<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class AnalitoEP15 extends Model
{
    use EncryptationId;
    protected $table = "analito_ep15";
    protected $primaryKey = "id_analito_ep15";
    protected $fillable = [
        "analizador_id_analizador",
        "analito_id_analito",
        "unidad_id_unidad",
        "etmp",
        "lote_reactivo",
        "lote_calibrador",
        "estado",
        "laboratorio_id_laboratorio",
        "area_id_area",
        "material_utilizado",
        "num_niveles",
        "fecha_inicio",
        "client",
        "usuario_id_usuario"
    ];
    public $timestamps = false;
}
