@switch($campo)
    @case("analito")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_analito&&&id_analito" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_analito" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_analito" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_analito" class="form-control id_analito">
                    <option value="">Seleccione un analito...</option>
                    @foreach($analitos as $analito)
                        @if($corridaAnalito->analito_id_analito == $analito->id_analito)
                            <option value="{{ $analito->id_encrypt_analito }}" selected>{{ $analito->nom_analito }}</option>
                        @else
                            <option value="{{ $analito->id_encrypt_analito }}">{{ $analito->nom_analito }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_analito"></div>
            </div>
        </div>
        
    </form>
    @break


    @case("metodologia_prueba")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_metodologia_prueba&&&id_metodologia_prueba" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_metodologia_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_metodologia_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_metodologia_prueba" class="form-control id_metodologia_prueba">
                    <option value="">Seleccione una metodologia de prueba...</option>
                    @foreach($metodologias as $metodologia)
                        @if($corridaAnalito->metodologia_prueba == $metodologia->id_metodologia)
                            <option value="{{ $metodologia->id_encrypt_metodologia }}" selected>{{ $metodologia->nom_metodologia }}</option>
                        @else
                            <option value="{{ $metodologia->id_encrypt_metodologia }}">{{ $metodologia->nom_metodologia }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_metodologia_prueba"></div>
            </div>
        </div>
        
    </form>
    @break


    @case("analizador_prueba")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_analizador_prueba&&&id_analizador_prueba" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_analizador_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_analizador_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_analizador_prueba" class="form-control id_analizador_prueba">
                    <option value="">Seleccione una analizador de prueba...</option>
                    @foreach($analizadores as $analizador)
                        @if($corridaAnalito->analizador_prueba == $analizador->id_analizador)
                            <option value="{{ $analizador->id_encrypt_analizador }}" selected>{{ $analizador->nom_analizador }}</option>
                        @else
                            <option value="{{ $analizador->id_encrypt_analizador }}">{{ $analizador->nom_analizador }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_analizador_prueba"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("modo_metodologia_prueba")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_modo_metodologia_prueba&&&id_modo_metodologia_prueba" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_modo_metodologia_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_modo_metodologia_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_modo_metodologia_prueba" class="form-control id_modo_metodologia_prueba">
                    <option value="">Seleccione un modo de metodologia de prueba...</option>
                    @foreach($modos as $modo)
                        @if($corridaAnalito->modo_metodologia_prueba == $modo->id_modo)
                            <option value="{{ $modo->id_encrypt_modo }}" selected>{{ $modo->nom_modo }}</option>
                        @else
                            <option value="{{ $modo->id_encrypt_modo }}">{{ $modo->nom_modo }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_modo_metodologia_prueba"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("unidad_metodologia_prueba")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_unidad_prueba&&&id_unidad_prueba" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_unidad_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_unidad_prueba" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_unidad_prueba" class="form-control id_unidad_prueba">
                    <option value="">Seleccione una unidad de prueba...</option>
                    @foreach($unidades as $unidad)
                        @if($corridaAnalito->unidad_metodologia_prueba == $unidad->id_unidad)
                            <option value="{{ $unidad->id_encrypt_unidad }}" selected>{{ $unidad->nom_unidad }}</option>
                        @else
                            <option value="{{ $unidad->id_encrypt_unidad }}">{{ $unidad->nom_unidad }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_unidad_prueba"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("metodologia_comparacion")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_metodologia_comparacion&&&id_metodologia_comparacion" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_metodologia_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_metodologia_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_metodologia_comparacion" class="form-control id_metodologia_comparacion">
                    <option value="">Seleccione una metodologia de prueba...</option>
                    @foreach($metodologias as $metodologia)
                        @if($corridaAnalito->metodologia_comparacion == $metodologia->id_metodologia)
                            <option value="{{ $metodologia->id_encrypt_metodologia }}" selected>{{ $metodologia->nom_metodologia }}</option>
                        @else
                            <option value="{{ $metodologia->id_encrypt_metodologia }}">{{ $metodologia->nom_metodologia }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_metodologia_comparacion"></div>
            </div>
        </div>
        
    </form>
    @break


    @case("analizador_comparacion")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_analizador_comparacion&&&id_analizador_comparacion" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_analizador_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_analizador_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_analizador_comparacion" class="form-control id_analizador_comparacion">
                    <option value="">Seleccione una analizador de prueba...</option>
                    @foreach($analizadores as $analizador)
                        @if($corridaAnalito->analizador_comparacion == $analizador->id_analizador)
                            <option value="{{ $analizador->id_encrypt_analizador }}" selected>{{ $analizador->nom_analizador }}</option>
                        @else
                            <option value="{{ $analizador->id_encrypt_analizador }}">{{ $analizador->nom_analizador }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_analizador_comparacion"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("modo_metodologia_comparacion")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_modo_metodologia_comparacion&&&id_modo_metodologia_comparacion" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_modo_metodologia_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_modo_metodologia_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_modo_metodologia_comparacion" class="form-control id_modo_metodologia_comparacion">
                    <option value="">Seleccione un modo de metodologia de prueba...</option>
                    @foreach($modos as $modo)
                        @if($corridaAnalito->modo_metodologia_comparacion == $modo->id_modo)
                            <option value="{{ $modo->id_encrypt_modo }}" selected>{{ $modo->nom_modo }}</option>
                        @else
                            <option value="{{ $modo->id_encrypt_modo }}">{{ $modo->nom_modo }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_modo_metodologia_comparacion"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("unidad_metodologia_comparacion")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="id_unidad_comparacion&&&id_unidad_comparacion" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="id_unidad_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="id_unidad_comparacion" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_unidad_comparacion" class="form-control id_unidad_comparacion">
                    <option value="">Seleccione una unidad de prueba...</option>
                    @foreach($unidades as $unidad)
                        @if($corridaAnalito->unidad_metodologia_comparacion == $unidad->id_unidad)
                            <option value="{{ $unidad->id_encrypt_unidad }}" selected>{{ $unidad->nom_unidad }}</option>
                        @else
                            <option value="{{ $unidad->id_encrypt_unidad }}">{{ $unidad->nom_unidad }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_unidad_comparacion"></div>
            </div>
        </div>
        
    </form>
    @break

    @case("diferencia_maxima_permisible")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="diferencia_maxima_permisible&&&diferencia_maxima_permisible" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="diferencia_maxima_permisible" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="diferencia_maxima_permisible" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="diferencia_maxima_permisible" class="form-control diferencia_maxima_permisible" value="{{ $corridaAnalito->diferencia_maxima_permisible }}">

                <div class="invalid-feedback text-right contMessage_diferencia_maxima_permisible"></div>
            </div>
        </div>
    </form>
    @break

    @case("limite_aps")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_CorridaAnalito&&&Update_CorridaAnalito" data-field="limite_aps&&&limite_aps" data-action_save="true&&&true" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}&&&{{ $corridaAnalito->id_encrypt_corrida_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_CorridaAnalito" data-field="limite_aps" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_CorridaAnalito" data-field="limite_aps" data-reference="{{ $corridaAnalito->id_encrypt_corrida_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="limite_aps" class="form-control limite_aps" value="{{ $corridaAnalito->limite_aps }}">

                <div class="invalid-feedback text-right contMessage_limite_aps"></div>
            </div>
        </div>
    </form>
    @break

@endswitch