<div class="col-md-12 d-flex flex-wrap">
    <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexCorridaAnalito SeeIndexLaboratorio">

        <thead>
        <tr>
            <th scope="col" rowspan='2'>Proyecto</th>
            <th scope="col" rowspan='2'>Area</th>
            <th scope="col" rowspan='2'>Fecha de inicio</th>
            <th scope="col" rowspan='2'>Cliente</th>
            <th scope="col" rowspan='2'>Usuario</th>
            <th scope="col" rowspan='2'>Laboratorio</th>
            <th scope="col" rowspan='2' class='border-left-secondary'>Analito</th>
            <th scope="col" rowspan="2">DMPeM%</th>
            <th scope="col" rowspan="2">Límite APS%</th>
            <th scope="col" colspan='4' class='border-left-secondary'>Método prueba</th>
            <th scope="col" colspan='4' class='border-left-secondary'>Método comparativo</th>
            <th scope="col" rowspan='2' class='border-left-secondary'>Resultados</th>
            <th scope="col" rowspan='2'>Informe</th>
            <th scope="col" rowspan='2'>Opciones</th>
        </tr>
        <tr>
            <th scope="col" class='border-left-secondary'>Analizador</th>
            <th scope="col">Método</th>
            <th scope="col">Modo</th>
            <th scope="col">Unidad</th>
            <th scope="col" class='border-left-secondary'>Analizador</th>
            <th scope="col">Método</th>
            <th scope="col">Modo</th>
            <th scope="col">Unidad</th>
        </tr>
        </thead>
        <tbody>

        @foreach($analitosCorrida as $analitoCorrida)
            <tr>

                <td>EP09-{{$analitoCorrida->nom_analito}}</td>
                <td>{{ $analitoCorrida->nom_area }}</td>
                <td>{{ $analitoCorrida->fecha_inicio }}</td>
                <td>{{ $analitoCorrida->client_name}}</td>
                <td>{{ $analitoCorrida->nombres . ' ' . $analitoCorrida->apellidos }}</td>
                <td>{{ $analitoCorrida->no_laboratorio }} - {{ $analitoCorrida->nom_laboratorio }}</td>
                <td class='border-left-secondary'>{{ $analitoCorrida->nom_analito }}</td>
                <td>{{ $analitoCorrida->diferencia_maxima_permisible }}%</td>
                <td>{{ $analitoCorrida->limite_aps }}%</td>
                <td class='border-left-secondary'>{{ $analitoCorrida->nom_analizador_prueba }}</td>
                <td>{{ $analitoCorrida->nom_metodologia_prueba }}</td>
                <td>{{ $analitoCorrida->nom_modo_metodologia_prueba }}</td>
                <td>{{ $analitoCorrida->nom_unidad_metodologia_prueba }}</td>
                <td class='border-left-secondary'>{{ $analitoCorrida->nom_analizador_comparacion }}</td>
                <td>{{ $analitoCorrida->nom_metodologia_comparacion }}</td>
                <td>{{ $analitoCorrida->nom_modo_metodologia_comparacion }}</td>
                <td>{{ $analitoCorrida->nom_unidad_metodologia_comparacion }}</td>
                <td class='border-left-secondary'>
                    <button class="btn btn-link btn-sm btnEvent"
                            title="Gestionar los resultados para el analito {{ $analitoCorrida->nom_analito }}"
                            data-route="DinamicModal_ResultadoCorrida" data-event="click"
                            data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}"><i
                            class="fas fa-sort-numeric-down"></i> Ver resultados
                    </button>
                </td>
                <td>
                    <button class="btn btn-link btn-sm btnEvent"
                            title="Generar informe de comparación para el analito {{ $analitoCorrida->nom_analito }}"
                            data-route="DinamicModal_InformeFinal" data-modal_estatico='true' data-event="click"
                            data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}"><i class="fas fa-poll"></i>
                        Generar informe
                    </button>
                </td>

                <td class="flex-row btn-group btn-group-toggle">
                    @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3)
                            @if($analitoCorrida->estado == 1)
                                <a href="#" class="btn btn-link text-warning btnEvent"
                                title="Inactivar el proyecto EP09-{{ $analitoCorrida->nom_analito }}"
                                data-route="ChangeStatus_CorridaAnalito" data-tables_liged="CorridaAnalito"
                                data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}" data-event="click" 
                                data-nom="EP09-{{ $analitoCorrida->nom_analito }}"
                                data-objjson='{"id_reference": "corrida_analito_corrida_area"}'
                                data-estado="inactivo"><i class="fa fa-toggle-on"></i></a>
                    </button>
                            @else
                                <a href="#" class="btn btn-link text-warning btnEvent"
                                title="Activar el proyecto EP09-{{ $analitoCorrida->nom_analito }}"
                                data-route="ChangeStatus_CorridaAnalito" data-tables_liged="CorridaAnalito"
                                data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}" data-event="click" 
                                data-nom="EP09-{{ $analitoCorrida->nom_analito }}"
                                data-objjson='{"id_reference": "corrida_analito_corrida_area"}'
                                data-estado="activo"><i class="fa fa-toggle-off"></i></a>
                            @endif
                    @endif
                @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5)
                        <a href="#" class="btn btn-link text-blue btnEvent"
                           title='Ver los usuarios con acceso al proyecto EP09-{{ $analitoCorrida->nom_analito }}'
                           data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}"
                           data-event="click" data-route="DinamicModal_VerUsuariosCorridaEP09"
                           ><i class="fa fa-user"></i></a>
                        <a href="#" class="btn btn-link text-dark btnEvent"
                           title='Modificar la información del proyecto EP09-{{ $analitoCorrida->nom_analito }}'
                            data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}"
                           data-event="click" data-route="DinamicModal_Modificar_CorridaAnalito"
                           ><i class="fa fa-pen"></i></a>
                        <a href="#" class="btn btn-link text-danger btnEvent"
                           title="Eliminar el proyecto EP09-{{ $analitoCorrida->nom_analito }}"
                           data-route="Destroy_CorridaAnalito" data-event="click"
                           data-reference="{{ $analitoCorrida->id_encrypt_corrida_analito }}"
                           data-nom="EP09-{{ $analitoCorrida->nom_analito }}"
                           data-tables_liged="CorridaAnalito"
                           data-objjson='{"id_laboratorio": "analitos_ep09Laboratorio", "id_area": "analitos_ep09Area"}'><i class="fa fa-trash"></i></a>
                    
                @endif
                </td>
            </tr>
        @endforeach

        </tbody>
    </table>
</div>