<form class="form formEvent formCreate" data-route="Store_Laboratorio" data-event="submit"
      data-tables_liged="Laboratorio">

    <div class="form-group">
        <label for="no_laboratorio">Número de laboratorio:</label>
        <input type="text" placeholder="Ingrese el un número de laboratorio" class="form-control no_laboratorio"
               name="no_laboratorio">
        <div class="contMessage contMessage_no_laboratorio"></div>
    </div>


    <div class="form-group">
        <label for="nom_laboratorio">Nombre o descripción:</label>
        <input type="text" placeholder="Ingrese el nombre del laboratorio" class="form-control nom_laboratorio"
               name="nom_laboratorio">
        <div class="contMessage contMessage_nom_laboratorio"></div>
    </div>

    @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5)
        <div class="form-group">
            <label for="super_admin_id">Cliente:</label>
            <div class="row">
                <div class="col">
                    <select name="super_admin_id" class="form-control super_admin_id">
                        <option value="">Seleccione un cliente...</option>
                        @foreach($clients as $client)
                            <option value="{{ $client->id }}">{{ $client->name }}</option>
                        @endforeach
                    </select>
                </div>
                <button class="btn btn-sm btnEvent" data-event="click" type="button"
                        title="Refrescar contenido de la lista"
                        data-select_liged="super_admin_id" data-route="SeeList_SuperUsuario"><i class="fas fa-sync"></i>
                </button>
            </div>
            <div class="contMessage contMessage_super_admin_id"></div>
        </div>
    @else
        <input value="{{\Illuminate\Support\Facades\Auth::user()->super_admin_id}}" type="hidden"
               class="form-control super_admin_id"
               name="super_admin_id">
    @endif

    <button type="submit" class="btn btn-primary">Guardar</button>
</form>
