<table class="table table-striped table-sm text-center dinamicTable SeeIndexMetodologia">
    <thead>
    <tr>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Nombre</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    @foreach($metodologias as $metodologia)

        <tr>
            @if(Auth::user()->super_admin_id == $metodologia->super_admin_id)
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Metodologia" data-field="area"
                    data-reference="{{ $metodologia->id_encrypt_metodologia }}">{{ $metodologia->nom_area }}</td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Metodologia" data-field="nombre"
                    data-reference="{{ $metodologia->id_encrypt_metodologia }}">{{ $metodologia->nom_metodologia }}</td>
            @else
                <td>{{ $metodologia->nom_area }}</td>
                <td>{{ $metodologia->nom_metodologia }}</td>
            @endif

            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $metodologia->super_admin_id)
                    @if($metodologia->estado == 1)
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar la metodologia {{ $metodologia->nom_metodologia }}"
                                data-route="ChangeStatus_Metodologia" data-tables_liged="Metodologia" data-event="click"
                                data-reference="{{ $metodologia->id_encrypt_metodologia }}"
                                data-nom="{{ $metodologia->nom_metodologia }}" data-estado="inactivo">Activo
                        </button>
                    @else
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar la metodologia {{ $metodologia->nom_metodologia }}"
                                data-route="ChangeStatus_Metodologia" data-tables_liged="Metodologia" data-event="click"
                                data-reference="{{ $metodologia->id_encrypt_metodologia }}"
                                data-nom="{{ $metodologia->nom_metodologia }}" data-estado="activo">Inactivo
                        </button>
                    @endif
                @endif
            </td>
            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $metodologia->super_admin_id)
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar la metodologia {{ $metodologia->nom_metodologia }}"
                            data-route="Destroy_Metodologia" data-event="click"
                            data-reference="{{ $metodologia->id_encrypt_metodologia }}"
                            data-nom="{{ $metodologia->nom_metodologia }}" data-tables_liged="Metodologia"><i
                            class="far fa-trash-alt"></i></button>
                @endif
            </td>
        </tr>

    @endforeach
    </tbody>
</table>
