<table>
    <link href="{{ asset('fontawesome-free/css/all.min.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/sb-admin-personalizado.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/jquery.dataTables.min.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/toastr.min.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/select2.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/home.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('css/daterangepicker.css?v2') }}" rel="stylesheet">
    <link href="{{ asset('jquery-ui/jquery-ui.css?v2') }}" rel="stylesheet">
    <style>
        @page {
            size: A4 !important;
            margin: 1.5cm !important;
        }

        @media print {
            html,
            body {
                width: 210mm !important;
                height: 297mm !important;
            }

            body {
                -webkit-print-color-adjust: exact !important;
                -moz-print-color-adjust: exact !important;
                -ms-print-color-adjust: exact !important;
                print-color-adjust: exact !important;
            }
            *{
                page-break-inside: avoid;
            }
        }
    </style>
    <thead>
                <tr>
                    <th>
                        <div style="width: 100%; display: flex; flex-direction: column; align-items: center;">
                            <div class="text-center"
                                 style="display: flex; flex-direction: row; justify-content: space-between; align-items: center; width: 100%">
                                @if(Auth::user()->rol_id_rol != 5)
                                    <img width="18%" src="{{$cliente->imagen_cliente}}" alt="imagen_cliente">
                                @else
                                    <img width="18%" src="{{asset('/img/v2m.jpg')}}" alt="imagen_cliente">
                                @endif
                                <div style="display: flex; justify-content: center; flex-direction: column; align-items: center;
                                padding-top: 1rem; padding-bottom: 2rem; font-size: 1.4em;">
                                    <span style="color: #184a9c">Quik SAS. www.quik.com.co</span>
                                    <span style="color: #184a9c">V2M. V.1.0.</span>
                                    <span style="color: #184a9c">Informe de comparación para
                                        <strong>{{ $analitoCorrida->nom_analito }}</strong></span>
                                </div>
                                <img width="18%" src="{{asset('/img/logo-quik.png')}}" alt="imagen_cliente">

                            </div>

                        </div>
                    </th>
                </tr>
                </thead>
    <tbody>
    <tr>
        <td>
            <table style="display: flex; flex-direction: column">
                <tbody>
                <tr>
                    <td>
                        <input type="hidden" id='id_corrida_analito'
                               value="{{ $analitoCorrida->id_encrypt_corrida_analito }}">
                        <table class="cont-informe-ep15">
                            <tbody class=" p-3 border" id="myTabContent">
                            <tr style="display: flex; width: 100%; flex-direction: row; align-items: center; justify-content: space-between;">
                                <td>
                                    <div class="card border shadow-sm m-2">
                                        <div class="card-header">
                                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                                title='B1.  Gráfico de dispersión para la media de las replicas'>B1.
                                                Gráfico de dispersión para la media de las replicas</h2>
                                        </div>
                                        <div class="card-body p-0" style = "width: min-content">
                                            <div id="contenedor_grafica_B1" class='contenedor-grafico' style = "width: min-content"></div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="card border shadow-sm m-2">
                                        <div class="card-header">
                                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                                title='B2. Gráfico de dispersión para todos los resultados'>B2.
                                                Gráfico de dispersión para todos los resultados</h2>
                                        </div>
                                        <div class="card-body p-0" style = "width: min-content">
                                            <div id="contenedor_grafica_B2" class='contenedor-grafico' style = "width: min-content"></div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr style="display: flex; width: 100%; flex-direction: row; align-items: center; justify-content: space-between;">
                                <td>
                                    <div class="card border shadow-sm m-2">
                                        <div class="card-header">
                                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                                title='B3. Gráfica de diferencias entre métodos. En Unidades'>
                                                B3. Gráfica de diferencias entre métodos. En Unidades
                                            </h2>
                                        </div>
                                        <div class="card-body p-0" style = "width: min-content">
                                            <div id="contenedor_grafica_B3" class='contenedor-grafico' style = "width: min-content"></div>
                                        </div>
                                    </div>
                                </td>

                                <td>
                                    <div class="card border shadow-sm m-2">
                                        <div class="card-header">
                                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                                title='B4. Gráfica de diferencias entre métodos. En Porcentaje %'>
                                                B4. Gráfica de diferencias entre métodos. En Porcentaje %
                                            </h2>
                                        </div>
                                        <div class="card-body p-0" style = "width: min-content">
                                            <div id="contenedor_grafica_B4" class='contenedor-grafico' style = "width: min-content"></div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr style="display: flex; width: 100%; flex-direction: column; justify-content: center; align-items: center">
                                <td style="width: 100%">
                                    <div>
                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>Apéndice A y
                                            B</h1>

                                        <table
                                            class="table table-light table-striped table-sm table-responsive text-center overflow-auto rounded border shadow-sm w-100">
                                            <thead>
                                            <tr>
                                                <th scope="col" rowspan='2' colspan='1'>Muestra #</th>
                                                <th scope="col" rowspan='1' colspan='1'></th>
                                                <th scope="col" rowspan='1' colspan='3'>Método de Prueba (Y)</th>
                                                <th scope="col" rowspan='1' colspan='3'>Método Comparativo (X)</th>
                                                <th scope="col" rowspan='2' colspan='1'>Valor absoluto diferencia
                                                    resultados
                                                    método prueba
                                                </th>
                                                <th scope="col" rowspan='2' colspan='1'>Valor absoluto diferencia
                                                    resultados
                                                    método
                                                    comparativo
                                                </th>
                                                <th scope="col" rowspan='2' colspan='1'>Promedio de ambos métodos</th>
                                                <th scope='col' rowspan='2' colspan='1'>Promedio de método de prueba
                                                    menos el
                                                    promedio del método comparativo
                                                </th>
                                                <th scope='col' rowspan='2' colspan='1'>R1 mét prueba- mét Comparativo
                                                </th>
                                                <th scope='col' rowspan='2' colspan='1'>R2 mét prueba- mét Comparativo
                                                </th>
                                            </tr>
                                            <tr>
                                                <th scope='col' rowspan='1' colspan='1'>Código paciente</th>
                                                <th scope='col' rowspan='1' colspan='1'>R1</th>
                                                <th scope='col' rowspan='1' colspan='1'>R2</th>
                                                <th scope='col' rowspan='1' colspan='1'>X de repeticiones</th>
                                                <th scope='col' rowspan='1' colspan='1'>R1</th>
                                                <th scope='col' rowspan='1' colspan='1'>R2</th>
                                                <th scope='col' rowspan='1' colspan='1'>X de repeticiones</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach($resultados as $index => $resultado)
                                                <tr>
                                                    <td class='table-secondary'>{{ $index+1 }}</td>
                                                    <td>{{ $resultado->codigo_paciente }}</td>
                                                    <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                                    <td class='table-warning'>{{ round($resultado->promedio_metodo_prueba,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                                    <td class='table-warning'>{{ round($resultado->promedio_metodo_comparativo,2) }}
                                                    </td>
                                                    <td>{{ round($resultado->valor_absoluto_metodo_prueba,2) }}</td>
                                                    <td>{{ round($resultado->valor_absoluto_metodo_comparativo,2) }}</td>
                                                    <td>{{ round($resultado->promedio_ambos_metodos,2)}}</td>
                                                    <td>{{ round($resultado->metodo_prueba_menos_metodo_comparacion,2)}}</td>
                                                    <td>{{ round($resultado->r1_menos_metodo_comparacion,2) }}</td>
                                                    <td>{{ round($resultado->r2_menos_metodo_comparacion,2) }}</td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                        </table>


                                    </div>
                                </td>
                                <td style="width: 100%">
                                    <div>

                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C1.
                                            Dentro-Método
                                            Duplicados Check (Sección 4.1)</h1>

                                        @if(
                                        isset($resultados[0]->resultado_m1c1) &&
                                        isset($resultados[0]->resultado_m1c2) &&
                                        isset($resultados[0]->resultado_m2c1) &&
                                        isset($resultados[0]->resultado_m2c2)
                                        )

                                            <table
                                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                                <tr>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/x11.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m2c1,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/x12.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m2c2,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form1.png') }}"
                                                            height='21'></td>
                                                    <td>{{ round($resultados[0]->valor_absoluto_metodo_prueba,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form2.png') }}"
                                                            height='34'></td>
                                                    <td>{{ round($resultados[0]->promedio_metodo_prueba,2) }}</td>
                                                </tr>

                                                <tr>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/y11.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m1c1,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/y12.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m1c2,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form3.png') }}"
                                                            height='44'></td>
                                                    <td>{{ round($resultados[0]->indice_metodo_comparacion,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form4.png') }}"
                                                            height='44'></td>
                                                    <td>{{ round($resultados[0]->indice_metodo_prueba,2) }}</td>
                                                </tr>

                                                <tr>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form5.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->valor_absoluto_metodo_comparativo,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form6.png') }}"
                                                            height='35'></td>
                                                    <td>{{ round($resultados[0]->promedio_metodo_comparativo,2) }}</td>
                                                </tr>

                                            </table>

                                        @endif

                                        <table
                                            class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                            <thead>
                                            <tr>
                                                <th>Muestra #</th>
                                                <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/xi2.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi2.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/dxi.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/dyi.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/dxti.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/dyti.png') }}" height='20'></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach($resultados as $index => $resultado)
                                                <tr>
                                                    <th>{{ $index+1 }}</th>
                                                    <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                                    <td>{{ round($resultado->valor_absoluto_metodo_comparativo,2) }}</td>
                                                    <td>{{ round($resultado->valor_absoluto_metodo_prueba,2) }}</td>
                                                    <td>{{ round($resultado->indice_metodo_comparacion,2) }}</td>
                                                    <td>{{ round($resultado->indice_metodo_prueba,2) }}</td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                        </table>

                                        <table
                                            class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/_dx_.png') }}"
                                                        height='20'></td>
                                                <td>{{ round($promedios->avg_diferencias_met_comparacion,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * <img
                                                        src="{{ asset('img/formulas/_dx_.png') }}" height='20'></td>
                                                <td>{{ round($promedios->avg_diferencias_met_comparacion_x4,2) }}</td>
                                                <td class='table-secondary'>Redondear</td>
                                                <td>{{ ceil($promedios->avg_diferencias_met_comparacion_x4) }}</td>
                                            </tr>

                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/_dy_.png') }}"
                                                        height='20'></td>
                                                <td>{{ round($promedios->avg_diferencias_met_prueba,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * <img
                                                        src="{{ asset('img/formulas/_dy_.png') }}" height='19'></td>
                                                <td>{{ round($promedios->avg_diferencias_met_prueba_x4,2) }}</td>
                                                <td class='table-secondary'>Redondear</td>
                                                <td>{{ ceil($promedios->avg_diferencias_met_prueba_x4) }}</td>
                                            </tr>

                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/_dxt_.png') }}"
                                                        height='19'></td>
                                                <td>{{ round($promedios->avg_indice_met_comparacion,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * <img
                                                        src="{{ asset('img/formulas/_dxt_.png') }}" height='18'></td>
                                                <td>{{ round($promedios->avg_indice_met_comparacion_x4,2) }}</td>
                                            </tr>

                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/_dyt_.png') }}"
                                                        height='17'></td>
                                                <td>{{ round($promedios->avg_indice_met_prueba,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * <img
                                                        src="{{ asset('img/formulas/_dyt_.png') }}" height='17'></td>
                                                <td>{{ round($promedios->avg_indice_met_prueba_x4,2) }}</td>
                                            </tr>

                                        </table>

                                    </div>
                                </td>
                                <td style="width: 100%">
                                    <div>
                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C2. Prueba
                                            para
                                            resultados atípicos (Sección 4.4)</h1>

                                        @if(
                                        isset($resultados[0]->resultado_m1c1) &&
                                        isset($resultados[0]->resultado_m1c2) &&
                                        isset($resultados[0]->resultado_m2c1) &&
                                        isset($resultados[0]->resultado_m2c2)
                                        )

                                            <table
                                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                                <tr>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/x11.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m2c1,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/x12.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m2c2,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form7.png') }}"
                                                            height='24'></td>
                                                    <td>{{ round($resultados[0]->valor_absoluto_primeros_resultados,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form8.png') }}"
                                                            height='24'></td>
                                                    <td>{{ round($resultados[0]->valor_absoluto_segundos_resultados,2) }}</td>
                                                </tr>

                                                <tr>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/y11.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m1c1,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/y12.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados[0]->resultado_m1c2,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form9.png') }}"
                                                            height='52'></td>
                                                    <td>{{ round($resultados[0]->indice_primer_resultado_met_comparacion,2) }}</td>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form10.png') }}"
                                                            height='38'></td>
                                                    <td>{{ round($resultados[0]->indice_segundo_resultado_met_comparacion,2) }}</td>
                                                </tr>

                                            </table>

                                        @endif

                                        <table
                                            class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                            <thead>
                                            <tr>
                                                <th>Muestra #</th>
                                                <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/xi2.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi2.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/ei1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/ei2.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/eit1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/eit2.png') }}" height='20'></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach($resultados as $index => $resultado)
                                                <tr>
                                                    <th>{{ $index+1 }}</th>
                                                    <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                                    <td>{{ round($resultado->valor_absoluto_primeros_resultados,2) }}</td>
                                                    <td>{{ round($resultado->valor_absoluto_segundos_resultados,2) }}</td>
                                                    <td>{{ round($resultado->indice_primer_resultado_met_comparacion,2) }}</td>
                                                    <td>{{ round($resultado->indice_segundo_resultado_met_comparacion,2) }}</td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                        </table>


                                        <table
                                            class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/form11.png') }}"
                                                        height='65'></td>
                                                <td>{{ round($promedios->sumatoria_e_ochentavo,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * E</td>
                                                <td>{{ round($promedios->sumatoria_e_ochentavo * 4,2) }}</td>
                                            </tr>

                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/form12.png') }}"
                                                        height='55'></td>
                                                <td>{{ round($promedios->sumatoria_e_prima_ochentavo,2) }}</td>
                                                <td class='table-secondary'>Límite de control = 4 * E'</td>
                                                <td>{{ round($promedios->sumatoria_e_prima_ochentavo * 4,2) }}</td>
                                            </tr>

                                        </table>
                                    </div>
                                </td>
                                <td style="width: 100%">
                                    <div>

                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C3. Rango
                                            adecuado
                                            Test-Correlación (Sección 4.5)</h1>

                                        <table
                                            class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/(_x_).png') }}"
                                                        height='20'></td>
                                                <td>{{ round($promedios->avg_promedios_met_comparacion,2) }}</td>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/sum(_x_i-_x_)^2.png') }}"
                                                        height='32'></td>
                                                <td>{{ round($promedios->sumatoria_met_comp_individual_menos_promedio_comp_cuadrado,2) }}
                                                </td>
                                                <td rowspan='2' class='table-secondary'><img
                                                        src="{{ asset('img/formulas/sum(_x_i-_x_)(_y_i-_y_).png') }}"
                                                        height='30'>
                                                </td>
                                                <td rowspan='2'>{{ round($promedios->sumatoria_mult_entre_xix_yi_y,2) }}</td>
                                                <td rowspan='2' class='table-secondary'><img
                                                        src="{{ asset('img/formulas/form13.png') }}" height='65'></td>
                                                <td rowspan='2'>{{ round($promedios->division_r,2) }}</td>
                                            </tr>

                                            <tr>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/(_y_).png') }}"
                                                        height='20'></td>
                                                <td>{{ round($promedios->avg_promedios_met_prueba,2) }}</td>
                                                <td class='table-secondary'><img
                                                        src="{{ asset('img/formulas/sum(_y_i-_y_)^2.png') }}"
                                                        height='32'></td>
                                                <td>{{ round($promedios->sumatoria_met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}
                                                </td>
                                            </tr>

                                        </table>

                                        <table
                                            class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                            <thead>
                                            <tr>
                                                <th>Muestra #</th>
                                                <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/xi2.png') }}" height='22'></th>
                                                <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi2.png') }}" height='22'></th>
                                                <th><img src="{{ asset('img/formulas/(_xi_).png') }}" height='23'></th>
                                                <th><img src="{{ asset('img/formulas/form16.png') }}" height='27'></th>
                                                <th><img src="{{ asset('img/formulas/form17.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/(_yi_).png') }}" height='23'></th>
                                                <th><img src="{{ asset('img/formulas/form18.png') }}" height='21'></th>
                                                <th><img src="{{ asset('img/formulas/form19.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/form20.png') }}" height='23'></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach($resultados as $index => $resultado)
                                                <tr>
                                                    <th>{{ $index+1 }}</th>
                                                    <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                                    <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                                    <td>{{ round($resultado->promedio_metodo_comparativo,2) }}</td>
                                                    <td>{{ round($resultado->met_comp_individual_menos_promedio_comp,2) }}</td>
                                                    <td>{{ round($resultado->met_comp_individual_menos_promedio_comp_cuadrado,2) }}</td>
                                                    <td>{{ round($resultado->promedio_metodo_prueba,2) }}</td>
                                                    <td>{{ round($resultado->met_prueba_individual_menos_promedio_prueba,2) }}</td>
                                                    <td>{{ round($resultado->met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}</td>
                                                    <td>{{ round($resultado->mult_entre_xix_yi_y,2) }}</td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                        </table>

                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C4.
                                            Estimaciones de los
                                            parámetros de regresión (Sección 5.1) Pendiente (b): El uso de los datos de
                                            la página
                                            anterior calculado</h1>

                                        <div class="row">
                                            <div class="col">
                                                <table
                                                    class='table table-light table-bordered table-sm text-center rounded overflow-auto shadow-sm'>
                                                    <tr>
                                                        <td class='table-secondary'><img
                                                                src="{{ asset('img/formulas/form14.png') }}"
                                                                height='42'></td>
                                                        <td>{{ round($promedios->formula_b,2) }}</td>
                                                    </tr>
                                                </table>
                                            </div>
                                            <div class="col">
                                                <table
                                                    class='table table-light table-bordered table-sm text-center rounded overflow-auto shadow-sm'>
                                                    <tr>
                                                        <td class='table-secondary'><img
                                                                src="{{ asset('img/formulas/form15.png') }}"
                                                                height='22'></td>
                                                        <td>{{ round($promedios->intercepcion_a,2) }}</td>
                                                    </tr>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div>
                                        <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C5. Residuos
                                            y error
                                            típico de estimación (Sxy) - (Sección 6.1)</h1>

                                        @if(
                                        isset($resultados_c5[0]->resultado_m1c1) &&
                                        isset($resultados_c5[0]->resultado_m1c2) &&
                                        isset($resultados_c5[0]->resultado_m2c1) &&
                                        isset($resultados_c5[0]->resultado_m2c2)
                                        )
                                            <table
                                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                                <tr>
                                                    <th class='table-secondary'>Valores pronósticados:</th>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form22.png') }}"
                                                            height='20'></td>
                                                    <td>{{ round($resultados_c5[0]->yai,2) }}</td>
                                                    <th class='table-secondary'>Suma de los cuadrados de los residuos
                                                    </th>
                                                    <td class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form23.png') }}"
                                                            height='46'></td>
                                                    <td>{{ round($promedios_c5->sumatoria_residuali_cuadrado,2) }}</td>
                                                    <th rowspan='2' class='table-secondary'>Desviación estándar de
                                                        muestra de la
                                                        regresión =
                                                    </th>
                                                    <th rowspan='2' class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form23.png') }}" height='46'>
                                                    </th>
                                                    <td>{{ round($promedios_c5->s_y_x,2) }}</td>
                                                    <th rowspan='2' class='table-secondary'>Sesgo en un nivel de
                                                        decisión "c" de 150 =
                                                        Bc
                                                    </th>
                                                    <td rowspan='2'>{{ round($promedios_c5->sesgo150,2) }}</td>
                                                </tr>
                                                <tr>
                                                    <th class='table-secondary'><img
                                                            src="{{ asset('img/formulas/residual_i_igual.png') }}"
                                                            height='30'></th>
                                                    <th class='table-secondary'><img
                                                            src="{{ asset('img/formulas/form25.png') }}"
                                                            height='20'></th>
                                                    <td rowspan='2'>{{ round($resultados_c5[0]->residuali,2) }}</td>
                                                    <th class='table-secondary' colspan='2'>Grados de libertad = N - 2
                                                    </th>
                                                    <td>{{ (sizeof($resultados_c5)-2) }}</td>
                                                </tr>
                                            </table>
                                        @endif

                                        <table
                                            class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                            <thead>
                                            <tr>
                                                <th>Muestra #</th>
                                                <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/xi2.png') }}" height='22'></th>
                                                <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yi2.png') }}" height='22'></th>
                                                <th><img src="{{ asset('img/formulas/(_xi_).png') }}" height='23'></th>
                                                <th><img src="{{ asset('img/formulas/form16.png') }}" height='27'></th>
                                                <th><img src="{{ asset('img/formulas/form17.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/(_yi_).png') }}" height='23'></th>
                                                <th><img src="{{ asset('img/formulas/form18.png') }}" height='21'></th>
                                                <th><img src="{{ asset('img/formulas/form19.png') }}" height='20'></th>
                                                <th><img src="{{ asset('img/formulas/yai.png') }}" height='23'></th>
                                                <th><img src="{{ asset('img/formulas/residuali.png') }}" height='23'>
                                                </th>
                                                <th><img src="{{ asset('img/formulas/form21.png') }}" height='23'></th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach($resultados_c5 as $index => $resultado_c5)
                                                <tr>
                                                    <th>{{ $index+1 }}</th>
                                                    <td>{{ round($resultado_c5->resultado_m2c1,2) }}</td>
                                                    <td>{{ round($resultado_c5->resultado_m2c2,2) }}</td>
                                                    <td>{{ round($resultado_c5->resultado_m1c1,2) }}</td>
                                                    <td>{{ round($resultado_c5->resultado_m1c2,2) }}</td>
                                                    <td>{{ round($resultado_c5->promedio_metodo_comparativo,2) }}</td>
                                                    <td>{{ round($resultado_c5->met_comp_individual_menos_promedio_comp,2) }}</td>
                                                    <td>{{ round($resultado_c5->met_comp_individual_menos_promedio_comp_cuadrado,2) }}</td>
                                                    <td>{{ round($resultado_c5->promedio_metodo_prueba,2) }}</td>
                                                    <td>{{ round($resultado_c5->met_prueba_individual_menos_promedio_prueba,2) }}</td>
                                                    <td>{{ round($resultado_c5->met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}</td>
                                                    <td>{{ round($resultado_c5->yai,2) }}</td>
                                                    <td>{{ round($resultado_c5->residuali,2) }}</td>
                                                    <td>{{ round($resultado_c5->residuali_cuadrado,2) }}</td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                        </table>

                                        <table
                                            class="table table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                            <tr>
                                                <th colspan='1' class='table-secondary' style='max-width: 100px'>El
                                                    límite inferior
                                                    del 95% de intervalo de confianza de la estimación de sesgo
                                                </th>
                                                <td colspan='3' class='table-secondary'><img
                                                        src="{{ asset('img/formulas/form26.png') }}" height='90'></td>
                                                <th colspan='3'>{{ round($promedios_c5->bc_menos_2s,2) }}</th>
                                                <td colspan='3'>{{ round($promedios_c5->indicador_bc_inf,2) }}</td>
                                                <td colspan='3' class='table-secondary'><img
                                                        src="{{ asset('img/formulas/form27.png') }}" height='87'></td>
                                                <th colspan='3'>{{ round($promedios_c5->bc_menos_2s,2) }}</th>
                                                <td colspan='3'>{{ round($promedios_c5->indicador_bc_sup,2) }}</td>
                                            </tr>
                                        </table>
                                    </div>
                                </td>
                            </tr>
                            </tbody>
                        </table>

                        <form class="form-imgs-temp"></form>

                    </td>
                </tr>

                </tbody>


            </table>
        </td>

    </tr>
    </tbody>


    <script src="{{ asset('js/jquery/jquery.min.js?v2') }}"></script>
    <script src="{{ asset('js/GoogleChart.min.js?v2') }}"></script>
    {{-- <script src="{{ asset('js/paged.js?v2') }}"></script>--}}
    <script src="{{ asset('js/complementos/exportacionReporteEP15.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/validarResultadoComparacionEP15.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/validarInfoNivelConfigEP15.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/calculosEstadisticos.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/reemplazarDecimales.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/reemplazarDecimalesEP15.js?v2') }}"></script>
    <script src="{{ asset('js/complementos/reemplazarDecimalesNivelEP15.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/activeGoogleChart.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/generarGraficosEP15.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/generarGraficoB1.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/generarGraficoB2.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/generarGraficoB3.js?v2') }}"></script>
    <script src="{{ asset('js/graficos/generarGraficoB4.js?v2') }}"></script>
    <script>
        activeGoogleChart()
        generarGraficoB1()
        generarGraficoB2()
        generarGraficoB3()
        generarGraficoB4()
    </script>
</table>
<script type="text/javascript">

   
    window.onafterprint = function () {
        window.close()
    }
    function donwloadPdf(){
        const initTime = new Date().getTime()
        while(true){
            const diff = new Date().getTime() - initTime
            img1 = document.querySelector('#contenedor_grafica_B1 > div > div:nth-child(1) > div > svg')
            img2 = document.querySelector('#contenedor_grafica_B2 > div > div:nth-child(1) > div > svg')
            img3 = document.querySelector('#contenedor_grafica_B3 > div > div:nth-child(1) > div > svg')
            img4 = document.querySelector('#contenedor_grafica_B4 > div > div:nth-child(1) > div > svg')
            if((img1 && img2 && img2 && img3)||diff >= 2000){
                break
            }
        }
        setTimeout(()=>{
            window.focus()
            window.print()
        }, 600)
    }
    window.onload = function () {
        setTimeout(()=>{
            donwloadPdf()
        }, 1000)
        window.onfocus = function () {
            window.close();
        }
    };
</script>
