<table class="table table-striped table-sm text-center dinamicTable SeeIndexUnidad">
    <thead>
    <tr>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Nombre</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    @foreach($unidades as $unidad)

        <tr>
            @if(Auth::user()->super_admin_id == $unidad->super_admin_id)
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Unidad" data-field="area"
                    data-reference="{{ $unidad->id_encrypt_unidad }}">{{ $unidad->nom_area }}</td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Unidad" data-field="nombre"
                    data-reference="{{ $unidad->id_encrypt_unidad }}">{{ $unidad->nom_unidad }}</td>
            @else
                <td>{{ $unidad->nom_area }}</td>
                <td>{{ $unidad->nom_unidad }}</td>
            @endif
            <td>
                @if(Auth::user()->super_admin_id == $unidad->super_admin_id)
                    @if($unidad->estado == 1)
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar la unidad {{ $unidad->nom_unidad }}" data-route="ChangeStatus_Unidad"
                                data-tables_liged="Unidad" data-event="click"
                                data-reference="{{ $unidad->id_encrypt_unidad }}" data-nom="{{ $unidad->nom_unidad }}"
                                data-estado="inactivo">Activo
                        </button>
                    @else
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar la unidad {{ $unidad->nom_unidad }}" data-route="ChangeStatus_Unidad"
                                data-tables_liged="Unidad" data-event="click"
                                data-reference="{{ $unidad->id_encrypt_unidad }}" data-nom="{{ $unidad->nom_unidad }}"
                                data-estado="activo">Inactivo
                        </button>
                    @endif
                @endif
            </td>
            <td>
                @if(Auth::user()->super_admin_id == $unidad->super_admin_id)
                    <button class="btn btn-danger btn-sm btnEvent" title="Eliminar la unidad {{ $unidad->nom_unidad }}"
                            data-route="Destroy_Unidad" data-event="click"
                            data-reference="{{ $unidad->id_encrypt_unidad }}" data-nom="{{ $unidad->nom_unidad }}"
                            data-tables_liged="Unidad"><i class="far fa-trash-alt"></i></button>
                @endif
            </td>
        </tr>

    @endforeach
    </tbody>
</table>
