<table class="table table-striped table-sm text-center dinamicTable SeeIndexUsuario">
    <thead>
    <tr>
        <th scope="col">Rol</th>
        <th scope="col">Usuario</th>
        <th scope="col">Nombres</th>
        <th scope="col">Apellidos</th>
        <th scope="col">Identificación</th>
        <th scope="col">Correo Electrónico</th>
        <th scope="col">Cliente</th>
        <th scope="col">Estado</th>
        <th scope="col">Contraseña</th>
        @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5)
            <th scope="col">Acciones</th>
        @endif
    </tr>
    </thead>
    <tbody>
    @foreach($usuarios as $usuario)
        <tr>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="rol"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->rol }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="nom_usuario"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->nom_usuario }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="nombres"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->nombres }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="apellidos"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->apellidos }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="nit"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->nit }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="correo"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->correo }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Usuario" data-field="super_admin_id"
                data-reference="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->cliente }}</td>
            <td>
                @if($usuario->estado == 1)
                    <button class="btn btn-primary btn-sm btnEvent"
                            title="Inactivar el usuario {{ $usuario->nom_usuario }}" data-route="ChangeStatus_Usuario"
                            data-tables_liged="Usuario" data-event="click"
                            data-reference="{{ $usuario->id_encrypt_usuario }}" data-nom="{{ $usuario->nom_usuario }}"
                            data-estado="inactivo">Activo
                    </button>
                @else
                    <button class="btn btn-warning btn-sm btnEvent"
                            title="Inactivar el usuario {{ $usuario->nom_usuario }}" data-route="ChangeStatus_Usuario"
                            data-tables_liged="Usuario" data-event="click"
                            data-reference="{{ $usuario->id_encrypt_usuario }}" data-nom="{{ $usuario->nom_usuario }}"
                            data-estado="activo">Inactivo
                    </button>
                @endif
            </td>
            <td>
                <button class="btn btn-secondary btn-sm btnEvent"
                        title="Actualización de contraseña para {{ $usuario->nom_usuario }}"
                        data-route="DinamicModal_ActualizacionPass" data-event="click"
                        data-reference="{{ $usuario->id_encrypt_usuario }}"><i class="fas fa-key"></i></button>
            </td>
            @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5)
                <td>
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar el usuario {{ $usuario->nom_usuario }}" data-route="Destroy_Usuario"
                            data-event="click" data-reference="{{ $usuario->id_encrypt_usuario }}"
                            data-nom="{{ $usuario->nom_usuario }}" data-tables_liged="Usuario"><i
                            class="far fa-trash-alt"></i></button>
                </td>
            @endif
        </tr>

    @endforeach
    </tbody>
</table>
