<div class="modal" tabindex="-1">
    <div class="modal-dialog" style='width: 50%; max-width: 600px !important; min-width: 400px !important;'>
        <div class="modal-content overflow-auto">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Configuración adicional para <strong><?php echo e(strtolower($analitoEP15->nom_analito)); ?></strong></h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="true">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="StoreNivelEP15" data-event="submit"
                data-close_modal='true'>
                <div class="modal-body overflow-auto">
                    <input type="hidden" class='reference' value='<?php echo e($analitoEP15->id_analito_ep15); ?>'>

                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                    <?php for($nivel=1; $nivel<=$analitoEP15->num_niveles; $nivel++): ?>
                        <li class="nav-item">
                            <a class="nav-link 
                            <?php if($nivel == 1): ?>
                                active
                            <?php endif; ?>
                            " 
                            id="nivel-<?php echo e($nivel); ?>-tab" data-toggle="tab" href="#modulo_nivel_<?php echo e($nivel); ?>" role="tab" aria-selected="true"><h3 class='h5'>Nivel <?php echo e($nivel); ?></h3></a>
                        </li>
                    <?php endfor; ?>
                    </ul>
                    
                    <div class="tab-content p-3 border bg-light" id="myTabContent">
                    <?php for($nivel=1; $nivel<=$analitoEP15->num_niveles; $nivel++): ?>
                        <?php
                            $nivel_bd_gl;
                            foreach($niveles as $nivel_bd){
                                if($nivel_bd->nivel == $nivel){
                                    $nivel_bd_gl = $nivel_bd;
                                }
                            }
                        ?>

                        <div class="tab-pane consolidado_nivel fade
                            <?php if($nivel == 1): ?>
                                show active
                            <?php endif; ?>
                        " id="modulo_nivel_<?php echo e($nivel); ?>" role="tabpanel" aria-labelledby="nivel-<?php echo e($nivel); ?>-tab">

                            <div class="row">
                                <div class="form-group col-6">
                                    <label class='font-weight-bold'>Sigma<sub>R</sub></label>
                                    <input type="text" class='form-control sigma_r' value='<?php echo e((isset($nivel_bd_gl->sigma_r) ? $nivel_bd_gl->sigma_r : "")); ?>'>
                                </div>
                                
                                <div class="form-group col-6">
                                    <label class='font-weight-bold'>Sigma<sub>WL</sub></label>
                                    <input type="text" class='form-control sigma_wl' value='<?php echo e((isset($nivel_bd_gl->sigma_wl) ? $nivel_bd_gl->sigma_wl : "")); ?>'>
                                </div>
                            </div>

                            <div class="row">
                                <div class="form-group col-6">
                                    <label class='font-weight-bold'>S<sub>mp</sub>%</label>
                                    <input type="text" class='form-control smp_porcentaje' value='<?php echo e((isset($nivel_bd_gl->smp_porcentaje) ? $nivel_bd_gl->smp_porcentaje : "")); ?>'>
                                </div>


                                <div class="form-group col-6">
                                    <label class='font-weight-bold'>S<sub>mp</sub> Unidades</label>
                                    <input type="text" class='form-control smp_unidad' value='<?php echo e((isset($nivel_bd_gl->smp_unidad) ? $nivel_bd_gl->smp_unidad : "")); ?>'>
                                </div>
                            </div>


                            <div class="mt-3">

                                <h3 class='h5 text-primary'>Inserto</h3>

                                <div class="row">
                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>Media</label>
                                        <input type="text" class='form-control media_inserto' placeholder='Media de referencia' value='<?php echo e((isset($nivel_bd_gl->media_inserto) ? $nivel_bd_gl->media_inserto : "")); ?>'>
                                    </div>

                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>D.E.</label>
                                        <input type="text" class='form-control de_inserto' placeholder='Desviación estándar' value='<?php echo e((isset($nivel_bd_gl->de_inserto) ? $nivel_bd_gl->de_inserto : "")); ?>'>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>U</label>
                                        <input type="text" class='form-control u_incertidumbre' placeholder='Incertidumbre expandida' value='<?php echo e((isset($nivel_bd_gl->u_incertidumbre) ? $nivel_bd_gl->u_incertidumbre : "")); ?>'>
                                        <small class='d-block'>La incertidumbre expandida en unidades (error total en unidades)</small>
                                    </div>
                                    
                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>k</label>
                                        <input type="text" class='form-control k' placeholder='Factor de cobertura' value='<?php echo e((isset($nivel_bd_gl->k) ? $nivel_bd_gl->k : "")); ?>'>
                                        <small class='d-block'>El factor de cobertura es una constante de distribución gaussiana (ej: 1.96 - constante Z)</small>
                                    </div>
                                </div>

                            </div>


                            <div class="mt-3">

                                <h3 class='h5 text-primary'>Grupo PAR</h3>

                                <div class="row">
                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>Media</label>
                                        <input type="text" class='form-control media_gpar' placeholder='Media de referencia' value='<?php echo e((isset($nivel_bd_gl->media_gpar) ? $nivel_bd_gl->media_gpar : "")); ?>'>
                                    </div>

                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>D.E.</label>
                                        <input type="text" class='form-control de_gpar' placeholder='Desviación estándar' value='<?php echo e((isset($nivel_bd_gl->de_gpar) ? $nivel_bd_gl->de_gpar : "")); ?>'>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="form-group col-6">
                                        <label class='font-weight-bold'>NLab</label>
                                        <input type="text" class='form-control n_lab_gpar' placeholder='Número de laboratorios' value='<?php echo e((isset($nivel_bd_gl->n_lab_gpar) ? $nivel_bd_gl->n_lab_gpar : "")); ?>'>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endfor; ?>
                    </div>

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal'
                        data-preguntaantes="true">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Guardar</button>
                </div>
            </form>
        </div>
    </div>
</div><?php /**PATH C:\xamppNuevo\htdocs\v2m\resources\views/nivelEP15/nivelEP15Create.blade.php ENDPATH**/ ?>