<div class="col d-flex flex-wrap">

    <div class="card m-2" style="width: 18rem;">
        <div class="card-body text-center">
            <a href="#" class="card-link btnEvent text-secondary" data-event="click" data-route="DinamicModal_ProyectoEP15">
                <img src="img/boton-anadir.png" alt="Agregar proyecto" class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                <h5 class="card-title">Agregar un proyecto <i>EP15</i></h5>
            </a>
        </div>
    </div>

    <?php $__currentLoopData = $proyectosEP15; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proyectoEP15): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if($proyectoEP15->estado_proyecto_ep15 == 1): ?>
        <div class="card m-2 shadow bg-light border border-secondary" style="width: 18rem;">
        <?php else: ?>
        <div class="card m-2 bg-gris card-secondary" style="width: 18rem;">
        <?php endif; ?>
            <div class="card-body">
                <h5 class="card-subtitle mb-2 font-weight-bold text-right"><a href="#" class='btnEvent btn-sm font-weight-bold btn-link' data-route="SeeSection_AnalitoEP15" data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>" title='Clic para ver la información de los analitos' data-temporal_off="true" data-elements_changed='analito_ep15_proyecto_ep15&&&analito_ep15_proyecto_ep15_index'>Proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?></a></h5>
                <h5 class="card-subtitle mb-2 font-weight-bold"><?php echo e($proyectoEP15->nom_area); ?></h5>
                <p class="card-text mb-0"><strong>Fecha de inicio:</strong> <?php echo e($proyectoEP15->fecha_inicio); ?></p>
                <p class="card-text mb-0"><strong>Material:</strong> <?php echo e($proyectoEP15->material_utilizado); ?></p>
                <p class="card-text mb-0"><strong>Niveles:</strong> <?php echo e($proyectoEP15->num_niveles); ?></p>
                <h6 class="card-title"><?php echo e($proyectoEP15->no_laboratorio); ?> - <?php echo e($proyectoEP15->nom_laboratorio); ?></h6>

                <div class="btn-group btn-group-toggle" data-toggle="buttons">
                    <a href="#" class="btn btn-link text-dark btnEvent" title='Modificar la información del proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>' data-event="click" data-route="DinamicModal_ModificarProyectoEP15" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>">Modificar</a>

                    <?php if($proyectoEP15->estado_proyecto_ep15 == 1): ?>
                        <a href="#" class="btn btn-link text-warning btnEvent" title="Inactivar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" data-route="ChangeStatus_ProyectoEP15" data-tables_liged="ProyectoEP15" data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>" data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}' data-estado="inactivo">Inactivar</a>
                    <?php else: ?>
                        <a href="#" class="btn btn-link text-warning btnEvent" title="Activar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" data-route="ChangeStatus_ProyectoEP15" data-tables_liged="ProyectoEP15" data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>" data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}' data-estado="activo">Reactivar</a>
                    <?php endif; ?>

                    <a href="#" class="btn btn-link text-danger btnEvent" title="Eliminar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" 
                       data-route="Destroy_ProyectoEP15" data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>" data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>" data-tables_liged="ProyectoEP15"
                       data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'>Eliminar</a>
                </div>  
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

</div><?php /**PATH /home/quikappspane/laravel_v2m/resources/views/proyectoEP15/proyectoEP15Index.blade.php ENDPATH**/ ?>