<table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexAnalitoEP15">
    <thead>
    <tr>
        <th scope="col">Proyecto</th>
        <th scope="col">Analito</th>
        <th scope="col">Analizador</th>
        <th scope="col">Unidad</th>
        <th scope="col">Límite APS%</th>
        <th scope="col">Lote reactivo</th>
        <th scope="col">Lote calibrador</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
        <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
            <th scope="col">Eliminar</th>
        <?php endif; ?>
    </tr>
    </thead>
    <tbody>

    <?php $__currentLoopData = $analitosEP15; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analitoEP15): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td>V2M-EP15-<?php echo e($analitoEP15->id_proyecto_ep15); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="analito"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e($analitoEP15->nom_analito); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="analizador"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e($analitoEP15->nom_analizador); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="unidad"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e($analitoEP15->nom_unidad); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="etmp"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e(number_format($analitoEP15->etmp, 2)); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="lote_reactivo"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e($analitoEP15->lote_reactivo); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_AnalitoEP15" data-field="lote_calibrador"
                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><?php echo e($analitoEP15->lote_calibrador); ?></td>
            <td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3): ?>

                    <?php if($analitoEP15->estado_analito_ep15 == 1): ?>
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar el analito EP15 <?php echo e($analitoEP15->nom_analito); ?>"
                                data-route="ChangeStatus_AnalitoEP15" data-tables_liged="AnalitoEP15" data-event="click"
                                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"
                                data-nom="<?php echo e($analitoEP15->nom_analito); ?>"
                                data-objjson='{"id_reference": "analito_ep15_proyecto_ep15"}' data-estado="inactivo">
                            Activo
                        </button>
                    <?php else: ?>
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Activar el analito EP15 <?php echo e($analitoEP15->nom_analito); ?>"
                                data-route="ChangeStatus_AnalitoEP15" data-tables_liged="AnalitoEP15" data-event="click"
                                data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"
                                data-nom="<?php echo e($analitoEP15->nom_analito); ?>"
                                data-objjson='{"id_reference": "analito_ep15_proyecto_ep15"}' data-estado="activo">
                            Inactivo
                        </button>
                    <?php endif; ?>
                <?php endif; ?>
            </td>
            <td>
                <button class="btn btn-warning btn-link btn-sm btnEvent"
                        title="Gestionar los resultados para el analito <?php echo e($analitoEP15->nom_analito); ?>"
                        data-route="DinamicModal_ResultadoEP15" data-event="click"
                        data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><i
                        class="fas fa-sort-numeric-down text-white"></i></button>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3): ?>
                    <button class="btn btn-secondary btn-sm btnEvent"
                            title="Configuración adicional para el analito <?php echo e($analitoEP15->nom_analito); ?>"
                            data-route="DinamicModal_NivelEP15" data-event="click"
                            data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><i class="fas fa-cog"></i>
                    </button>
                    <button class="btn btn-primary btn-link btn-sm btnEvent"
                            title="Generar informe de comparación para el analito <?php echo e($analitoEP15->nom_analito); ?>"
                            data-route="DinamicModal_InformeFinalEP15" data-modal_estatico='true' data-event="click"
                            data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"><i
                            class="fas fa-poll text-white"></i></button>
                <?php endif; ?>
            </td>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <td>
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar el analito EP15 <?php echo e($analitoEP15->nom_analito); ?>"
                            data-route="Destroy_AnalitoEP15" data-event="click"
                            data-reference="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>"
                            data-nom="<?php echo e($analitoEP15->nom_analito); ?>" data-tables_liged="AnalitoEP15"
                            data-objjson='{"id_reference": "analito_ep15_proyecto_ep15"}'><i
                            class="far fa-trash-alt"></i></button>
                </td>
            <?php endif; ?>
        </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </tbody>
</table>
<?php /**PATH /home/quikappspane/public_html/v2m-v2/resources/views/analitoEP15/analitoEP15Index.blade.php ENDPATH**/ ?>