<div class="col d-flex flex-wrap">

    <div class="card m-2" style="width: 18rem;">
        <div class="card-body text-center">
            <a href="#" class="card-link btnEvent text-secondary" data-event="click"
               data-route="DinamicModal_CorridaArea">
                <img src="img/boton-anadir.png" alt="Agregar corrida"
                     class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                <h5 class="card-title">Agregar un proyecto EP09</h5>
            </a>
        </div>
    </div>

    <div>
        <table class="table table-striped table-sm text-center dinamicTable">
            <thead>
            <tr>
                <th scope="col">Áreas </th>
                <th scope="col">Número analitos</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><?php echo e($numeroAreasEP09); ?></td>
                <td><?php echo e($numeroAnalitosEP09); ?></td>
            </tr>
            </tbody>
        </table>
    </div>

    <table class="table table-striped table-sm text-center dinamicTable">
        <thead>
        <tr>
            <th scope="col">Proyecto</th>
            <th scope="col">Area</th>
            <th scope="col">Fecha de inicio</th>
            <th scope="col">Cliente</th>
            <th scope="col">Analitos</th>
            <th scope="col">Usuario</th>
            <th scope="col">Laboratorio</th>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <th scope="col">Opciones</th>
            <?php endif; ?>
        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $corridasArea; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corridaArea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td>
                    <h5 class="card-subtitle font-weight-bold text-right">
                        <a href="#"
                           class='btnEvent btn-sm font-weight-bold btn-link'
                           data-route="SeeSection_CorridaAnalito"
                           data-event="click"
                           data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"
                           title='Clic para ver la información de los analitos'
                           data-temporal_off="true"
                           data-elements_changed='corrida_analito_corrida_area&&&corrida_analito_corrida_area_index'>
                            Proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>

                        </a>
                    </h5>
                </td>
                <td><?php echo e($corridaArea->nom_area); ?></td>
                <td><?php echo e($corridaArea->fecha_inicio); ?></td>
                <td><?php echo e($corridaArea->client_name); ?></td>
                <td><?php echo e($corridaArea->analitos); ?></td>
                <td><?php echo e($corridaArea->nombres . ' ' . $corridaArea->apellidos); ?></td>
                <td><?php echo e($corridaArea->no_laboratorio); ?> - <?php echo e($corridaArea->nom_laboratorio); ?></td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                    <td class="flex-row btn-group btn-group-toggle ">
                        <a href="#" class="btn btn-link text-blue btnEvent"
                           title='Ver los usuarios con acceso al proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>'
                           data-event="click" data-route="DinamicModal_VerUsuariosCorridaArea"
                           data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"><i class="fa fa-user"></i></a>

                        <a href="#" class="btn btn-link text-dark btnEvent"
                           title='Modificar la información del proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>'
                           data-event="click" data-route="DinamicModal_ModificarCorridaArea"
                           data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"><i class="fa fa-pen"></i></a>

                        <?php if($corridaArea->estado_corrida_area == 1): ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Inactivar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>"
                               data-route="ChangeStatus_CorridaArea" data-tables_liged="CorridaArea" data-event="click"
                               data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"
                               data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>"
                               data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'
                               data-estado="inactivo"><i class="fa fa-toggle-on"></i></a>
                        <?php else: ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Activar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>"
                               data-route="ChangeStatus_CorridaArea" data-tables_liged="CorridaArea" data-event="click"
                               data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"
                               data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>"
                               data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'
                               data-estado="activo"><i class="fa fa-toggle-off"></i></a>
                        <?php endif; ?>

                        <a href="#" class="btn btn-link text-danger btnEvent"
                           title="Eliminar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>"
                           data-route="Destroy_CorridaArea" data-event="click"
                           data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>"
                           data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-tables_liged="CorridaArea"
                           data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'><i class="fa fa-trash"></i></a>
                    </td>
                <?php endif; ?>

            </tr>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</div>
<?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/corridaArea/corridaAreaIndex.blade.php ENDPATH**/ ?>