<div class="modal" tabindex="-1">
    <div class="modal-dialog" style='width: 70%; max-width: 800px !important; min-width: 400px !important;'>
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Modificación para el proyecto
                    <strong>EP09-<?php echo e($corridaAnalito->nom_analito); ?></strong>
                </h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="UpdateModal_CorridaAnalito" data-event="submit" data-tables_liged="CorridaAnalito" data-close_modal='true' data-objjson='{"id_laboratorio": "corridaAnalitoLaboratorio", "id_area": "corridaAnalitoArea"}' data-reference="<?php echo e($corridaAnalito->id_encrypt_corrida_analito); ?>" data-nom="EP09-<?php echo e($corridaAnalito->nom_analito); ?>">
                <div class="modal-body">
                    <div class="form-group">
                        <label class='font-weight-bold'>Laboratorio</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                        <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                            <option value="">Seleccione un laboratorio...</option>
                            <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                               <?php if($corridaAnalito->laboratorio_id_encrypt_laboratorio == $laboratorio->id_encrypt_laboratorio): ?>
                                <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>" selected><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_laboratorio"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Área</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                        <select name="id_area" class='form-control id_area exceptionSelect2' onchange="getListsByArea()">
                            <option value="">Seleccione un área...</option>
                            <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($corridaAnalito->area_id_encrypt_area == $area->id_encrypt_area): ?>
                            <option value="<?php echo e($area->id_encrypt_area); ?>" selected><?php echo e($area->nom_area); ?></option>
                            <?php else: ?>
                            <option value="<?php echo e($area->id_encrypt_area); ?>"><?php echo e($area->nom_area); ?></option>
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_area"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Fecha de inicio</label>
                        <input class="form-control fecha_inicio" name="fecha_inicio" type='date' value="<?php echo e($corridaAnalito->fecha_inicio); ?>">
                        <div class="contMessage contMessage_fecha_inicio"></div>
                    </div>

                    <div class="row">
                        <div class="form-group col-6">
                            <label for="id_analito">Analito:</label>
                            <div class="row">
                                <div class="col">
                                    <select name="id_analito" class='form-control id_analito exceptionSelect2'>
                                        <option value="">Seleccione un analito...</option>
                                        <?php $__currentLoopData = $analitos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analito): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($corridaAnalito->analito_analito == $analito->analito): ?>
                                        <option value="<?php echo e($analito->id_encrypt_analito); ?>" selected><?php echo e($analito->nom_analito); ?></option>
                                        <?php else: ?>
                                        <option value="<?php echo e($analito->id_encrypt_analito); ?>"><?php echo e($analito->nom_analito); ?></option>
                                        <?php endif; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <div class="contMessage contMessage_id_analito"></div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="form-group col-6">
                            <label for="" class=''>Analizador prueba</label>
                            <select name="id_analizador_prueba" class="form-control id_analizador_prueba notClear">
                                <option value="">Seleccione un analizador de prueba...</option>
                                <?php $__currentLoopData = $analizadores; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analizador): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->analizador_prueba_analizador == $analizador->analizador): ?>
                                <option value="<?php echo e($analizador->id_encrypt_analizador); ?>" selected><?php echo e($analizador->nom_analizador); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($analizador->id_encrypt_analizador); ?>"><?php echo e($analizador->nom_analizador); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_analizador_prueba"></div>
                        </div>

                        <div class="form-group col-6">
                            <label for="" class=''>Analizador comparativo</label>
                            <select name="id_analizador_comparacion" class="form-control id_analizador_comparacion notClear">
                                <option value="">Seleccione un analizador de comparación...</option>
                                <?php $__currentLoopData = $analizadores; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analizador): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->analizador_comparacion_analizador == $analizador->analizador): ?>
                                <option value="<?php echo e($analizador->id_encrypt_analizador); ?>" selected><?php echo e($analizador->nom_analizador); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($analizador->id_encrypt_analizador); ?>"><?php echo e($analizador->nom_analizador); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_analizador_comparacion"></div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="form-group col-6">
                            <label for="" class=''>Método prueba</label>
                            <select name="id_metodologia_prueba" class="form-control id_metodologia_prueba notClear">
                                <option value="">Seleccione una metodologia de prueba...</option>
                                <?php $__currentLoopData = $metodologias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $metodologia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->metodologia_prueba_metodologia == $metodologia->metodologia): ?>
                                <option value="<?php echo e($metodologia->id_encrypt_metodologia); ?>" selected><?php echo e($metodologia->nom_metodologia); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($metodologia->id_encrypt_metodologia); ?>"><?php echo e($metodologia->nom_metodologia); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_metodologia_prueba"></div>
                        </div>

                        <div class="form-group col-6">
                            <label for="" class=''>Método comparativo</label>
                            <select name="id_metodologia_comparacion" class="form-control id_metodologia_comparacion notClear">
                                <option value="">Seleccione una metodologia de comparación...</option>\
                                <?php $__currentLoopData = $metodologias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $metodologia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->metodologia_comparacion_metodologia == $metodologia->metodologia): ?>
                                <option value="<?php echo e($metodologia->id_encrypt_metodologia); ?>" selected><?php echo e($metodologia->nom_metodologia); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($metodologia->id_encrypt_metodologia); ?>"><?php echo e($metodologia->nom_metodologia); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_metodologia_comparacion"></div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="form-group col-6">
                            <label for="" class=''>Modo prueba</label>
                            <select name="id_modo_metodologia_prueba" class="form-control id_modo_metodologia_prueba notClear">
                                <option value="">Seleccione un modo para la metodologia de prueba...</option>
                                <?php $__currentLoopData = $modos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $modo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->modo_metodologia_prueba_modo == $modo->modo): ?>
                                <option value="<?php echo e($modo->id_encrypt_modo); ?>" selected><?php echo e($modo->nom_modo); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($modo->id_encrypt_modo); ?>"><?php echo e($modo->nom_modo); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_modo_metodologia_prueba"></div>
                        </div>

                        <div class="form-group col-6">
                            <label for="" class=''>Modo comparativo</label>
                            <select name="id_modo_metodologia_comparacion" class="form-control id_modo_metodologia_comparacion notClear">
                                <option value="">Seleccione un modo para la metodologia de comparación...</option>
                                <?php $__currentLoopData = $modos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $modo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->modo_metodologia_comparacion_modo == $modo->modo): ?>
                                <option value="<?php echo e($modo->id_encrypt_modo); ?>" selected><?php echo e($modo->nom_modo); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($modo->id_encrypt_modo); ?>"><?php echo e($modo->nom_modo); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_modo_metodologia_comparacion"></div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="form-group col-6">
                            <label for="" class=''>Unidad prueba</label>
                            <select name="id_unidad_prueba" class="form-control id_unidad_prueba notClear">
                                <option value="">Seleccione una unidad de prueba...</option>
                                <?php $__currentLoopData = $unidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->unidad_prueba_unidad == $unidad->unidad): ?>
                                <option value="<?php echo e($unidad->id_encrypt_unidad); ?>" selected><?php echo e($unidad->nom_unidad); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($unidad->id_encrypt_unidad); ?>"><?php echo e($unidad->nom_unidad); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_unidad_prueba"></div>
                        </div>

                        <div class="form-group col-6">
                            <label for="" class=''>Unidad comparativo</label>
                            <select name="id_unidad_comparacion" class="form-control id_unidad_comparacion notClear">
                                <option value="">Seleccione una unidad de comparación...</option>
                                <?php $__currentLoopData = $unidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($corridaAnalito->unidad_comparacion_unidad == $unidad->unidad): ?>
                                <option value="<?php echo e($unidad->id_encrypt_unidad); ?>" selected><?php echo e($unidad->nom_unidad); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($unidad->id_encrypt_unidad); ?>"><?php echo e($unidad->nom_unidad); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <div class="contMessage contMessage_id_unidad_comparacion"></div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="form-group col-6">
                            <label for="" class=''>DMPeM %</label>
                            <input type="text" name="diferencia_maxima_permisible" class="form-control diferencia_maxima_permisible notClear" value="<?php echo e($corridaAnalito->diferencia_maxima_permisible); ?>">
                            <div class="contMessage contMessage_diferencia_maxima_permisible"></div>
                        </div>
                        <div class="form-group col-6">
                            <label for="" class=''>Límite APS %</label>
                            <input type="text" name="limite_aps" class="form-control limite_aps notClear" value="<?php echo e($corridaAnalito->limite_aps); ?>">
                            <div class="contMessage contMessage_limite_aps"></div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal' data-preguntaantes="false">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Actualizar</button>
                </div>
            </form>
    </div>
</div>
</div>


<script>
    var areas = [];
    var analizadores = [];
    var metodologias = [];
    var analitos = [];
    var unidades = [];
    $(document).ready(function(){
        areas = JSON.parse("<?php echo e($areas); ?>".replace(/&quot;/g,'"').replace(/(\r\n|\n|\r)/gm,""));
        analizadores = JSON.parse("<?php echo e($analizadores); ?>".replace(/&quot;/g,'"').replace(/(\r\n|\n|\r)/gm,""));
        metodologias = JSON.parse("<?php echo e($metodologias); ?>".replace(/&quot;/g,'"').replace(/(\r\n|\n|\r|\t)/gm,""));
        analitos = JSON.parse("<?php echo e($analitos); ?>".replace(/&quot;/g,'"').replace(/(\r\n|\n|\r)/gm,""));
        unidades = JSON.parse("<?php echo e($unidades); ?>".replace(/&quot;/g,'"').replace(/(\r\n|\n|\r)/gm,""));
        getListsByArea(false);
    });
    function getListsByArea(clear = true){
        var index = $('.id_area').prop('selectedIndex') - 1;
        $('.id_analizador_prueba option').css('display','none');
        $('.id_analizador_prueba option').eq(0).css('display','block');
        $('.id_analizador_comparacion option').css('display','none');
        $('.id_analizador_comparacion option').eq(0).css('display','block');
        $('.id_metodologia_prueba option').css('display','none');
        $('.id_metodologia_prueba option').eq(0).css('display','block');
        $('.id_metodologia_comparacion option').css('display','none');
        $('.id_metodologia_comparacion option').eq(0).css('display','block');
        $('.id_analito option').css('display','none');
        $('.id_analito option').eq(0).css('display','block');
        $('.id_unidad_prueba option').css('display','none');
        $('.id_unidad_prueba option').eq(0).css('display','block');
        $('.id_unidad_comparacion option').css('display','none');
        $('.id_unidad_comparacion option').eq(0).css('display','block');
        if(clear){
            $('.id_analizador_prueba').prop('selectedIndex',0);
            $('.id_analizador_comparacion').prop('selectedIndex',0);
            $('.id_metodologia_prueba').prop('selectedIndex',0);
            $('.id_metodologia_comparacion').prop('selectedIndex',0);
            $('.id_analito').prop('selectedIndex',0);
            $('.id_unidad_prueba').prop('selectedIndex',0);
            $('.id_unidad_comparacion').prop('selectedIndex',0);
        }
        if(index >= 0){
            let nom_area = areas[index].nom_area;
            for (let i = 0; i < analitos.length; i++) {
                if(analitos[i].nom_area == nom_area) $('.id_analito option').eq(i+1).css('display','block');
            }
            for (let i = 0; i < analizadores.length; i++) {
                if(analizadores[i].nom_area == nom_area) $('.id_analizador_prueba option').eq(i+1).css('display','block');
                if(analizadores[i].nom_area == nom_area) $('.id_analizador_comparacion option').eq(i+1).css('display','block');
            }
            for (let i = 0; i < metodologias.length; i++) {
                if(metodologias[i].nom_area == nom_area) $('.id_metodologia_prueba option').eq(i+1).css('display','block');
                if(metodologias[i].nom_area == nom_area) $('.id_metodologia_comparacion option').eq(i+1).css('display','block');
            }
            for (let i = 0; i < unidades.length; i++) {
                if(unidades[i].nom_area == nom_area) $('.id_unidad_prueba option').eq(i+1).css('display','block');
                if(unidades[i].nom_area == nom_area) $('.id_unidad_comparacion option').eq(i+1).css('display','block');
            }
        }
    }
</script><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/corridaAnalito/corridaAnalitoEdit.blade.php ENDPATH**/ ?>