<div class="col d-flex flex-wrap">

    <div class="card m-2" style="width: 18rem;">
        <div class="card-body text-center">
            <a href="#" class="card-link btnEvent text-secondary" data-event="click" data-route="DinamicModal_CorridaArea">
                <img src="img/boton-anadir.png" alt="Agregar corrida" class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                <h5 class="card-title">Agregar un proyecto EP09</h5>
            </a>
        </div>
    </div>

    <?php $__currentLoopData = $corridasArea; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corridaArea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php if($corridaArea->estado_corrida_area == 1): ?>
        <div class="card m-2 shadow bg-light border border-secondary" style="width: 18rem;">
        <?php else: ?>
        <div class="card m-2 bg-gris card-secondary" style="width: 18rem;">
        <?php endif; ?>
            <div class="card-body">
                <h5 class="card-subtitle mb-2 font-weight-bold text-right"><a href="#" class='btnEvent btn-sm font-weight-bold btn-link' data-route="SeeSection_CorridaAnalito" data-event="click" data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>" title='Clic para ver la información de los analitos' data-temporal_off="true" data-elements_changed='corrida_analito_corrida_area&&&corrida_analito_corrida_area_index'>Proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?></a></h5>
                <h5 class="card-subtitle mb-2 font-weight-bold"><?php echo e($corridaArea->nom_area); ?></h5>
                <p class="card-text"><strong>Fecha de inicio:</strong> <?php echo e($corridaArea->fecha_inicio); ?></p>
                <h6 class="card-title"><?php echo e($corridaArea->no_laboratorio); ?> - <?php echo e($corridaArea->nom_laboratorio); ?></h6>

                <div class="btn-group btn-group-toggle" data-toggle="buttons">
                    <a href="#" class="btn btn-link text-dark btnEvent" title='Modificar la información del proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>' data-event="click" data-route="DinamicModal_ModificarCorridaArea" data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>">Modificar</a>

                    <?php if($corridaArea->estado_corrida_area == 1): ?>
                        <a href="#" class="btn btn-link text-warning btnEvent" title="Inactivar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-route="ChangeStatus_CorridaArea" data-tables_liged="CorridaArea" data-event="click" data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>" data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}' data-estado="inactivo">Inactivar</a>
                    <?php else: ?>
                        <a href="#" class="btn btn-link text-warning btnEvent" title="Activar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-route="ChangeStatus_CorridaArea" data-tables_liged="CorridaArea" data-event="click" data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>" data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}' data-estado="activo">Reactivar</a>
                    <?php endif; ?>

                    <a href="#" class="btn btn-link text-danger btnEvent" title="Eliminar el proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" 
                       data-route="Destroy_CorridaArea" data-event="click" data-reference="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>" data-nom="V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?>" data-tables_liged="CorridaArea"
                       data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'>Eliminar</a>
                </div>  
            </div>
        </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

</div><?php /**PATH /home/quikappspane/laravel_v2m/resources/views/corridaArea/corridaAreaIndex.blade.php ENDPATH**/ ?>