<?php $__env->startSection('extend_head'); ?>

    <!-- Favicon -->
    <link rel="shortcut icon" type="image/png" href="img/favicon.png">

    <!-- Estilos css a utilizar -->
    <link href="<?php echo e(asset('fontawesome-free/css/all.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/sb-admin-personalizado.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/jquery.dataTables.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/toastr.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/select2.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/home.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/daterangepicker.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('jquery-ui/jquery-ui.css')); ?>" rel="stylesheet">

    <title>Inicio - V2M</title>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div id="wrapper">

        <ul class="navbar-nav navbar-nav-principal bg-azul-corporativo sidebar sidebar-dark accordion" id="accordionSidebar">

            <a class="sidebar-brand bg-white d-flex align-items-center justify-content-center" href="<?php echo e(route('home')); ?>" title="Ir al inicio">
                <div class="sidebar-brand-icon">
                    <div class="d-inline p-2">
                        <img src="<?php echo e(asset('img/v2m.jpg')); ?>" class="icon-panel" alt="Ir al módulo de inicio">
                    </div>
                </div>
            </a>

            <hr class="sidebar-divider my-0">

            <li class="nav-item active">
                <a class="nav-link" href="<?php echo e(route('home')); ?>" title="Ir a la página de inicio">
                    <i class="fas fa-home"></i>
                    <span>Inicio</span>
                </a>
            </li>

            <hr class="sidebar-divider">
            <div class="sidebar-heading">Gestión</div>

            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_CorridaArea">
                    <i class="fas fa-columns"></i>
                    <span>Proyectos</span>
                </a>
            </li>


            <?php if($rol_usuario == 1): ?>

            <hr class="sidebar-divider">

            <div class="sidebar-heading">Configuración</div>

            <!-- Usuarios -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Usuario">
                    <i class="fas fa-users"></i>
                    <span>Usuario</span>
                </a>
            </li>


            <!-- Laboratorio -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Laboratorio">
                    <i class="fas fa-building"></i>
                    <span>Laboratorio</span>
                </a>
            </li>


            <!-- Área -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Area">
                    <i class="fas fa-notes-medical"></i>
                    <span>Area</span>
                </a>
            </li>

            <!-- Analito -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Analito">
                    <i class="fas fa-vial"></i>
                    <span>Analito</span>
                </a>
            </li>

            <!-- Metodología -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Metodologia">
                    <i class="far fa-eye"></i>
                    <span>Metodología</span>
                </a>
            </li>

            <!-- Modo -->
            <li class="nav-item">
                    <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Modo">
                    <i class="fas fa-compress-arrows-alt"></i>
                    <span>Modo metodología</span>
                </a>
            </li>

            <!-- Unidad -->
            <li class="nav-item">
                <a class="nav-link btnEvent" data-event="click" data-route="SeeSection_Unidad">
                    <i class="fas fa-balance-scale-left"></i>
                    <span>Unidad</span>
                </a>
            </li>

            <?php endif; ?>

            <!-- Divider -->
            <hr class="sidebar-divider d-none d-md-block">

            <!-- Sidebar Toggler (Sidebar) -->
            <div class="text-center d-none d-md-inline">
                <button class="rounded-circle border-0" id="sidebarToggle"></button>
            </div>

        </ul>
        <!-- End of Sidebar -->

        <!-- Content Wrapper -->
        <div id="content-wrapper" class="d-flex flex-column">

            <!-- Main Content -->
            <div id="content">

                <!-- Topbar -->
                <nav class="navbar navbar-expand navbar-light bg-white topbar static-top shadow">

                    <!-- Sidebar Toggle (Topbar) -->
                    <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
                        <i class="fa fa-bars"></i>
                    </button>

                    <!-- Topbar Navbar -->
                    <ul class="navbar-nav ml-auto">

                        <!-- Nav Item - Search Dropdown (Visible Only XS) -->
                        <li class="nav-item dropdown no-arrow d-sm-none">
                            <a class="nav-link dropdown-toggle" href="#" id="searchDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="fas fa-search fa-fw"></i>
                            </a>
                            <!-- Dropdown - Messages -->
                            <div class="dropdown-menu dropdown-menu-right p-3 shadow animated--grow-in" aria-labelledby="searchDropdown">
                                <form class="form-inline mr-auto w-100 navbar-search">
                                    <div class="input-group">
                                        <input type="text" class="form-control bg-light border-0 small" placeholder="Search for..." aria-label="Search" aria-describedby="basic-addon2">
                                        <div class="input-group-append">
                                            <button class="btn btn-primary" type="button">
                                                <i class="fas fa-search fa-sm"></i>
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </li>

                        <div class="topbar-divider d-none d-sm-block"></div>

                        <!-- Nav Item - User Information -->
                        <li class="nav-item dropdown no-arrow">
                            <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="mr-2 d-none d-lg-inline text-gray-600 small"><?php echo $nombres  . " " . $apellidos; ?></span>
                                <img class="img-profile rounded-circle" src="img/man.png">
                            </a>
                            <!-- Dropdown - User Information -->
                            <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                                <a class="dropdown-item disabled" href="#">
                                    <i class="fas fa-user-friends fa-sm fa-fw mr-2 text-gray-400"></i>
                                    Privilegios: <?php echo e($nom_rol_usuario); ?>

                                </a>
                                <?php if($rol_usuario == 1): ?>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item btnEvent" href="#" data-event="click" data-route="SeeSection_Historico">
                                    <i class="fas fa-list fa-sm fa-fw mr-2 text-gray-400"></i>
                                    Histórico de actividades
                                </a>
                                <?php endif; ?>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="<?php echo e(route('logout')); ?>">
                                    <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                                    Cerrar sesión
                                </a>
                            </div>
                        </li>

                    </ul>

                </nav>

                <!-- Begin Page Content -->
                <div class="main" id="containerMax">
                    <?php echo $__env->make("bienvenido", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>

            </div>

            <footer class="sticky-footer bg-white">
                <div class="container my-auto">
                    <div class="copyright text-center my-auto">
                        <span>Copyright &copy; Quik S.A.S. - Quality is the key 2020 - <?php echo e(date("Y")); ?></span>
                    </div>
                </div>
            </footer>

        </div>

    </div>

    <a class="scroll-to-top rounded" href="#page-top">
        <i class="fas fa-angle-up"></i>
    </a>
    
    <!-- Sección de los modales dinámicos -->
    <div id="sectionModalsD"></div>

    <!-- Scripts a utilizar -->
    <script src="<?php echo e(asset('js/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('jquery-ui/jquery-ui.js')); ?>"></script>
    <script src="<?php echo e(asset('js/sb-admin-2/sb-admin-2.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/jquery.dataTables.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/toastr.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/sweetalert2.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/select2.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/moment.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/jquery/daterangepicker.js')); ?>"></script>
    <script src="<?php echo e(asset('js/GoogleChart.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/popper.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/middlewareEvent.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/notificacion.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/uniqid.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/impresionError.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/show.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/indexLoad.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/nomLegibleSection.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/tablaDinamica.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/gestionEnvioForm.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/presenteContinuo.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/onFancyTree.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/eventosResponsiveDesign.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/indexLoadAsignation.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/descCampGet.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/inputDates.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/convertFormatFancyTree.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/openAnalito.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/validarPerdidaInfoAnalito.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/obtenerFechasFiltro.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/imprimirDatosInfoAnalito.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/generarTablaResultados.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/generarTablaValoresEstadisticos.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/convertirRepetitivo.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/deleteRowTable.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/addFilaTable.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/validarResultadoComparacion.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/enfocarGestion.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/guardarValorEstadistico.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/eliminarModal.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/buscarPrimerCoincidencia.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/buscarEnObjetoArray.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/seleccionarCambioValEst.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/filterCapGraph.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/cliquearTd.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/editarTd.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/resaltarAprobacion.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/gcd.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/exportacionReporte.js')); ?>"></script>

    <!-- Graficos -->
    <script src="<?php echo e(asset('js/graficos/activeGoogleChart.js')); ?>"></script>
    <script src="<?php echo e(asset('js/graficos/generarGraficoB1.js')); ?>"></script>
    <script src="<?php echo e(asset('js/graficos/generarGraficoB2.js')); ?>"></script>
    <script src="<?php echo e(asset('js/graficos/generarGraficoB3.js')); ?>"></script>
    <script src="<?php echo e(asset('js/graficos/generarGraficoB4.js')); ?>"></script>
     
    <!-- Inicio -->
    <script src="<?php echo e(asset('js/home.js')); ?>"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\v2m\resources\views/home.blade.php ENDPATH**/ ?>