<?php $__env->startSection('extend_head'); ?>
<link rel="shortcut icon" type="image/png" href="img/favicon.png">
<link href="<?php echo e(asset('css/login.css?v2')); ?>" rel="stylesheet">
<link href="<?php echo e(asset('css/bootstrap.min.css?v2')); ?>" rel="stylesheet">
<title>V2M | Inicio de sesión</title>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <header>
        <div class="contenedor-logos">
            <div class="logos">
                <div class="logo-quik">
                    <img src="img/logo-quik.png" alt="Logo de Quik S.A.S.">
                </div>

                <div class="logo-v2m">
                    <img src="img/v2m.jpg" alt="Logo de V2M">
                </div>
                <h2>Verification and Validation Method</h2>
            </div>
            <nav>
                <a href="https://quik.com.co/contacto.html" rel="noopener" target="_blank">Contáctenos</a>
            </nav>    
        </div>
    </header>

    <main>
        <div class="cont-fondo">
            <div class="cont-fondo-interno cont-fondo-1"></div>
        </div>

        <div class="cont-form">

            <form method="POST" action="<?php echo e(route('login')); ?>">
                <?php echo csrf_field(); ?>

                <div class="form-group">
                    <label for="nom_usuario" class="py-3 col-form-label font-weight-bold text-md-right"><?php echo e(__('Nombre de usuario')); ?></label>

                    <div class="">
                        <input id="nom_usuario" type="nom_usuario" class="form-control <?php $__errorArgs = ['nom_usuario'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="nom_usuario" placeholder='ej: pedro.perez' value="<?php echo e(old('nom_usuario')); ?>" required autocomplete="nom_usuario" autofocus>

                        <?php $__errorArgs = ['nom_usuario'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                </div>

                <div class="form-group">
                    <label for="password" class="py-3 col-form-label font-weight-bold text-md-right"><?php echo e(__('Contraseña')); ?></label>

                    <div class="">
                        <input id="password" type="password" class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" placeholder='******' required autocomplete="current-password">

                        <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($message); ?></strong>
                            </span>
                        <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                    </div>
                </div>

                <div class="form-group">
                    <div class="form-group form-check">
                        <input class="form-check-input" type="checkbox" name="remember" id="remember" checked>
                        <label class="form-check-label" for="remember">
                            <?php echo e(__('Mantener sesión iniciada')); ?>

                        </label>
                    </div>
                </div>

                <div class="form-group mb-0">
                    <div class="text-center">
                        <button type="submit" class="btn btn-primary">
                            <?php echo e(__('Iniciar sesión')); ?>

                        </button>
                    </div>
                </div>
                
            </form>

        </div>
    </main>

    <footer>
        <p>Copyright &copy; <a href="https://www.quik.com.co" rel="noopener" target="_blank">Quik S.A.S </a> 2020 - <?php echo e(date("Y")); ?></p>
    </footer>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Users/luisolaya/projects/front/laravel/v2m/resources/views/auth/login.blade.php ENDPATH**/ ?>