<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class ResultadoEP15 extends Model
{
    use EncryptationId;
    
    protected $table = "resultado_ep15";
    protected $primaryKey = "id_resultado_ep15";
    protected $fillable = [
        "nivel_id_nivel", 
        "usuario_id_usuario", 
        "fecha", 
        "concentracion_1", 
        "concentracion_2", 
        "concentracion_3", 
        "concentracion_4", 
        "concentracion_5", 
        "estado"
    ];
    public $timestamps = false;
}