@switch($campo)
    @case("area")
    <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_Analito&&&Update_Analito" data-field="area&&&area" data-action_save="true&&&true" data-reference="{{ $analito->id_encrypt_analito }}&&&{{ $analito->id_encrypt_analito }}">  
        
        <div class="col">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Analito" data-field="area" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent"data-event="click" data-route="Update_Analito" data-field="area" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <select name="id_area" class="form-control id_area">
                    <option value="">Seleccione un área...</option>
                    @foreach($areas as $area)
                        @if($analito->area_id_encrypt_area == $area->id_encrypt_area)
                            <option value="{{ $area->id_encrypt_area }}" selected>{{ $area->nom_area }}</option>
                        @else
                            <option value="{{ $area->id_encrypt_area }}">{{ $area->nom_area }}</option>
                        @endif
                    @endforeach
                </select>

                <div class="invalid-feedback text-right contMessage_id_area"></div>
            </div>
        </div>
        
    </form>
    @break


    @case("nombre")
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Analito&&&Update_Analito" data-field="nombre&&&nombre" data-action_save="true&&&true" data-reference="{{ $analito->id_encrypt_analito }}&&&{{ $analito->id_encrypt_analito }}">  
        <div class="input-group min-width-input">
            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Analito" data-field="nombre" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_Analito" data-field="nombre" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>

            <input type="text" name="nombre" class="form-control nombre" value="{{ $analito->nom_analito}}">

            <div class="invalid-feedback text-right contMessage_nombre"></div>
        </div>
    </form>
    @break


    @case("limite")
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Analito&&&Update_Analito" data-field="limite&&&limite" data-action_save="true&&&true" data-reference="{{ $analito->id_encrypt_analito }}&&&{{ $analito->id_encrypt_analito }}">  
        <div class="input-group min-width-input">
            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Analito" data-field="limite" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_Analito" data-field="limite" data-reference="{{ $analito->id_encrypt_analito }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>

            <input type="text" name="limite" class="form-control limite" value="{{ $analito->valor_aps }}">

            <div class="invalid-feedback text-right contMessage_limite"></div>
        </div>
    </form>
    @break

@endswitch