<table class="table table-striped table-sm text-center dinamicTable SeeIndexUsuario">
    <thead>
        <tr>
            <th scope="col">Logo</th>
            <th scope="col">Nombre</th>
            <th scope="col">Número de usuarios</th>
            <th scope="col">Número de proyectos</th>
            <th scope="col">Opciones</th>
        </tr>
    </thead>
    <tbody>
        @foreach($usuarios as $usuario)
        <tr>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_SuperUsuario" data-field="imagen_cliente" data-reference="{{ $usuario->id_encrypt_super_usuario }}">
                <img src="{{ asset($usuario->imagen_cliente) }}" style="width: 3rem; height: auto;"></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_SuperUsuario" data-field="name" data-reference="{{ $usuario->id_encrypt_super_usuario }}">{{ $usuario->name }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_SuperUsuario" data-field="num_user" data-reference="{{ $usuario->id_encrypt_super_usuario }}">{{ ($usuario->num_users-1) . '/' .$usuario->num_user }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_SuperUsuario" data-field="num_project" data-reference="{{ $usuario->id_encrypt_super_usuario }}">{{ $usuario->num_analitos_ep15 + $usuario->num_corridas . '/' . $usuario->num_project }}</td>
            <td class="btnEvent" data-reference="{{ $usuario->id_encrypt_super_usuario }}">
                @if($usuario->active)

                <button class="btn btn-success btn-sm btnEvent"
                        title="Eliminar el usuario {{ $usuario->name }}" data-route="ChangeStatusClient_SuperUsuario"
                        data-event="click" data-reference="{{ $usuario->id_encrypt_super_usuario }}"
                        data-nom="{{ $usuario->name }}" data-tables_liged="Usuario"><i
                        class="fas fa-check"></i></button>
                @else

                <button class="btn btn-danger btn-sm btnEvent"
                        title="Eliminar el usuario {{ $usuario->name }}" data-route="ChangeStatusClient_SuperUsuario"
                        data-event="click" data-reference="{{ $usuario->id_encrypt_super_usuario }}"
                        data-nom="{{ $usuario->name }}" data-tables_liged="Usuario" style="padding-left: 11px !important;padding-right: 11px !important;"><i
                        class="fas fa-times"></i></button>
                @endif
                <button class="btn btn-danger btn-sm btnEvent"
                        title="Eliminar el usuario {{ $usuario->name }}" data-route="Destroy_SuperUsuario"
                        data-event="click" data-reference="{{ $usuario->id_encrypt_super_usuario }}"
                        data-nom="{{ $usuario->name }}" data-tables_liged="Usuario"><i
                        class="far fa-trash-alt"></i></button>
            </td>

        </tr>

        @endforeach
    </tbody>
</table>
