<form class="form formEvent formCreate" data-route="Store_Usuario" data-event="submit" data-tables_liged="Usuario">
    <div class="form-group">
        <label for="id_rol">Rol:</label>
        <div class="row">
            <div class="col">
                <select name="id_rol" class="form-control id_rol">
                    <option value="">Seleccione un rol...</option>
                    @foreach($roles as $rol)
                        <option value="{{ $rol->id_encrypt_rol }}">{{ $rol->nom_rol }}</option>
                    @endforeach
                </select>
            </div>
            <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista"
                    data-select_liged="id_rol" data-route="SeeList_Rol"><i class="fas fa-sync"></i></button>
        </div>
        <div class="contMessage contMessage_id_rol"></div>
    </div>

    <div class="form-group">
        <label for="nom_usuario">Nombre de usuario:</label>
        <input type="text" placeholder="Ingrese el nombre del usuario" class="form-control nom_usuario"
               name="nom_usuario">
        <div class="contMessage contMessage_nom_usuario"></div>
    </div>

    <div class="form-group">
        <div class="row">
            <div class="col">
                <label for="password">Contraseña:</label>
                <input type="password" placeholder="Contraseña temporal" class="form-control password" name="password">
            </div>
            <div class="col">
                <label for="password_confirmation">Confirmación:</label>
                <input type="password" placeholder="Confirmación de contraseña"
                       class="form-control password_confirmation" name="password_confirmation">
            </div>
        </div>
        <div class="contMessage contMessage_password"></div>
    </div>

    <hr>

    <div class="form-group">
        <label for="nombres">Nombres:</label>
        <input type="text" placeholder="Ingrese los nombres completos" class="form-control nombres" name="nombres">
        <div class="contMessage contMessage_nombres"></div>
    </div>

    <div class="form-group">
        <label for="apellidos">Apellidos:</label>
        <input type="text" placeholder="Ingrese los apellidos completos" class="form-control apellidos"
               name="apellidos">
        <div class="contMessage contMessage_apellidos"></div>
    </div>

    <div class="form-group">
        <label for="correo">Correo electrónico:</label>
        <input type="text" placeholder="Ingrese el correo electrónico del usuario" class="form-control correo"
               name="correo">
        <div class="contMessage contMessage_correo"></div>
    </div>

    <div class="form-group">
        <label for="nit">Identificación:</label>
        <input type="number" placeholder="Ingrese su nit" class="form-control nit"
               name="nit">
        <div class="contMessage contMessage_nit"></div>
    </div>

    @if($rol_usuario == 5)
        <div class="form-group">
            <label for="super_admin_id">Cliente:</label>
            <div class="row">
                <div class="col">
                    <select name="super_admin_id" class="form-control super_admin_id">
                        <option value="">Seleccione un cliente...</option>
                        @foreach($clients as $client)
                            <option value="{{ $client->id }}">{{ $client->name }}</option>
                        @endforeach
                    </select>
                </div>
                <button class="btn btn-sm btnEvent" data-event="click" type="button"
                        title="Refrescar contenido de la lista" data-select_liged="super_admin_id"
                        data-route="SeeList_SuperUsuario"><i class="fas fa-sync"></i></button>
            </div>
            <div class="contMessage contMessage_super_admin_id"></div>
        </div>
    @else
        <input value="{{$super_admin_id}}" type="hidden"
               class="form-control super_admin_id"
               name="super_admin_id">
    @endif
    <button type="submit" class="btn btn-primary">Guardar</button>
</form>
