<table class="table table-striped table-sm text-center dinamicTable SeeIndexAsignacionLaboratorio">
    <thead>
        <tr>
            <th scope="col">Laboratorio asignado</th>
            <th scope="col">Eliminar</th>
        </tr>
    </thead>
    <tbody>
        @foreach($laboratoriosAsignados as $laboratorioAsignado)
        <tr>
            <td scope="col">{{ $laboratorioAsignado->no_laboratorio }} - {{ $laboratorioAsignado->nom_laboratorio }}</td>
            <td>

                <button 
                    class="btn btn-danger btn-sm btnEvent" 
                    title="Eliminar la asignación del laboratorio {{ $laboratorioAsignado->no_laboratorio }} para el usuario seleccionado" 
                    data-route="DestroyAsignation_Usuario_Laboratorio" 
                    data-event="click" 
                    data-reference="{{ $laboratorioAsignado->id_encrypt_usuario_laboratorio }}" 
                    data-nom="El laboratorio asignado {{ $laboratorioAsignado->no_laboratorio }}"
                    data-table_liged="UsuarioLaboratorio"
                >
                        <i class="far fa-trash-alt"></i>
                </button>
            </td>
        </tr>
        @endforeach
    </tbody>
</table>