<div class="row <?php echo e($nomSection); ?> m-0 mt-4">

    <div class="col-12">

        <div class="row">
            <div class="col">

                <div class="card shadow w-100">
                    <div class="card-header">
                        <h6 class="font-weight-bold text-primary">Filtro de actividades</h6>
                    </div>
                    <div class="card-body">

                        <form>
                            <div class="row">
                                <div class="form-group col">
                                    <label class='font-weight-bold'>Fecha inicial</label>
                                    <input class='form-control fecha_inicial inputDateSingle btnEvent'
                                        data-event='change' data-route='SeeIndex_Historico'
                                        id='historico_fecha_inicial_index' type="text" name='fecha_inicial'
                                        value='<?php echo e(Date("Y-m-d",strtotime(Date("Y-m-d")."- 8 day"))); ?>'
                                        data-tables_liged='Historico'
                                        data-objjson='{"accion": "historico_accion_index", "modulo": "historico_modulo_index", "fecha_inicial": "historico_fecha_inicial_index", "fecha_final": "historico_fecha_final_index"}'>
                                </div>

                                <div class="form-group col">
                                    <label class='font-weight-bold'>Fecha final</label>
                                    <input class='form-control fecha_final inputDateSingle btnEvent' data-event='change'
                                        data-route='SeeIndex_Historico' id='historico_fecha_final_index' type="text"
                                        name='fecha_final' value='<?php echo e(Date("Y-m-d")); ?>' data-tables_liged='Historico'
                                        data-objjson='{"accion": "historico_accion_index", "modulo": "historico_modulo_index", "fecha_inicial": "historico_fecha_inicial_index", "fecha_final": "historico_fecha_final_index"}'>
                                </div>

                                <div class="form-group col">
                                    <label class='font-weight-bold'>Módulo</label>
                                    <select name="modulo" id='historico_modulo_index'
                                        class='form-control modulo btnEvent' data-event='change'
                                        data-ligamiento_select_padre="true" data-select_padre="modulo"
                                        data-select_liged="accion&&&accion" data-force_change='true'
                                        data-route='SeeList_AccionSection'>
                                        <option value="">Todos los módulos...</option>
                                        <?php $__currentLoopData = $tablas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tabla): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option><?php echo e($tabla->nombre); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>

                                <div class="form-group col">
                                    <label class='font-weight-bold'>Tipo de acción</label>
                                    <select name="accion" class='form-control accion btnEvent'
                                        id='historico_accion_index' data-event='change' data-route='SeeIndex_Historico'
                                        data-tables_liged='Historico'
                                        data-objjson='{"accion": "historico_accion_index", "modulo": "historico_modulo_index", "fecha_inicial": "historico_fecha_inicial_index", "fecha_final": "historico_fecha_final_index"}'>
                                        <option value="">Todos los tipos de acciones...</option>
                                    </select>
                                </div>
                            </div>
                        </form>

                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="card shadow w-100 text-center mt-3">
                    <div class="card-header">
                        <h6 class="font-weight-bold text-primary">Listado de actividades</h6>
                    </div>
                    <div class="card-body text-center">
                        <div class="mt-2 Cont_Table_Historico overflow-auto">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

</div><?php /**PATH C:\wamp64\laravel\resources\views/historico/historicoSection.blade.php ENDPATH**/ ?>