<table class="table table-striped table-sm text-center dinamicTable SeeIndexUnidad">
    <thead>
    <tr>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Nombre</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    <?php $__currentLoopData = $unidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <tr>
            <?php if(Auth::user()->super_admin_id == $unidad->super_admin_id): ?>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Unidad" data-field="area"
                    data-reference="<?php echo e($unidad->id_encrypt_unidad); ?>"><?php echo e($unidad->nom_area); ?></td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Unidad" data-field="nombre"
                    data-reference="<?php echo e($unidad->id_encrypt_unidad); ?>"><?php echo e($unidad->nom_unidad); ?></td>
            <?php else: ?>
                <td><?php echo e($unidad->nom_area); ?></td>
                <td><?php echo e($unidad->nom_unidad); ?></td>
            <?php endif; ?>
            <td>
                <?php if(Auth::user()->super_admin_id == $unidad->super_admin_id): ?>
                    <?php if($unidad->estado == 1): ?>
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar la unidad <?php echo e($unidad->nom_unidad); ?>" data-route="ChangeStatus_Unidad"
                                data-tables_liged="Unidad" data-event="click"
                                data-reference="<?php echo e($unidad->id_encrypt_unidad); ?>" data-nom="<?php echo e($unidad->nom_unidad); ?>"
                                data-estado="inactivo">Activo
                        </button>
                    <?php else: ?>
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar la unidad <?php echo e($unidad->nom_unidad); ?>" data-route="ChangeStatus_Unidad"
                                data-tables_liged="Unidad" data-event="click"
                                data-reference="<?php echo e($unidad->id_encrypt_unidad); ?>" data-nom="<?php echo e($unidad->nom_unidad); ?>"
                                data-estado="activo">Inactivo
                        </button>
                    <?php endif; ?>
                <?php endif; ?>
            </td>
            <td>
                <?php if(Auth::user()->super_admin_id == $unidad->super_admin_id): ?>
                    <button class="btn btn-danger btn-sm btnEvent" title="Eliminar la unidad <?php echo e($unidad->nom_unidad); ?>"
                            data-route="Destroy_Unidad" data-event="click"
                            data-reference="<?php echo e($unidad->id_encrypt_unidad); ?>" data-nom="<?php echo e($unidad->nom_unidad); ?>"
                            data-tables_liged="Unidad"><i class="far fa-trash-alt"></i></button>
                <?php endif; ?>
            </td>
        </tr>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>
<?php /**PATH /home/quikappspane/public_html/v2m-v2/resources/views/unidad/unidadIndex.blade.php ENDPATH**/ ?>