<div class="card-header py-3">
    <h6 class="font-weight-bold text-primary">
        Asignación de laboratorios a usuario
        <span 
            class="btnEvent float-right" 
            data-route="SeeIndexAsignation_Usuario_Laboratorio" 
            data-event="click" 
            data-table_liged="UsuarioLaboratorio"
        >
            <i class="fas fa-sync"></i>
        </span>
    </h6>
    <form class="form-inline mt-2 formEvent formLiged" data-route="StoreAsignation_Usuario_Laboratorio" data-event="submit" data-tables_liged="UsuarioLaboratorio">
        <div class="input-group">
            <select name="id_usuario" class="form-control form-control-sm min-width-input id_usuario usuarioLaboratoriosSigned idFilter btnEvent" data-event="change" data-route="SeeIndexAsignation_Usuario_Laboratorio" data-table_liged="UsuarioLaboratorio">
                <option value="">Seleccione un usuario...</option>
                <?php $__currentLoopData = $usuarios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $usuario): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($usuario->id_encrypt_usuario); ?>"><?php echo e($usuario->nom_usuario); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </select>
        </div>
        
        <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="usuarioLaboratoriosSigned" data-route="SeeList_Usuario"><i class="fas fa-sync"></i></button> 
       
        <div class="input-group">
            <select name="id_laboratorio" class="form-control form-control-sm min-width-input id_laboratorio clearVal laboratorioLaboratoriosSigned" multiple="multiple">
                <option value="" disabled>Seleccione un laboratorio...</option>
                <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </select>
        </div>

        <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorioLaboratoriosSigned" data-route="SeeList_Laboratorio">
            <i class="fas fa-sync"></i>
        </button> 
        
        <button type="submit" class="btn btn-sm btn-primary">Asignar</button>
            
        <div class="contMessage contMessage_id_usuario mr-2"></div>
        <div class="contMessage contMessage_id_laboratorio"></div>
    </form>
</div>
<div class="card-body">

    <div class="Cont_Table_UsuarioLaboratorio overflow-auto">
        <?php echo $__env->make("usuario.usuarioIndexAsignationLaboratorios", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>
</div><?php /**PATH C:\wamp64\www\v2m\resources\views/usuario/usuarioAsignationLaboratorios.blade.php ENDPATH**/ ?>