<table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexCorridaAnalito">

    <thead>
    <tr>
        <th scope="col" rowspan='2'>Proyecto</th>
        <th scope="col" rowspan='2'>Analito</th>
        <th scope="col" rowspan="2">DMPeM%</th>
        <th scope="col" rowspan="2">Límite APS%</th>
        <th scope="col" colspan='4' class='border-left-secondary'>Método prueba</th>
        <th scope="col" colspan='4' class='border-left-secondary'>Método comparativo</th>
        <th scope="col" rowspan='2' class='border-left-secondary'>Resultados</th>
        <th scope="col" rowspan='2'>Informe</th>
        <th scope="col" rowspan='2'>Estado</th>
        <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
            <th scope="col" rowspan='2'>Acciones</th>
        <?php endif; ?>
    </tr>
    <tr>
        <th scope="col" class='border-left-secondary'>Analizador</th>
        <th scope="col">Método</th>
        <th scope="col">Modo</th>
        <th scope="col">Unidad</th>
        <th scope="col" class='border-left-secondary'>Analizador</th>
        <th scope="col">Método</th>
        <th scope="col">Modo</th>
        <th scope="col">Unidad</th>
    </tr>
    </thead>
    <tbody>

    <?php $__currentLoopData = $analitosCorrida; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analitoCorrida): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>

            <td>V2M-EP09-<?php echo e($analitoCorrida->id_corrida_area); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito" data-field="analito"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_analito); ?></td>

            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="diferencia_maxima_permisible"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->diferencia_maxima_permisible); ?>%</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="limite_aps"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->limite_aps); ?>%</td>
            <td class="btnEvent border-left-secondary" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="analizador_prueba"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_analizador_prueba); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="metodologia_prueba"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_metodologia_prueba); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="modo_metodologia_prueba"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_modo_metodologia_prueba); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="unidad_metodologia_prueba"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_unidad_metodologia_prueba); ?></td>

            <td class="btnEvent border-left-secondary" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="analizador_comparacion"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_analizador_comparacion); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="metodologia_comparacion"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_metodologia_comparacion); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="modo_metodologia_comparacion"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_modo_metodologia_comparacion); ?></td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_CorridaAnalito"
                data-field="unidad_metodologia_comparacion"
                data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><?php echo e($analitoCorrida->nom_unidad_metodologia_comparacion); ?></td>
            
            <td class='border-left-secondary'>
                <button class="btn btn-link btn-sm btnEvent"
                        title="Gestionar los resultados para el analito <?php echo e($analitoCorrida->nom_analito); ?>"
                        data-route="DinamicModal_ResultadoCorrida" data-event="click"
                        data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><i
                        class="fas fa-sort-numeric-down"></i> Ver resultados
                </button>
            </td>
            <td>
                <button class="btn btn-link btn-sm btnEvent"
                        title="Generar informe de comparación para el analito <?php echo e($analitoCorrida->nom_analito); ?>"
                        data-route="DinamicModal_InformeFinal" data-modal_estatico='true' data-event="click"
                        data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"><i class="fas fa-poll"></i>
                    Generar informe
                </button>
            </td>


            <td>
                <?php if($analitoCorrida->estado_corrida_analito == 1): ?>
                    <button class="btn btn-primary btn-sm btnEvent"
                            title="Inactivar el analito de corridas <?php echo e($analitoCorrida->nom_analito); ?>"
                            data-route="ChangeStatus_CorridaAnalito" data-tables_liged="CorridaAnalito"
                            data-event="click" data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"
                            data-nom="<?php echo e($analitoCorrida->nom_analito); ?>"
                            data-objjson='{"id_reference": "corrida_analito_corrida_area"}' data-estado="inactivo">
                        Activo
                    </button>
                <?php else: ?>
                    <button class="btn btn-warning btn-sm btnEvent"
                            title="Activar el analito de corridas <?php echo e($analitoCorrida->nom_analito); ?>"
                            data-route="ChangeStatus_CorridaAnalito" data-tables_liged="CorridaAnalito"
                            data-event="click" data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"
                            data-nom="<?php echo e($analitoCorrida->nom_analito); ?>"
                            data-objjson='{"id_reference": "corrida_analito_corrida_area"}' data-estado="activo">
                        Inactivo
                    </button>
                <?php endif; ?>
            </td>

            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <td>
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar el analito de corridas <?php echo e($analitoCorrida->nom_analito); ?>"
                            data-route="Destroy_CorridaAnalito" data-event="click"
                            data-reference="<?php echo e($analitoCorrida->id_encrypt_corrida_analito); ?>"
                            data-nom="<?php echo e($analitoCorrida->nom_analito); ?>" data-tables_liged="CorridaAnalito"
                            data-objjson='{"id_reference": "corrida_analito_corrida_area"}'><i
                            class="far fa-trash-alt"></i></button>
                </td>
            <?php endif; ?>
        </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    </tbody>
</table>
<?php /**PATH /home/quikappspane/public_html/v2m-v2/resources/views/corridaAnalito/corridaAnalitoIndex.blade.php ENDPATH**/ ?>