<div class="modal" tabindex="-1">
    <div class="modal-dialog" style="margin-bottom: 250px; width: 50%; max-width: 600px !important; min-width: 400px !important;">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Modificación para el proyecto
                    <strong>V2M-EP09-<?php echo e($proyectoEP15->id_proyecto_ep15); ?></strong></h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="UpdateModal_ProyectoEP15" data-event="submit"
                data-tables_liged="ProyectoEP15" data-close_modal='true'
                data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'
                data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"
                data-nom="V2M-EP09-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
            >
                <div class="modal-body">

                    <div class="form-group">
                        <label class='font-weight-bold'>Laboratorio</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button"
                            title="Refrescar contenido de la lista" data-select_liged="laboratorio"
                            data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                        <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                            <option value="">Seleccione un laboratorio...</option>
                            <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($proyectoEP15->laboratorio_id_encrypt_laboratorio == $laboratorio->id_encrypt_laboratorio): ?>
                                <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>" selected><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_laboratorio"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Área</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button"
                            title="Refrescar contenido de la lista" data-select_liged="area"
                            data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                        <select name="id_area" class='form-control id_area exceptionSelect2'>
                            <option value="">Seleccione un área...</option>
                            <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($proyectoEP15->area_id_encrypt_area == $area->id_encrypt_area): ?>
                                    <option value="<?php echo e($area->id_encrypt_area); ?>" selected><?php echo e($area->nom_area); ?></option>
                                <?php else: ?>
                                    <option value="<?php echo e($area->id_encrypt_area); ?>"><?php echo e($area->nom_area); ?></option>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_area"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Fecha de inicio</label>
                        <input class="form-control fecha_inicio" name="fecha_inicio" type='date'
                            value='<?php echo e($proyectoEP15->fecha_inicio); ?>'>
                        <div class="contMessage contMessage_fecha_inicio"></div>
                    </div>


                    <div class="form-group">
                        <label class='font-weight-bold'>Material utilizado</label>
                        <input class="form-control material_utilizado" name="material_utilizado" type='text'
                            value='<?php echo e($proyectoEP15->material_utilizado); ?>'>
                        <div class="contMessage contMessage_material_utilizado"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Número de niveles</label>
                        <input class="form-control num_niveles" name="num_niveles" type='text'
                            value='<?php echo e($proyectoEP15->num_niveles); ?>'>
                        <div class="contMessage contMessage_num_niveles"></div>
                    </div>

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal'
                        data-preguntaantes="false">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Actualizar</button>
                </div>
            </form>

        </div>
    </div>
</div><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/proyectoEP15/proyectoEP15Edit.blade.php ENDPATH**/ ?>