<div class="modal" tabindex="-1">
    <div class="modal-dialog" style='width: 50%; max-width: 600px !important; min-width: 400px !important;'>
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Agregar un proyecto EP17</h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="Store_ProyectoEP17" data-event="submit" data-tables_liged="ProyectoEP17">
                <div class="modal-body">

                    <div class="form-group">
                        <label class='font-weight-bold'>Laboratorio</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                        <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                            <option value="">Seleccione un laboratorio...</option>
                            <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_laboratorio"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Área</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                        <select name="id_area" class='form-control id_area exceptionSelect2' onchange="getListsByArea()">
                            <option value="">Seleccione un área...</option>
                            <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($area->id_encrypt_area); ?>"><?php echo e($area->nom_area); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_area"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Analito</label>
                        <select name="id_analito" class='form-control id_analito exceptionSelect2'>
                            <option value="">Seleccione un analito...</option>
                            <?php $__currentLoopData = $analitos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analito): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($analito->id_encrypt_analito); ?>"><?php echo e($analito->nom_analito); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_analito"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>Analizador</label>
                        <select name="id_analizador" class='form-control id_analizador exceptionSelect2'>
                            <option value="">Seleccione un analizador...</option>
                            <?php $__currentLoopData = $analizadores; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analizador): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($analizador->id_encrypt_analizador); ?>"><?php echo e($analizador->nom_analizador); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_analizador"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>Unidad</label>
                        <select name="id_unidad" class='form-control id_unidad exceptionSelect2'>
                            <option value="">Seleccione una unidad...</option>
                            <?php $__currentLoopData = $unidades; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($unidad->id_encrypt_unidad); ?>"><?php echo e($unidad->nom_unidad); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <div class="contMessage contMessage_id_unidad"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Fecha</label>
                        <input class="form-control fecha" name="fecha" type='date' value='<?php echo e(date("Y-m-d")); ?>'>
                        <div class="contMessage contMessage_fecha"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>Nivel de Decisión Clínica Femenino:</label>
                        <input class="form-control decision_femenina" name="decision_femenina" type='text'>
                        <div class="contMessage contMessage_decision_femenina"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>Nivel de Decisión Clínica Masculino:</label>
                        <input class="form-control decision_masculina" name="decision_masculina" type='text'>
                        <div class="contMessage contMessage_decision_masculina"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>No lote Reactivo 1:</label>
                        <input class="form-control n_lote_reactivo_1" name="n_lote_reactivo_1" type='text'>
                        <div class="contMessage contMessage_n_lote_reactivo_1"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>No lote Reactivo 2:</label>
                        <input class="form-control n_lote_reactivo_2" name="n_lote_reactivo_2" type='text'>
                        <div class="contMessage contMessage_n_lote_reactivo_2"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>PctB:</label>
                        <input class="form-control pctb" name="pctb" type='number' value='.95' step='0.01'>
                        <div class="contMessage contMessage_pctb"></div>
                    </div>
                    <div class="form-group">
                        <label class='font-weight-bold'>APS:</label>
                        <input class="form-control aps" name="aps" type='number' step='0.01'>
                        <div class="contMessage contMessage_aps"></div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal' data-preguntaantes="false">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Registrar</button>
                </div>
            </form>
        </div>
    </div>
</div>

<script>
    var areas = [];
    var analizadores = [];
    var analitos = [];
    var unidades = [];
    $(document).ready(function() {
        areas = JSON.parse("<?php echo e($areas); ?>".replace(/&quot;/g, '"').replace(/(\r\n|\n|\r)/gm, ""));
        analizadores = JSON.parse("<?php echo e($analizadores); ?>".replace(/&quot;/g, '"').replace(/(\r\n|\n|\r)/gm, ""));
        analitos = JSON.parse("<?php echo e($analitos); ?>".replace(/&quot;/g, '"').replace(/(\r\n|\n|\r)/gm, ""));
        unidades = JSON.parse("<?php echo e($unidades); ?>".replace(/&quot;/g, '"').replace(/(\r\n|\n|\r)/gm, ""));
        getListsByArea(false);
    });

    function getListsByArea(clear = true) {
        var index = $('.id_area').prop('selectedIndex') - 1;
        $('.id_analizador option').css('display', 'none');
        $('.id_analizador option').eq(0).css('display', 'block');
        $('.id_analito option').css('display', 'none');
        $('.id_analito option').eq(0).css('display', 'block');
        $('.id_unidad option').css('display', 'none');
        $('.id_unidad option').eq(0).css('display', 'block');
        if (clear) {
            $('.id_analizador').prop('selectedIndex', 0);
            $('.id_analito').prop('selectedIndex', 0);
            $('.id_unidad').prop('selectedIndex', 0);
        }
        if (index >= 0) {
            let nom_area = areas[index].nom_area;
            for (let i = 0; i < analizadores.length; i++) {
                if (analizadores[i].nom_area == nom_area) $('.id_analizador option').eq(i + 1).css('display', 'block');
            }
            for (let i = 0; i < analitos.length; i++) {
                if (analitos[i].nom_area == nom_area) $('.id_analito option').eq(i + 1).css('display', 'block');
            }
            for (let i = 0; i < unidades.length; i++) {
                if (unidades[i].nom_area == nom_area) $('.id_unidad option').eq(i + 1).css('display', 'block');
            }
        }
    }
</script><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/proyectoEP17/proyectoEP17Create.blade.php ENDPATH**/ ?>