<?php

namespace App\Http\Historico;

// Controladores
use App\Http\Historico\Historico;
use App\Http\Controllers\ModoController;
use App\Http\Controllers\UnidadController;
use App\Http\Controllers\AnalitoController;
use App\Http\Controllers\AnalizadorController;
use App\Http\Controllers\AreaController;
// Historico
use App\Http\Controllers\MetodologiaController;
use App\Http\Controllers\CorridaAnalitoController;
use App\Http\Controllers\LaboratorioController;

class CorridaAnalitoHistorico extends Historico {

    public function store($accion, $obj){

        $this->SetInformacionLog($accion, $obj);
        
        switch($this->accion){
            case "store":
                $nom_metodologia_prueba = MetodologiaController::ListItem($this->req->id_metodologia_prueba)->nom_metodologia;
                $nom_metodologia_comparacion = MetodologiaController::ListItem($this->req->id_metodologia_comparacion)->nom_metodologia;
                $nom_modo_metodologia_prueba = ModoController::ListItem($this->req->id_modo_metodologia_prueba)->nom_modo;
                $nom_modo_metodologia_comparacion = ModoController::ListItem($this->req->id_modo_metodologia_comparacion)->nom_modo;
                $nom_unidad_prueba = UnidadController::ListItem($this->req->id_unidad_prueba)->nom_unidad;
                $nom_unidad_comparacion = UnidadController::ListItem($this->req->id_unidad_comparacion)->nom_unidad;
                $nom_analizador_prueba = AnalizadorController::ListItem($this->req->id_analizador_prueba)->nom_analizador;
                $nom_analizador_comparacion = AnalizadorController::ListItem($this->req->id_analizador_prueba)->nom_analizador;
                $nom_analito = AnalitoController::listItem($this->req->id_analito)->nom_analito;
                $no_laboratorio = LaboratorioController::listItem($this->req->id_laboratorio)->no_laboratorio;
                $nom_laboratorio = LaboratorioController::listItem($this->req->id_laboratorio)->nom_laboratorio;
                $area = AreaController::listItem($this->req->id_area)->nom_area;
                $fecha_inicio = $this->req->fecha_inicio;
                $nom_proyecto = "lab: $no_laboratorio - $nom_laboratorio, área: $area, fecha: $fecha_inicio";
                $diferencia_maxima_permisible = $this->req->diferencia_maxima_permisible;
                $limite_aps = $this->req->limite_aps;
                $this->tableLog->titulo = "Registro";
                $this->tableLog->descripcion = "analito: $nom_analito, proyecto: $nom_proyecto, analizador de prueba: $nom_analizador_prueba, analizador de comparación: $nom_analizador_comparacion, metodología de prueba: $nom_metodologia_prueba, metodología de comparación: $nom_metodologia_comparacion, modo de prueba: $nom_modo_metodologia_prueba, modo de comparación: $nom_modo_metodologia_comparacion, unidad de prueba: $nom_unidad_prueba, unidad de comparación: $nom_unidad_comparacion, diferencia máxima permisible: $diferencia_maxima_permisible, límite APS: $limite_aps";
            break;

            case "update":
                $nom_metodologia_comparacion = CorridaAnalitoController::listItem($this->req->id)->nom_metodologia_comparacion;
                $nom_metodologia_prueba = CorridaAnalitoController::listItem($this->req->id)->nom_metodologia_prueba;
                $nom_analito = CorridaAnalitoController::listItem($this->req->id)->nom_analito;
                $no_laboratorio = CorridaAnalitoController::listItem($this->req->id)->no_laboratorio;
                $nom_laboratorio = CorridaAnalitoController::listItem($this->req->id)->nom_laboratorio;
                $area = CorridaAnalitoController::listItem($this->req->id)->nom_area;
                $fecha_inicio = CorridaAnalitoController::listItem($this->req->id)->fecha_inicio;
                $nom_modo_prueba = CorridaAnalitoController::listItem($this->req->id)->nom_modo_prueba;
                $nom_modo_comparacion = CorridaAnalitoController::listItem($this->req->id)->nom_modo_comparacion;
                $nom_unidad_prueba = CorridaAnalitoController::listItem($this->req->id)->nom_unidad_prueba;
                $nom_unidad_comparacion = CorridaAnalitoController::listItem($this->req->id)->nom_unidad_comparacion;
                $nom_analizador_prueba = CorridaAnalitoController::listItem($this->req->id)->nom_analizador_prueba;
                $nom_analizador_comparacion = CorridaAnalitoController::listItem($this->req->id)->nom_analizador_comparacion;
                $diferencia_maxima_permisible = CorridaAnalitoController::listItem($this->req->id)->diferencia_maxima_permisible;
                $limite_aps = CorridaAnalitoController::listItem($this->req->id)->limite_aps;
                $nom_proyecto = "lab: $no_laboratorio - $nom_laboratorio, área: $area, fecha: $fecha_inicio, analito: $nom_analito, metodología prueba: $nom_metodologia_prueba, modo prueba: $nom_modo_prueba, unidad prueba: $nom_unidad_prueba, metodología comparación: $nom_metodologia_comparacion, modo comparación: $nom_modo_comparacion, unidad comparación: $nom_unidad_comparacion, analizador prueba: $nom_analizador_prueba, analizador comparación: $nom_analizador_comparacion, diferencia máxima permisible: $diferencia_maxima_permisible, límite APS: $limite_aps";
                $new_nom_metodologia_comparacion = MetodologiaController::listItem($this->req->id_metodologia_comparacion)->nom_metodologia;
                $new_nom_metodologia_prueba = MetodologiaController::listItem($this->req->id_metodologia_prueba)->nom_metodologia;
                $new_nom_analito = AnalitoController::listItem($this->req->id_analito)->nom_analito;
                $new_no_laboratorio = LaboratorioController::listItem($this->req->id_laboratorio)->no_laboratorio;;
                $new_nom_laboratorio = LaboratorioController::listItem($this->req->id_laboratorio)->nom_laboratorio;;
                $new_area = AreaController::listItem($this->req->id_area)->nom_area;;
                $new_fecha_inicio = $this->req->fecha_inicio;;
                $new_nom_modo_prueba = ModoController::listItem($this->req->id_modo_metodologia_prueba)->nom_modo;;
                $new_nom_modo_comparacion = ModoController::listItem($this->req->id_modo_metodologia_comparacion)->nom_modo;;
                $new_nom_unidad_prueba = UnidadController::listItem($this->req->id_unidad_prueba)->nom_unidad;;
                $new_nom_unidad_comparacion = UnidadController::listItem($this->req->id_unidad_comparacion)->nom_unidad;;
                $new_nom_analizador_prueba = AnalizadorController::listItem($this->req->id_analizador_prueba)->nom_analizador;;
                $new_nom_analizador_comparacion = AnalizadorController::listItem($this->req->id_analizador_comparacion)->nom_analizador;;
                $new_diferencia_maxima_permisible = $this->req->diferencia_maxima_permisible;;
                $new_limite_aps = $this->req->limite_aps;;
                $new_nom_proyecto = "lab: $new_no_laboratorio - $new_nom_laboratorio, área: $new_area, fecha: $new_fecha_inicio, analito: $new_nom_analito, metodología prueba: $new_nom_metodologia_prueba, modo prueba: $new_nom_modo_prueba, unidad prueba: $new_nom_unidad_prueba, metodología comparación: $new_nom_metodologia_comparacion, modo comparación: $new_nom_modo_comparacion, unidad comparación: $new_nom_unidad_comparacion, analizador prueba: $new_nom_analizador_prueba, analizador comparación: $new_nom_analizador_comparacion, diferencia máxima permisible: $new_diferencia_maxima_permisible, límite APS: $new_limite_aps";

                $this->tableLog->titulo = "Actualización";
                $this->tableLog->descripcion = "proyecto: $nom_proyecto a $new_nom_proyecto";
                break;
            case "destroy":
                
                $nom_analito = CorridaAnalitoController::listItem($this->req->id)->nom_analito;
                $no_laboratorio = CorridaAnalitoController::listItem($this->req->id)->no_laboratorio;
                $nom_laboratorio = CorridaAnalitoController::listItem($this->req->id)->nom_laboratorio;
                $area = CorridaAnalitoController::listItem($this->req->id)->nom_area;
                $fecha_inicio = CorridaAnalitoController::listItem($this->req->id)->fecha_inicio;
                $nom_proyecto = "lab: $no_laboratorio - $nom_laboratorio, área: $area, fecha: $fecha_inicio";

                $this->tableLog->titulo = "Eliminación";
                $this->tableLog->descripcion = "analito: $nom_analito del proyecto $nom_proyecto";
                break;

            case "status":
                $nom_analito = CorridaAnalitoController::listItem($this->req->id)->nom_analito;
                $no_laboratorio = CorridaAnalitoController::listItem($this->req->id)->no_laboratorio;
                $nom_laboratorio = CorridaAnalitoController::listItem($this->req->id)->nom_laboratorio;
                $area = CorridaAnalitoController::listItem($this->req->id)->nom_area;
                $fecha_inicio = CorridaAnalitoController::listItem($this->req->id)->fecha_inicio;
                $nom_proyecto = "lab: $no_laboratorio - $nom_laboratorio, área: $area, fecha: $fecha_inicio";
                $statusNow = CorridaAnalitoController::listItem($this->req->id)->estado_corrida_analito;
                if($statusNow == 1){
                    $this->tableLog->titulo = "Inactivación";
                    $this->tableLog->descripcion = "analito: $nom_analito del proyecto $nom_proyecto";
                } else {
                    $this->tableLog->titulo = "Reactivación";
                    $this->tableLog->descripcion = "analito: $nom_analito del proyecto $nom_proyecto";
                }
                break;
        }


        $this->tableLog->tabla = 'Analito de proyecto';
        $this->tableLog->save();
    }
}