<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class NivelEP15 extends Model
{
    use EncryptationId;
    protected $table = "nivel";
    protected $primaryKey = "id_nivel";
    protected $fillable = [
        "nivel", 
        "analito_ep15_id_analito_ep15", 
        "sigma_r", 
        "sigma_wl", 
        "smp_porcentaje", 
        "media_inserto", 
        "de_inserto", 
        "smp_unidad", 
        "valor_diana",
        "media_gpar", 
        "de_gpar", 
        "n_lab_gpar", 
        "u_incertidumbre", 
        "m", 
        "t",
        "cvr",
        "cvi",
        "limite_s",
        "limite_i"
    ];
    public $timestamps = false;
}