<?php

namespace App;

use Illuminate\Contracts\Auth\MustVerifyEmail;
use Illuminate\Foundation\Auth\User as Authenticatable;
use Illuminate\Notifications\Notifiable;
use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class SuperUsuario extends Model
{

    use EncryptationId;

    public $timestamps = false;
    protected $table = "super_admin";
    protected $primaryKey = "id";
    protected $fillable = [
        "name",
        "num_user",
        "num_project",
        "imagen_cliente",
        "active"
    ];
}
