<form class="form formEvent formCreate" data-route="Store_Analito" data-event="submit" data-tables_liged="Analito">
    <div class="form-group">
        <label for="id_area">Area:</label>
        <div class="row">
            <div class="col">
                <select name="id_area" class="form-control id_area notClear">
                    <option value="">Seleccione un área...</option>
                    @foreach($areas as $area)
                        <option value="{{ $area->id_encrypt_area }}">{{ $area->nom_area }}</option>
                    @endforeach
                </select>
            </div>
            <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="id_area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
        </div>
        <div class="contMessage contMessage_id_area"></div>
    </div>
    
    <div class="form-group">
        <label for="nombre">Nombre:</label>
        <input type="text" placeholder="Ingrese el nombre oficial del analito" class="form-control nombre" name="nombre">
        <small class="form-text text-muted">Digite el nombre técnico y asegúrese de evitar la duplicidad de información</small>
        <div class="contMessage contMessage_nombre"></div>
    </div>
    
    <button type="submit" class="btn btn-primary">Guardar</button>
</form>