<table class="table table-striped table-sm text-center dinamicTable SeeIndexAnalito">
    <thead>
    <tr>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Nombre</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    @foreach($analitos as $analito)

        <tr>
            @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $analito->super_admin_id)
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Analito" data-field="area"
                    data-reference="{{ $analito->id_encrypt_analito }}">{{ $analito->nom_area }}</td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Analito" data-field="nombre"
                    data-reference="{{ $analito->id_encrypt_analito }}">{{ $analito->nom_analito }}</td>
            @else
                <td>{{ $analito->nom_area }}</td>
                <td>{{ $analito->nom_analito }}</td>
            @endif

            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $analito->super_admin_id)
                    @if($analito->estado == 1)
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar el analito {{ $analito->nom_analito }}"
                                data-route="ChangeStatus_Analito"
                                data-tables_liged="Analito" data-event="click"
                                data-reference="{{ $analito->id_encrypt_analito }}"
                                data-nom="{{ $analito->nom_analito }}"
                                data-estado="inactivo">Activo
                        </button>
                    @else
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar el analito {{ $analito->nom_analito }}"
                                data-route="ChangeStatus_Analito"
                                data-tables_liged="Analito" data-event="click"
                                data-reference="{{ $analito->id_encrypt_analito }}"
                                data-nom="{{ $analito->nom_analito }}"
                                data-estado="activo">Inactivo
                        </button>
                    @endif
                @endif
            </td>
            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $analito->super_admin_id)
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar el analito {{ $analito->nom_analito }}" data-route="Destroy_Analito"
                            data-event="click" data-reference="{{ $analito->id_encrypt_analito }}"
                            data-nom="{{ $analito->nom_analito }}" data-tables_liged="Analito"><i
                            class="far fa-trash-alt"></i></button>
                @endif
            </td>
        </tr>

    @endforeach
    </tbody>
</table>
