<div class="row {{ $nomSection }} m-0 mt-4">

    <div class="col-12 mb-3">
        <div class="card shadow p-4">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Comparación de métodos y estimación del sesgo basado en la guía CLSI EP09c</h6>
            </div>
            <form>

                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="form-group">
                            <label class='font-weight-bold'>Laboratorio</label>
                            <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                            <select name="id_laboratorio" id='CorridaAnalitoLaboratorio' class='form-control laboratorio exceptionSelect2 btnEvent' data-event='change' data-route='SeeIndex_CorridaAnalito' data-tables_liged='CorridaAnalito' data-objjson='{"id_laboratorio": "CorridaAnalitoLaboratorio", "id_area": "CorridaAnalitoArea"}'>
                                <option value="" selected>Seleccione un laboratorio...</option>
                                @foreach($laboratorios as $laboratorio)
                                <option value="{{ $laboratorio->id_encrypt_laboratorio }}">{{ $laboratorio->no_laboratorio }} - {{ $laboratorio->nom_laboratorio }}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="form-group">
                            <label class='font-weight-bold'>Área</label>
                            <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                            <select name="id_area" id='CorridaAnalitoArea' class='form-control area exceptionSelect2 btnEvent' data-event='change' data-route='SeeIndex_CorridaAnalito' data-tables_liged='CorridaAnalito' data-objjson='{"id_laboratorio": "CorridaAnalitoLaboratorio", "id_area": "CorridaAnalitoArea"}'>
                                <option value="" selected>Seleccione un área...</option>
                                @foreach($areas as $area)
                                <option value="{{ $area->id_encrypt_area }}">{{ $area->nom_area }}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                </div>
            </form>

            <hr>

            <div class="d-flex flex-wrap">
                <div class="card">
                    <div class="card-body text-center">
                        <a href="#" class="card-link btnEvent text-secondary" data-event="click" data-route="DinamicModal_CorridaAnalito">
                            <img src="img/boton-anadir.png" alt="Agregar proyecto" class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                            <h5 class="card-title">Agregar un proyecto <i>EP09</i></h5>
                        </a>
                    </div>
                </div>
                <div style="min-width: 30rem;">
                    <table class="table table-striped table-responsive-sm table-sm text-center">
                        <thead>
                            <tr>
                                <th scope="col">Áreas </th>
                                <th scope="col">Número analitos</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>{{ $numeroAreasEP09 }}</td>
                                <td>{{ $numeroAnalitosEP09 }}</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <div class="overflow-auto">
                <div class="row mt-2 Cont_Table_CorridaAnalito">
                    @include("corridaAnalito.corridaAnalitoIndex")
                </div>
            </div>
        </div>
    </div>

</div>
</div>