<div class="modal" tabindex="-1">
    <div class="modal-dialog" style="margin-bottom: 250px; width: 50%; max-width: 600px !important; min-width: 400px !important;">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Modificación para el proyecto
                    <strong>V2M-EP09-{{ $corridaArea->id_corrida_area }}</strong></h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="UpdateModal_CorridaArea" data-event="submit"
                data-tables_liged="CorridaArea" data-close_modal='true'
                data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'
                data-reference="{{ $corridaArea->id_encrypt_corrida_area }}"
                data-nom="V2M-EP09-{{ $corridaArea->id_corrida_area }}"
            >
                <div class="modal-body">

                    <div class="form-group">
                        <label class='font-weight-bold'>Laboratorio</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button"
                            title="Refrescar contenido de la lista" data-select_liged="laboratorio"
                            data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                        <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                            <option value="">Seleccione un laboratorio...</option>
                            @foreach($laboratorios as $laboratorio)
                                @if($corridaArea->laboratorio_id_encrypt_laboratorio == $laboratorio->id_encrypt_laboratorio)
                                <option value="{{ $laboratorio->id_encrypt_laboratorio }}" selected>{{ $laboratorio->no_laboratorio }} - {{ $laboratorio->nom_laboratorio }}</option>
                                @else
                                <option value="{{ $laboratorio->id_encrypt_laboratorio }}">{{ $laboratorio->no_laboratorio }} - {{ $laboratorio->nom_laboratorio }}</option>
                                @endif
                            @endforeach
                        </select>
                        <div class="contMessage contMessage_id_laboratorio"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Área</label>
                        <button class="btn btn-sm btnEvent" data-event="change" type="button"
                            title="Refrescar contenido de la lista" data-select_liged="area"
                            data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                        <select name="id_area" class='form-control id_area exceptionSelect2'>
                            <option value="">Seleccione un área...</option>
                            @foreach($areas as $area)
                                @if($corridaArea->area_id_encrypt_area == $area->id_encrypt_area)
                                    <option value="{{ $area->id_encrypt_area }}" selected>{{ $area->nom_area }}</option>
                                @else
                                    <option value="{{ $area->id_encrypt_area }}">{{ $area->nom_area }}</option>
                                @endif
                            @endforeach
                        </select>
                        <div class="contMessage contMessage_id_area"></div>
                    </div>

                    <div class="form-group">
                        <label class='font-weight-bold'>Fecha de inicio</label>
                        <input class="form-control fecha_inicio" name="fecha_inicio" type='date'
                            value='{{ $corridaArea->fecha_inicio }}'>
                        <div class="contMessage contMessage_fecha_inicio"></div>
                    </div>

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal'
                        data-preguntaantes="false">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Actualizar</button>
                </div>
            </form>

        </div>
    </div>
</div>