<table class="table table-striped table-sm text-center dinamicTable SeeIndexLaboratorio">
    <thead>
        <tr>
            <th scope="col">#Laboratorio</th>
            <th scope="col">Nombre</th>
            <th scope="col">Cliente</th>
            <th scope="col">Estado</th>
            <th scope="col">Acciones</th>
        </tr>
    </thead>
    <tbody>
        @foreach($laboratorios as $laboratorio)
        <tr>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Laboratorio" data-field="no_laboratorio" data-reference="{{ $laboratorio->id_encrypt_laboratorio }}">{{ $laboratorio->no_laboratorio }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Laboratorio" data-field="nom_laboratorio" data-reference="{{ $laboratorio->id_encrypt_laboratorio }}">{{ $laboratorio->nom_laboratorio }}</td>
            <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Laboratorio" data-field="super_admin_id" data-reference="{{ $laboratorio->super_admin_id }}">{{ $laboratorio->name }}</td>
            <td>
                @if($laboratorio->estado == 1)
                    <button class="btn btn-primary btn-sm btnEvent" title="Inactivar el número de laboratorio {{ $laboratorio->no_laboratorio }}" data-route="ChangeStatus_Laboratorio" data-tables_liged="Laboratorio" data-event="click" data-reference="{{ $laboratorio->id_encrypt_laboratorio }}" data-nom="{{ $laboratorio->no_laboratorio }}" data-estado="inactivo">Activo</button>
                @else
                    <button class="btn btn-warning btn-sm btnEvent" title="Inactivar el número de laboratorio {{ $laboratorio->no_laboratorio }}" data-route="ChangeStatus_Laboratorio" data-tables_liged="Laboratorio" data-event="click" data-reference="{{ $laboratorio->id_encrypt_laboratorio }}" data-nom="{{ $laboratorio->no_laboratorio }}" data-estado="activo">Inactivo</button>
                @endif
            </td>
            <td>
                <button class="btn btn-danger btn-sm btnEvent" title="Eliminar el número de laboratorio {{ $laboratorio->no_laboratorio }}" data-route="Destroy_Laboratorio" data-event="click" data-reference="{{ $laboratorio->id_encrypt_laboratorio }}" data-nom="{{ $laboratorio->no_laboratorio }}" data-tables_liged="Laboratorio"><i class="far fa-trash-alt"></i></button>
            </td>
        </tr>

        @endforeach
    </tbody>
</table>
