<div class="modal" tabindex="-1">

    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <div class="d-inline p-2">
                    <img style="width: 50px;" src="{{ asset('img/v2m.jpg') }}" class="icon-panel" alt="Ir al módulo de inicio">
                </div>
                <h5 class="modal-title text-primary">Informe de comparación para
                    <strong>{{ $analitoCorrida->nom_analito }}</strong>
                </h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal'>
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">

                <div class="text-right">
                    <form class='formEvent' data-event='submit' data-route='ExportReport'
                        data-reference='{{ $analitoCorrida->id_encrypt_corrida_analito }}'>
                        <a target="_blank" href='/GenerateInformeFinal?id_reference={{ $analitoCorrida->id_encrypt_corrida_analito }}' class="btn btn-danger btn-sm btn-icon-split mb-3">
                            <span class="icon text-dark-100">
                                <i class="fas fa-file-pdf"></i>
                            </span>
                            <span class="text">Exportar</span>
                        </a>
{{--                        <button type='submit' class="btn btn-danger btn-sm btn-icon-split mb-3">--}}
{{--                            <span class="icon text-dark-100">--}}
{{--                                <i class="fas fa-file-pdf"></i>--}}
{{--                            </span>--}}
{{--                            <span class="text">Exportar</span>--}}
{{--                        </button>--}}
                    </form>
                </div>

                <input type="hidden" id='id_corrida_analito'
                    value="{{ $analitoCorrida->id_encrypt_corrida_analito }}">

                <div class="container-fluid bg-light rounded border p-2 d-flex justify-content-around flex-wrap">
                    <div class="card overflow-hidden border shadow-sm m-2 max-width-grafica">
                        <div class="card-header">
                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                title='B1.  Gráfico de dispersión para la media de las replicas'>B1. Gráfico de
                                dispersión para la media de las replicas</h2>
                        </div>
                        <div class="card-body p-0">
                            <div id="contenedor_grafica_B1" class='contenedor-grafico'></div>
                        </div>
                    </div>

                    <div class="card overflow-hidden border shadow-sm m-2 max-width-grafica">
                        <div class="card-header">
                            <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                title='B2. Gráfico de dispersión para todos los resultados'>B2. Gráfico de dispersión para todos los resultados</h2>
                        </div>
                        <div class="card-body p-0">
                            <div id="contenedor_grafica_B2" class='contenedor-grafico'></div>
                        </div>
                    </div>
                    <div class="container-fluid bg-light rounded border p-2 d-flex justify-content-around flex-wrap">
                        <div class="card overflow-hidden border shadow-sm m-2 max-width-grafica">
                            <div class="card-header">
                                <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                    title='Gráfica de interpretación y correlación'>Gráfica de interpretación de la correlación
                                </h2>
                            </div>
                            <div class="card-body p-0">
                            <img src="{{ asset('img/formulas/grafica1.png') }}" height='80%' width="100%"></div>
                            </div>
                        </div>

                    <div class="container-fluid bg-light rounded border p-2 d-flex justify-content-around flex-wrap">
                        <div class="card overflow-hidden border shadow-sm m-2 max-width-grafica">
                            <div class="card-header">
                                <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                    title='B3. Gráfica de diferencias entre métodos. En Unidades'>
                                    B3. Gráfica de diferencias entre métodos. En Unidades
                                </h2>
                            </div>
                            <div class="card-body p-0">
                                <div id="contenedor_grafica_B3" class='contenedor-grafico'></div>
                            </div>
                        </div>

                        <div class="card overflow-hidden border shadow-sm m-2 max-width-grafica">
                            <div class="card-header">
                                <h2 class='h6 card-subtitle text-muted font-weight-bold text-truncate'
                                    title='B4. Gráfica de diferencias entre métodos. En Porcentaje %'>
                                    B4. Gráfica de diferencias entre métodos. En Porcentaje %
                                </h2>
                            </div>
                            <div class="card-body p-0">
                                <div id="contenedor_grafica_B4" class='contenedor-grafico'></div>
                            </div>
                        </div>
                    </div>
                    <div class="card-body p-0">
                            <img src="{{ asset('img/formulas/texto1.png') }}" height='auto' width="auto"></div>
                            </div>
                </div>
                <div class="container-fluid border-top bg-light mt-3">

                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <a class="nav-link active" id="apendiceayb-tab" data-toggle="tab" href="#apendiceayb"
                                role="tab" aria-controls="apendiceayb" aria-selected="true">Apéndice A y B</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="apendicec1-tab" data-toggle="tab" href="#apendicec1" role="tab"
                                aria-controls="apendicec1" aria-selected="false">Apéndice C.1</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="apendicec2-tab" data-toggle="tab" href="#apendicec2" role="tab"
                                aria-controls="apendicec2" aria-selected="false">Apéndice C.2</a>
                        </li>

                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="apendicec3yc4-tab" data-toggle="tab" href="#apendicec3yc4"
                                role="tab" aria-controls="apendicec3yc4" aria-selected="false">Apéndice C.3 y C.4</a>
                        </li>

                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="apendicec5-tab" data-toggle="tab" href="#apendicec5" role="tab"
                                aria-controls="apendicec5" aria-selected="false">Apéndice C.5</a>
                        </li>

                    </ul>

                    <div class="tab-content" id="myTabContent">

                        <!-- Sección de valores estadísticos A y B. -->
                        <div class="tab-pane fade show active" id="apendiceayb" role="tabpanel"
                            aria-labelledby="apendiceayb-tab">
                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>Apéndice A y B</h1>

                            <table
                                class="table table-light table-striped table-sm table-responsive text-center overflow-auto rounded border shadow-sm w-100">
                                <thead>
                                    <tr style="font-size: 1.2rem;">
                                        <th>1</th>
                                        <th class="bor-r">2</th>
                                        <th>3</th>
                                        <th>4</th>
                                        <th class="bor-r">5</th>
                                        <th>6</th>
                                        <th>7</th>
                                        <th class="bor-r">8</th>
                                        <th>9</th>
                                        <th class="bor-r">10</th>
                                        <th>11</th>
                                        <th>12</th>
                                    </tr>
                                    <tr>
                                        <th scope="col" rowspan='2' colspan='1'>Muestra #</th>
                                        <th scope="col" rowspan='1' colspan='1' class="bor-r"></th>
                                        <th scope="col" rowspan='1' colspan='3' class="bor-r">Método de Prueba (Y)</th>
                                        <th scope="col" rowspan='1' colspan='3' class="bor-r">Método Comparativo (X)</th>
                                        <th scope="col" rowspan='2' colspan='1' style="width: 9%">Valor absoluto diferencia resultados
                                            método prueba</th>
                                        <th scope="col" rowspan='2' colspan='1' style="width: 10%" class="bor-r">Valor absoluto diferencia resultados
                                            método comparativo</th>
                                        <th scope="col" rowspan='2' colspan='1' style="width: 9%">Promedio de ambos métodos</th>
                                        <th scope='col' rowspan='2' colspan='1' style="width: 12%">Promedio de método de prueba menos el
                                            promedio del método comparativo</th>
                                        <!-- <th scope='col' rowspan='2' colspan='1'>R1 mét prueba- mét Comparativo</th>
                                        <th scope='col' rowspan='2' colspan='1'>R2 mét prueba- mét Comparativo</th> -->
                                    </tr>
                                    <tr>
                                        <th scope='col' rowspan='1' colspan='1' class="bor-r">Código paciente</th>
                                        <th scope='col' rowspan='1' colspan='1'>R1</th>
                                        <th scope='col' rowspan='1' colspan='1'>R2</th>
                                        <th scope='col' rowspan='1' colspan='1' class="bor-r">X de repeticiones</th>
                                        <th scope='col' rowspan='1' colspan='1'>R1</th>
                                        <th scope='col' rowspan='1' colspan='1'>R2</th>
                                        <th scope='col' rowspan='1' colspan='1' class="bor-r">X de repeticiones</th>
                                    </tr>
                                    <tr style="font-style: italic;">
                                        <th></th>
                                        <th class="bor-r"></th>
                                        <th></th>
                                        <th></th>
                                        <th class="bor-r"><span class="t-over">y</span> = (Y<sub>R1</sub> + YR<sub>2</sub>)/2</th>
                                        <th></th>
                                        <th></th>
                                        <th class="bor-r"><span class="t-over">x</span> = (Y<sub>R1</sub> + YR<sub>2</sub>)/2</th>
                                        <th>|(Y<sub>R1</sub> - YR<sub>2</sub>)|</th>
                                        <th class="bor-r">|(X<sub>R1</sub> - XR<sub>2</sub>)|</th>
                                        <th>(<span class="t-over">y</span> + <span class="t-over">x</span>)/2</th>
                                        <th>(<span class="t-over">y</span> - <span class="t-over">x</span>)</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($resultados as $index => $resultado)
                                    <tr>
                                        <td class='table-secondary'>{{ $index+1 }}</td>
                                        <td class="bor-r">{{ $resultado->codigo_paciente }}</td>
                                        <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                        <td class='table-warning bor-r'>{{ round($resultado->promedio_metodo_prueba,2) }}</td>
                                        <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                        <td class='table-warning bor-r'>{{ round($resultado->promedio_metodo_comparativo,2) }}
                                        </td>
                                        <td>{{ round($resultado->valor_absoluto_metodo_prueba,2) }}</td>
                                        <td class="bor-r">{{ round($resultado->valor_absoluto_metodo_comparativo,2) }}</td>
                                        <td>{{ round($resultado->promedio_ambos_metodos,2)}}</td>
                                        <td>{{ round($resultado->metodo_prueba_menos_metodo_comparacion,2)}}</td>
                                        <!-- <td>{{ round($resultado->r1_menos_metodo_comparacion,2) }}</td>
                                        <td>{{ round($resultado->r2_menos_metodo_comparacion,2) }}</td> -->
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>


                        </div>

                        <!-- Sección de valores estadísticos C.1. -->
                        <div class="tab-pane fade" id="apendicec1" role="tabpanel" aria-labelledby="apendicec1-tab">
                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C1. Dentro-Método
                                Duplicados Check (Sección 4.1)</h1>

                            @if(
                            isset($resultados[0]->resultado_m1c1) &&
                            isset($resultados[0]->resultado_m1c2) &&
                            isset($resultados[0]->resultado_m2c1) &&
                            isset($resultados[0]->resultado_m2c2)
                            )

                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/x11.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m2c1,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/x12.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m2c2,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form1.png') }}"
                                            height='21'></td>
                                    <td>{{ round($resultados[0]->valor_absoluto_metodo_prueba,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form2.png') }}"
                                            height='34'></td>
                                    <td>{{ round($resultados[0]->promedio_metodo_prueba,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/y11.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m1c1,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/y12.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m1c2,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form3.png') }}"
                                            height='44'></td>
                                    <td>{{ round($resultados[0]->indice_metodo_comparacion,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form4.png') }}"
                                            height='44'></td>
                                    <td>{{ round($resultados[0]->indice_metodo_prueba,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form5.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->valor_absoluto_metodo_comparativo,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form6.png') }}"
                                            height='35'></td>
                                    <td>{{ round($resultados[0]->promedio_metodo_comparativo,2) }}</td>
                                </tr>

                            </table>

                            @endif

                            <table
                                class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                <thead>
                                    <tr>
                                        <th>Muestra #</th>
                                        <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/xi2.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi2.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/dxi.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/dyi.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/dxti.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/dyti.png') }}" height='20'></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($resultados as $index => $resultado)
                                    <tr>
                                        <th>{{ $index+1 }}</th>
                                        <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                        <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                        <td>{{ round($resultado->valor_absoluto_metodo_comparativo,2) }}</td>
                                        <td>{{ round($resultado->valor_absoluto_metodo_prueba,2) }}</td>
                                        <td>{{ round($resultado->indice_metodo_comparacion,2) }}</td>
                                        <td>{{ round($resultado->indice_metodo_prueba,2) }}</td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>

                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/_dx_.png') }}"
                                            height='20'></td>
                                    <td>{{ round($promedios->avg_diferencias_met_comparacion,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * <img
                                            src="{{ asset('img/formulas/_dx_.png') }}" height='20'></td>
                                    <td>{{ round($promedios->avg_diferencias_met_comparacion_x4,2) }}</td>
                                    <td class='table-secondary'>Redondear</td>
                                    <td>{{ ceil($promedios->avg_diferencias_met_comparacion_x4) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/_dy_.png') }}"
                                            height='20'></td>
                                    <td>{{ round($promedios->avg_diferencias_met_prueba,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * <img
                                            src="{{ asset('img/formulas/_dy_.png') }}" height='19'></td>
                                    <td>{{ round($promedios->avg_diferencias_met_prueba_x4,2) }}</td>
                                    <td class='table-secondary'>Redondear</td>
                                    <td>{{ ceil($promedios->avg_diferencias_met_prueba_x4) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/_dxt_.png') }}"
                                            height='19'></td>
                                    <td>{{ round($promedios->avg_indice_met_comparacion,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * <img
                                            src="{{ asset('img/formulas/_dxt_.png') }}" height='18'></td>
                                    <td>{{ round($promedios->avg_indice_met_comparacion_x4,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/_dyt_.png') }}"
                                            height='17'></td>
                                    <td>{{ round($promedios->avg_indice_met_prueba,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * <img
                                            src="{{ asset('img/formulas/_dyt_.png') }}" height='17'></td>
                                    <td>{{ round($promedios->avg_indice_met_prueba_x4,2) }}</td>
                                </tr>

                            </table>

                        </div>

                        <!-- Sección de valores estadísticos C.2. -->
                        <div class="tab-pane fade" id="apendicec2" role="tabpanel" aria-labelledby="apendicec2-tab">
                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C2. Prueba para
                                resultados atípicos (Sección 4.4)</h1>

                            @if(
                            isset($resultados[0]->resultado_m1c1) &&
                            isset($resultados[0]->resultado_m1c2) &&
                            isset($resultados[0]->resultado_m2c1) &&
                            isset($resultados[0]->resultado_m2c2)
                            )


                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/x11.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m2c1,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/x12.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m2c2,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form7.png') }}"
                                            height='24'></td>
                                    <td>{{ round($resultados[0]->valor_absoluto_primeros_resultados,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form8.png') }}"
                                            height='24'></td>
                                    <td>{{ round($resultados[0]->valor_absoluto_segundos_resultados,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/y11.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m1c1,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/y12.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados[0]->resultado_m1c2,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form9.png') }}"
                                            height='52'></td>
                                    <td>{{ round($resultados[0]->indice_primer_resultado_met_comparacion,2) }}</td>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form10.png') }}"
                                            height='38'></td>
                                    <td>{{ round($resultados[0]->indice_segundo_resultado_met_comparacion,2) }}</td>
                                </tr>

                            </table>

                            @endif

                            <table
                                class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                <thead>
                                    <tr>
                                        <th>Muestra #</th>
                                        <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/xi2.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi2.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/ei1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/ei2.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/eit1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/eit2.png') }}" height='20'></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($resultados as $index => $resultado)
                                    <tr>
                                        <th>{{ $index+1 }}</th>
                                        <td>{{ round($resultado->resultado_m2c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m2c2,2) }}</td>
                                        <td>{{ round($resultado->resultado_m1c1,2) }}</td>
                                        <td>{{ round($resultado->resultado_m1c2,2) }}</td>
                                        <td>{{ round($resultado->valor_absoluto_primeros_resultados,2) }}</td>
                                        <td>{{ round($resultado->valor_absoluto_segundos_resultados,2) }}</td>
                                        <td>{{ round($resultado->indice_primer_resultado_met_comparacion,2) }}</td>
                                        <td>{{ round($resultado->indice_segundo_resultado_met_comparacion,2) }}</td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>


                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form11.png') }}"
                                            height='65'></td>
                                    <td>{{ round($promedios->sumatoria_e_ochentavo,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * E</td>
                                    <td>{{ round($promedios->sumatoria_e_ochentavo * 4,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form12.png') }}"
                                            height='55'></td>
                                    <td>{{ round($promedios->sumatoria_e_prima_ochentavo,2) }}</td>
                                    <td class='table-secondary'>Límite de control = 4 * E'</td>
                                    <td>{{ round($promedios->sumatoria_e_prima_ochentavo * 4,2) }}</td>
                                </tr>

                            </table>

                        </div>

                        <!-- Sección de valores estadísticos C.3 y C.4 -->
                        <div class="tab-pane fade" id="apendicec3yc4" role="tabpanel"
                            aria-labelledby="apendicec3yc4-tab">

                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C3. Rango adecuado
                                Test-Correlación (Sección 4.5)</h1>

                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/(_x_).png') }}"
                                            height='20'></td>
                                    <td>{{ round($promedios->avg_promedios_met_comparacion,2) }}</td>
                                    <td class='table-secondary'><img
                                            src="{{ asset('img/formulas/sum(_x_i-_x_)^2.png') }}" height='32'></td>
                                    <td>{{ round($promedios->sumatoria_met_comp_individual_menos_promedio_comp_cuadrado,2) }}
                                    </td>
                                    <td rowspan='2' class='table-secondary'><img
                                            src="{{ asset('img/formulas/sum(_x_i-_x_)(_y_i-_y_).png') }}" height='30'>
                                    </td>
                                    <td rowspan='2'>{{ round($promedios->sumatoria_mult_entre_xix_yi_y,2) }}</td>
                                    <td rowspan='2' class='table-secondary'><img
                                            src="{{ asset('img/formulas/form13.png') }}" height='65'></td>
                                    <td rowspan='2'>{{ round($promedios->division_r,2) }}</td>
                                </tr>

                                <tr>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/(_y_).png') }}"
                                            height='20'></td>
                                    <td>{{ round($promedios->avg_promedios_met_prueba,2) }}</td>
                                    <td class='table-secondary'><img
                                            src="{{ asset('img/formulas/sum(_y_i-_y_)^2.png') }}" height='32'></td>
                                    <td>{{ round($promedios->sumatoria_met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}
                                    </td>
                                </tr>

                            </table>

                            <table
                                class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                <thead>
                                    <tr>
                                        <th>Muestra #</th>
                                        <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/xi2.png') }}" height='22'></th>
                                        <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi2.png') }}" height='22'></th>
                                        <th><img src="{{ asset('img/formulas/(_xi_).png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/form16.png') }}" height='27'></th>
                                        <th><img src="{{ asset('img/formulas/form17.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/(_yi_).png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/form18.png') }}" height='21'></th>
                                        <th><img src="{{ asset('img/formulas/form19.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/form20.png') }}" height='23'></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($resultados as $index => $resultado)
                                    <tr>
                                        <th style="border: 2px solid #ccc;">{{ $index+1 }}</th>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->resultado_m2c1,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->resultado_m2c2,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->resultado_m1c1,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->resultado_m1c2,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->promedio_metodo_comparativo,2) }}</td>
                                        <td style="border: 2px solid #ccc; background-color: #C5F4AC;">{{ round($resultado->met_comp_individual_menos_promedio_comp,2) }}</td>
                                        <td style="border: 2px solid #ccc; background-color: #CBEDFD;">{{ round($resultado->met_comp_individual_menos_promedio_comp_cuadrado,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->promedio_metodo_prueba,2) }}</td>
                                        <td style="border: 2px solid #ccc; background-color: #F4D9AC;">{{ round($resultado->met_prueba_individual_menos_promedio_prueba,2) }}</td>
                                        <td style="border: 2px solid #ccc; background-color: #F4EDAC;">{{ round($resultado->met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado->mult_entre_xix_yi_y,2) }}</td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>

                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C4. Estimaciones de los
                                parámetros de regresión (Sección 5.1) Pendiente (b): El uso de los datos de la página
                                anterior calculado</h1>

                            <div class="row">
                                <div class="col">
                                    <table
                                        class='table table-light table-bordered table-sm text-center rounded overflow-auto shadow-sm'>
                                        <tr>
                                            <td class='table-secondary'><img
                                                    src="{{ asset('img/formulas/form14.png') }}" height='42'></td>
                                            <td>{{ round($promedios->formula_b,2) }}</td>
                                        </tr>
                                    </table>
                                </div>
                                <div class="col">
                                    <table
                                        class='table table-light table-bordered table-sm text-center rounded overflow-auto shadow-sm'>
                                        <tr>
                                            <td class='table-secondary'><img
                                                    src="{{ asset('img/formulas/form15.png') }}" height='22'></td>
                                            <td>{{ round($promedios->intercepcion_a,2) }}</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>

                        <!-- Sección de valores estadísticos C.5 -->
                        <div class="tab-pane fade" id="apendicec5" role="tabpanel" aria-labelledby="apendicec5-tab">
                            <h1 class='h6 font-weight-bold text-primary mt-5 mb-3 text-center'>C5. Residuos y error
                                típico de estimación (Sxy) - (Sección 6.1)</h1>

                            @if(
                            isset($resultados_c5[0]->resultado_m1c1) &&
                            isset($resultados_c5[0]->resultado_m1c2) &&
                            isset($resultados_c5[0]->resultado_m2c1) &&
                            isset($resultados_c5[0]->resultado_m2c2)
                            )
                            <table
                                class="table table-light table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <th class='table-secondary'>Valores pronósticados:</th>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form22.png') }}"
                                            height='20'></td>
                                    <td>{{ round($resultados_c5[0]->yai,2) }}</td>
                                    <th class='table-secondary'>Suma de los cuadrados de los residuos</th>
                                    <td class='table-secondary'><img src="{{ asset('img/formulas/form23.png') }}"
                                            height='46'></td>
                                    <td>{{ round($promedios_c5->sumatoria_residuali_cuadrado,2) }}</td>
                                    <th rowspan='2' class='table-secondary'>Desviación estándar de muestra de la
                                        regresión =</th>
                                    <th rowspan='2' class='table-secondary'><img
                                            src="{{ asset('img/formulas/form23.png') }}" height='46'></th>
                                    <td>{{ round($promedios_c5->s_y_x,2) }}</td>
                                    <th rowspan='2' class='table-secondary'>Sesgo en un nivel de decisión "c" de 150 =
                                        Bc</th>
                                    <td rowspan='2'>{{ round($promedios_c5->sesgo150,2) }}</td>
                                </tr>
                                <tr>
                                    <th class='table-secondary'><img
                                            src="{{ asset('img/formulas/residual_i_igual.png') }}" height='30'></th>
                                    <th class='table-secondary'><img src="{{ asset('img/formulas/form25.png') }}"
                                            height='20'></th>
                                    <td rowspan='2'>{{ round($resultados_c5[0]->residuali,2) }}</td>
                                    <th class='table-secondary' colspan='2'>Grados de libertad = N - 2</th>
                                    <td>{{ (sizeof($resultados_c5)-2) }}</td>
                                </tr>
                            </table>
                            @endif

                            <table
                                class="table table-light table-striped table-sm table-responsive-sm text-center mt-4 overflow-auto rounded border shadow w-100">
                                <thead>
                                    <tr>
                                        <th>Muestra #</th>
                                        <th><img src="{{ asset('img/formulas/xi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/xi2.png') }}" height='22'></th>
                                        <th><img src="{{ asset('img/formulas/yi1.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yi2.png') }}" height='22'></th>
                                        <th><img src="{{ asset('img/formulas/(_xi_).png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/form16.png') }}" height='27'></th>
                                        <th><img src="{{ asset('img/formulas/form17.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/(_yi_).png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/form18.png') }}" height='21'></th>
                                        <th><img src="{{ asset('img/formulas/form19.png') }}" height='20'></th>
                                        <th><img src="{{ asset('img/formulas/yai.png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/residuali.png') }}" height='23'></th>
                                        <th><img src="{{ asset('img/formulas/form21.png') }}" height='23'></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach($resultados_c5 as $index => $resultado_c5)
                                    <tr>
                                        <th style="border: 2px solid #ccc;">{{ $index+1 }}</th>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->resultado_m2c1,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->resultado_m2c2,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->resultado_m1c1,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->resultado_m1c2,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->promedio_metodo_comparativo,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->met_comp_individual_menos_promedio_comp,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->met_comp_individual_menos_promedio_comp_cuadrado,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->promedio_metodo_prueba,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->met_prueba_individual_menos_promedio_prueba,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->met_prueba_individual_menos_promedio_prueba_cuadrado,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->yai,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->residuali,2) }}</td>
                                        <td style="border: 2px solid #ccc;">{{ round($resultado_c5->residuali_cuadrado,2) }}</td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>

                            <table
                                class="table table-bordered table-sm table-responsive-sm text-center overflow-auto rounded border shadow-sm w-100">
                                <tr>
                                    <th colspan='1' class='table-secondary' style='max-width: 100px'>El límite inferior
                                        del 95% de intervalo de confianza de la estimación de sesgo</th>
                                    <td colspan='3' class='table-secondary'><img
                                            src="{{ asset('img/formulas/form26.png') }}" height='90'></td>
                                    <th colspan='3'>{{ round($promedios_c5->bc_menos_2s,2) }}</th>
                                    <td colspan='3'>{{ round($promedios_c5->indicador_bc_inf,2) }}</td>
                                    <td colspan='3' class='table-secondary'><img
                                            src="{{ asset('img/formulas/form27.png') }}" height='87'></td>
                                    <th colspan='3'>{{ round($promedios_c5->bc_menos_2s,2) }}</th>
                                    <td colspan='3'>{{ round($promedios_c5->indicador_bc_sup,2) }}</td>
                                </tr>
                            </table>
                        </div>
                    </div>

                </div>

                <div id="pie_chart_div"></div>

                <form class="form-imgs-temp">
                    <textarea name="base64_grafico_B1" id="base64_grafico_B1"></textarea>
                    <textarea name="base64_grafico_B2" id="base64_grafico_B2"></textarea>
                    <textarea name="base64_grafico_B3" id="base64_grafico_B3"></textarea>
                    <textarea name="base64_grafico_B4" id="base64_grafico_B4"></textarea>
                </form>
            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cerrar informe</button>
            </div>

        </div>
    </div>
</div>
