@switch($campo)
    
    @case("imagen_cliente")
        <script>
            $(document).ready(function (e) {
                $('#imagen_cliente_value_edit').change(function(){
                    let reader = new FileReader();
                    reader.onload = (e) => {
                        $('#imagen_cliente_edit_val').attr('value', e.target.result)
                        $('#preview_edit_image').attr('src', e.target.result);
                    }
                    reader.readAsDataURL(this.files[0]);
                })
            })
        </script>
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_SuperUsuario&&&Update_SuperUsuario" data-field="imagen_cliente&&&imagen_cliente" 
        data-action_save="true&&&true" data-reference="{{ $usuario->id_encrypt_super_usuario }}&&&{{ $usuario->id_encrypt_super_usuario }}">  

            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_SuperUsuario" data-field="imagen_cliente" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_SuperUsuario" data-field="imagen_cliente" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>
        <div class="form-group">
            <input id="imagen_cliente_value_edit" type="file"
                   class="form-control imagen_cliente_value_edit" name="imagen_cliente_value_edit">
            <input id="imagen_cliente_edit_val" type="hidden"
                   class="form-control imagen_cliente" name="imagen_cliente">
            <div class="col-md-12 mb-2 m-0 px-0 py-3">
                <img id="preview_edit_image" src="img/v2m.jpg"
                     alt="preview image" style="width: 100%; border: solid 1px gray">
            </div>
            <div class="contMessage contMessage_imagen_cliente"></div>
        </div>
    </form>
    @break


    @case("name")
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_SuperUsuario&&&Update_SuperUsuario" data-field="name&&&name" data-action_save="true&&&true" data-reference="{{ $usuario->id_encrypt_super_usuario }}&&&{{ $usuario->id_encrypt_super_usuario }}">  
        <div class="input-group min-width-input">
            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_SuperUsuario" data-field="name" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_SuperUsuario" data-field="name" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>

            <input type="text" name="name" class="form-control name" value="{{ $usuario->name }}">

            <div class="invalid-feedback text-right contMessage_name"></div>
        </div>
    </form>
    @break


    @case("num_user")
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_SuperUsuario&&&Update_SuperUsuario" data-field="num_user&&&num_user" data-action_save="true&&&true" data-reference="{{ $usuario->id_encrypt_super_usuario }}&&&{{ $usuario->id_encrypt_super_usuario }}">  
        <div class="input-group min-width-input">
            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_SuperUsuario" data-field="num_user" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_SuperUsuario" data-field="num_user" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>

            <input type="number" name="num_user" class="form-control num_user" value="{{ $usuario->num_user }}">

            <div class="invalid-feedback text-right contMessage_num_user"></div>
        </div>
    </form>
    @break


    @case("num_project")
    <form class="formEvent" data-event="submit&&&keyup" data-route="Update_SuperUsuario&&&Update_SuperUsuario" data-field="num_project&&&num_project" data-action_save="true&&&true" data-reference="{{ $usuario->id_encrypt_super_usuario }}&&&{{ $usuario->id_encrypt_super_usuario }}">  
        <div class="input-group min-width-input">
            <div class="input-group-prepend">
                <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                <div class="dropdown-menu">
                    <a class="dropdown-item btnEvent" data-event="click" data-route="Update_SuperUsuario" data-field="num_project" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="true">Guardar cambios (Enter)</a>
                    <a class="dropdown-item btnEvent"data-event="click" data-route="Update_SuperUsuario" data-field="num_project" data-reference="{{ $usuario->id_encrypt_super_usuario }}" data-action_save="false">Cancelar (Esc)</a>
                </div>
            </div>

            <input type="text" name="num_project" class="form-control num_project" value="{{ $usuario->num_project }}">

            <div class="invalid-feedback text-right contMessage_num_project"></div>
        </div>
    </form>
    @break

@endswitch
