<div class="card-header py-3">
    <h6 class="font-weight-bold text-primary">
        Asignación de Permisos
        <span 
            class="btnEvent float-right" 
            data-route="SeeIndexAsignation_Usuario_Permiso" 
            data-event="click" 
            data-table_liged="UsuarioPermiso"
        >
            <i class="fas fa-sync"></i>
        </span>
    </h6>
    <form class="form-inline mt-2 formEvent formLiged" data-route="StoreAsignation_Usuario_Permiso" data-event="submit" data-tables_liged="UsuarioPermiso">
        <div class="input-group">
            <select name="usuario" class="form-control form-control-sm min-width-input usuario usuarioPermisosSigned idFilter btnEvent" data-event="change" data-route="SeeIndexAsignation_Usuario_Permiso" data-table_liged="UsuarioPermiso">
                <option value="">Seleccione un usuario...</option>
                @foreach($usuarios as $usuario)
                <option value="{{ $usuario->id_encrypt_usuario }}">{{ $usuario->nom_usuario }}</option>
                @endforeach
            </select>
            <!--<div class="contMessage contMessage_usuario"></div>-->
        </div>
        
        <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="usuarioPermisosSigned" data-route="SeeList_Usuario"><i class="fas fa-sync"></i></button> 
       
        <div class="input-group">
            <select name="permiso" class="form-control form-control-sm min-width-input permiso clearVal permisoPermisosSigned" multiple="multiple">
                <option value="" disabled>Seleccione un permiso...</option>
                @foreach($permisos as $permiso)
                <option value="{{ $permiso->id_permiso }}">{{ $permiso->nom_permiso }}</option>
                @endforeach
            </select>
        </div>

        <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="permisoPermisosSigned" data-route="SeeList_Permiso">
            <i class="fas fa-sync"></i>
        </button> 
        
        <button type="submit" class="btn btn-sm btn-primary">Asignar</button>
        
        <div class="contMessage contMessage_usuario mr-2"></div>
        <div class="contMessage contMessage_permiso"></div>
    </form>
</div>
<div class="card-body">

    <div class="Cont_Table_UsuarioPermiso overflow-auto">
        @include("usuario.usuarioIndexAsignationPermisos")
    </div>
</div>