@switch($campo)
    @case("rol")
        <form class="formEvent form-row" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="rol&&&rol" data-action_save="true&&&true"
              data-reference="{{ $usuario->usuario }}&&&{{ $usuario->id_encrypt_usuario }}">

            <div class="col">
                <div class="input-group min-width-input">
                    <div class="input-group-prepend">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                               data-field="rol" data-reference="{{ $usuario->id_encrypt_usuario }}"
                               data-action_save="true">Guardar cambios (Enter)</a>
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                               data-field="rol" data-reference="{{ $usuario->id_encrypt_usuario }}"
                               data-action_save="false">Cancelar (Esc)</a>
                        </div>
                    </div>

                    <select name="id_rol" class="form-control id_rol">
                        <option value="">Seleccione un rol...</option>
                        @foreach($roles as $rol)
                            @if($usuario->rol_id_encrypt_rol == $rol->id_encrypt_rol)
                                <option value="{{ $rol->id_encrypt_rol }}" selected>{{ $rol->nom_rol }}</option>
                            @else
                                <option value="{{ $rol->id_encrypt_rol }}">{{ $rol->nom_rol }}</option>
                            @endif
                        @endforeach
                    </select>

                    <div class="invalid-feedback text-right contMessage_id_rol"></div>
                </div>
            </div>

        </form>
        @break


    @case("nom_usuario")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="nom_usuario&&&nom_usuario" data-action_save="true&&&true"
              data-reference="{{ $usuario->id_encrypt_usuario }}&&&{{ $usuario->id_encrypt_usuario }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nom_usuario" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nom_usuario" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="nom_usuario" class="form-control nom_usuario"
                       value="{{ $usuario->nom_usuario }}">

                <div class="invalid-feedback text-right contMessage_nom_usuario"></div>
            </div>
        </form>
        @break


    @case("nombres")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="nombres&&&nombres" data-action_save="true&&&true"
              data-reference="{{ $usuario->id_encrypt_usuario }}&&&{{ $usuario->id_encrypt_usuario }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nombres" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nombres" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="nombres" class="form-control nombres" value="{{ $usuario->nombres }}">

                <div class="invalid-feedback text-right contMessage_nombres"></div>
            </div>
        </form>
        @break


    @case("apellidos")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="apellidos&&&apellidos" data-action_save="true&&&true"
              data-reference="{{ $usuario->id_encrypt_usuario }}&&&{{ $usuario->id_encrypt_usuario }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="apellidos" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="apellidos" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="apellidos" class="form-control apellidos" value="{{ $usuario->apellidos }}">

                <div class="invalid-feedback text-right contMessage_apellidos"></div>
            </div>
        </form>
        @break

    @case("correo")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="correo&&&correo" data-action_save="true&&&true"
              data-reference="{{ $usuario->id_encrypt_usuario }}&&&{{ $usuario->id_encrypt_usuario }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="correo" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="correo" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="correo" class="form-control correo" value="{{ $usuario->correo }}">

                <div class="invalid-feedback text-right contMessage_correo"></div>
            </div>
        </form>
        @break

    @case("nit")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_Usuario&&&Update_Usuario"
              data-field="nit&&&nit" data-action_save="true&&&true"
              data-reference="{{ $usuario->id_encrypt_usuario }}&&&{{ $usuario->id_encrypt_usuario }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nit" data-reference="{{ $usuario->id_encrypt_usuario }}" data-action_save="true">Guardar
                            cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_Usuario"
                           data-field="nit" data-reference="{{ $usuario->id_encrypt_usuario }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="number" name="nit" class="form-control nit" value="{{ $usuario->nit }}">

                <div class="invalid-feedback text-right contMessage_nit"></div>
            </div>
        </form>
        @break

@endswitch
