<div class="row <?php echo e($nomSection); ?> m-0 mt-4">
    <div class="col">
        <div class="card shadow">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Corridas analíticas</h6>
            </div>
            <div class="card-body">
                <form>

                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-4">
                            <div class="form-group">
                                <label for="corridaAnaliticaLaboratorio" class='font-weight-bold'>Laboratorio</label>
                                <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                                <select name="laboratorio" class='form-control laboratorio exceptionSelect2' id='corridaAnaliticaLaboratorio'>
                                    <option value="">Seleccione un laboratorio...</option>
                                    <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($laboratorio->id_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-4">
                            <div class="form-group">
                                <label for="corridaAnaliticaArea" class='font-weight-bold'>Área</label>
                                <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                                <select name="area" class='form-control area exceptionSelect2' id='corridaAnaliticaArea'>
                                    <option value="">Seleccione un área...</option>
                                    <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($area->id_area); ?>"><?php echo e($area->nom_area); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                    </div>
                </form>
                    
                <hr>
                
                <div class="row mt-2">
                    <div class="col d-flex flex-wrap">
                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body text-center">
                                <img src="img/boton-anadir.png" alt="Agregar corrida" class='img-thumbnail img-thumbnail-sm border-0'>
                                <h5 class="card-title"><a href="#" class="card-link mt-3">Agregar una corrida analítica</a></h5>
                            </div>
                        </div>

                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="card-link">Card link</a>
                                <a href="#" class="card-link">Another link</a>
                            </div>
                        </div>


                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="card-link">Card link</a>
                                <a href="#" class="card-link">Another link</a>
                            </div>
                        </div>


                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="card-link">Card link</a>
                                <a href="#" class="card-link">Another link</a>
                            </div>
                        </div>


                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="card-link">Card link</a>
                                <a href="#" class="card-link">Another link</a>
                            </div>
                        </div>

                        <div class="card m-2" style="width: 18rem;">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <h6 class="card-subtitle mb-2 text-muted">Card subtitle</h6>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="card-link">Card link</a>
                                <a href="#" class="card-link">Another link</a>
                            </div>
                        </div>


                    </div>

                </div>


            </div>
        </div>
    </div>


    <!-- 
    <div class="col-lg-4">

        <div class="card shadow">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">Registro de área</h6>
            </div>
            <div class="card-body">
                @ include("area.areaCreate")
            </div>
        </div>
    </div>

    <div class="col-lg-8">

        <div class="card shadow mb-4">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">
                    Lista de áreas
                    <span class="btnEvent float-right" data-route="SeeIndex_Area" data-event="click" data-tables_liged="Area">
                        <i class="fas fa-sync"></i>
                    </span>
                </h6>
            </div>
            <div class="card-body">
                <div class="Cont_Table_Area overflow-auto">
                    @ include("area.areaIndex")
                </div>
            </div>
        </div>

        <div class="card shadow">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Acciones relacionadas</h6>
            </div>
            <div class="card-body">
                <a
                    href="#" class="btn btn-secondary btn-sm btn-icon-split btnEvent"
                    data-event="click" data-route="SeeSection_Analito"
                >
                    <span class="icon text-dark-100">
                        <i class="fas fa-external-link-alt"></i>
                    </span>
                    <span class="text">Gestión de analitos</span>
                </a>
            </div>
        </div>

    </div>
    -->
</div><?php /**PATH C:\wamp64\www\v2m\resources\views/corridaAnalitica/corridaAnaliticaSection.blade.php ENDPATH**/ ?>