<div class="row <?php echo e($nomSection); ?> m-0 mt-4">

    <div class="col-lg-4">

        <div class="card shadow">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">Registro de Laboratorio</h6>
            </div>
            <div class="card-body">
                <?php echo $__env->make("laboratorio.laboratorioCreate", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
    </div>

    <div class="col-lg-8">

        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">
                    Lista de Laboratorios
                    <span class="btnEvent float-right" data-route="SeeIndex_Laboratorio" data-event="click" data-tables_liged="Laboratorio">
                        <i class="fas fa-sync"></i>
                    </span>
                </h6>
            </div>
            <div class="card-body">
                <div class="Cont_Table_Laboratorio overflow-auto">
                    <?php echo $__env->make("laboratorio.laboratorioIndex", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>
        </div>

        <div class="card shadow">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Atajos para configurar</h6>
            </div>


            <div class="card-body">
                <a 
                    href="#" class="btn btn-secondary btn-sm btn-icon-split btnEvent"
                    data-event="click" data-route="SeeSection_Usuario"
                >
                    <span class="icon text-dark-100">
                        <i class="fas fa-external-link-alt"></i>
                    </span>
                    <span class="text">Gestión de usuarios</span>
                </a>

                <a 
                    href="#" class="btn btn-secondary btn-sm btn-icon-split btnEvent"
                    data-event="click" data-route="SeeSection_Area"
                >
                    <span class="icon text-dark-100">
                        <i class="fas fa-external-link-alt"></i>
                    </span>
                    <span class="text">Gestión de áreas</span>
                </a>

                <a 
                    href="#" class="btn btn-secondary btn-sm btn-icon-split btnEvent"
                    data-event="click" data-route="SeeSection_Analito"
                >
                    <span class="icon text-dark-100">
                        <i class="fas fa-external-link-alt"></i>
                    </span>
                    <span class="text">Gestión de analitos</span>
                </a>
            </div>
        </div>

    </div>
</div>
<?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/laboratorio/laboratorioSection.blade.php ENDPATH**/ ?>