<div class="col-md-12 d-flex flex-wrap">

    <div class="card m-2" style="width: 18rem;">
        <div class="card-body text-center">
            <a href="#" class="card-link btnEvent text-secondary" data-event="click"
               data-route="DinamicModal_ProyectoEP15">
                <img src="img/boton-anadir.png" alt="Agregar proyecto"
                     class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                <h5 class="card-title">Agregar un proyecto <i>EP15</i></h5>
            </a>
        </div>
    </div>

    <div>
        <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable">
            <thead>
            <tr>
                <th scope="col">Áreas </th>
                <th scope="col">Número analitos</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><?php echo e($numeroAreasEP15); ?></td>
                <td><?php echo e($numeroAnalitosEP15); ?></td>
            </tr>
            </tbody>
        </table>
    </div>

    <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexLaboratorio">
        <thead>
        <tr>
            <th scope="col">Proyecto</th>
            <th scope="col">Area</th>
            <th scope="col">Fecha de inicio</th>
            <th scope="col">Cliente</th>
            <th scope="col">Material</th>
            <th scope="col">Niveles</th>
            <th scope="col">Usuario</th>
            <th scope="col">Laboratorio</th>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <th scope="col">Opciones</th>
            <?php endif; ?>
        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $proyectosEP15; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proyectoEP15): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td>
                    <h5 class="card-subtitle mb-2 font-weight-bold text-right">
                        <a href="#"
                           class='btnEvent btn-sm font-weight-bold btn-link'
                           data-route="SeeSection_AnalitoEP15"
                           data-event="click"
                           data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"
                           title='Clic para ver la información de los analitos'
                           data-temporal_off="true"
                           data-elements_changed='analito_ep15_proyecto_ep15&&&analito_ep15_proyecto_ep15_index'>Proyecto
                            V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>

                        </a>
                    </h5>
                </td>
                <td><?php echo e($proyectoEP15->nom_area); ?></td>
                <td><?php echo e($proyectoEP15->fecha_inicio); ?></td>
                <td><?php echo e($proyectoEP15->client_name); ?></td>
                <td><?php echo e($proyectoEP15->material_utilizado); ?></td>
                <td><?php echo e($proyectoEP15->num_niveles); ?></td>
                <td><?php echo e($proyectoEP15->nombres . ' ' . $proyectoEP15->apellidos); ?></td>
                <td><?php echo e($proyectoEP15->no_laboratorio); ?> - <?php echo e($proyectoEP15->nom_laboratorio); ?></td>

                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                    <td class="flex-row btn-group btn-group-toggle ">
                        <a href="#" class="btn btn-link text-blue btnEvent"
                           title='Ver los usuarios con acceso al proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>'
                           data-event="click" data-route="DinamicModal_VerUsuariosProyectoEP15"
                           data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"><i class="fa fa-user"></i></a>

                        <a href="#" class="btn btn-link text-dark btnEvent"
                           title='Modificar la información del proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>'
                           data-event="click" data-route="DinamicModal_ModificarProyectoEP15"
                           data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"><i class="fa fa-pen"></i></a>

                        <?php if($proyectoEP15->estado_proyecto_ep15 == 1): ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Inactivar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                               data-route="ChangeStatus_ProyectoEP15" data-tables_liged="ProyectoEP15"
                               data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"
                               data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                               data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'
                               data-estado="inactivo"><i class="fa fa-toggle-on"></i></a>
                        <?php else: ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Activar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                               data-route="ChangeStatus_ProyectoEP15" data-tables_liged="ProyectoEP15"
                               data-event="click" data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"
                               data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                               data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'
                               data-estado="activo"><i class="fa fa-toggle-off"></i></a>
                        <?php endif; ?>

                        <a href="#" class="btn btn-link text-danger btnEvent"
                           title="Eliminar el proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                           data-route="Destroy_ProyectoEP15" data-event="click"
                           data-reference="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>"
                           data-nom="V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?>"
                           data-tables_liged="ProyectoEP15"
                           data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'><i class="fa fa-trash"></i></a>
                    </td>
                <?php endif; ?>

            </tr>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</div>
<?php /**PATH /Users/luisolaya/projects/front/laravel/v2m/resources/views/proyectoEP15/proyectoEP15Index.blade.php ENDPATH**/ ?>