<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <link rel="shortcut icon" type="image/png" href="img/favicon.png">
    
    <!-- Estilos CSS -->
    <link href="<?php echo e(asset('css/see_report.css')); ?>" rel="stylesheet">


    <title>V2M | Visualizacion de reportes</title>
</head>

<body class='m-0 p-0'>
    <div class="container-fluid">
        <object width="100%">
            <embed src="reports_temp/<?php echo e($id_reporte); ?>.pdf" width="100%" height="650">
            </embed>
        </object>
    </div>

    <input type="hidden" value='<?php echo e($id_reporte); ?>' id='id_reference'>

    <!-- Scripts a utilizar-->
    <script src="<?php echo e(asset('js/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('js/complementos/reports_temp.js')); ?>"></script>
</body>

</html><?php /**PATH C:\wamp64\laravel\resources\views/reporte/contenedorReporteFinal.blade.php ENDPATH**/ ?>