<div class="row <?php echo e($nomSection); ?> m-0 mt-4">
    
    <div class="col-12">
        <a
            href="#" class="btn btn-primary border borderprimary shadow btn-sm btn-icon-split btnEvent mb-4"
            data-event="click" data-route="SeeSection_ProyectoEP15"
        >
            <span class="icon text-dark-100">
                <i class="fas fa-arrow-left"></i>
            </span>
            <span class="text">Volver a proyectos</span>
        </a>
    </div>

    <div class="col-12 mb-3">
        <div class="card shadow">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">Registro de analitos EP15</h6>
            </div>
            <div class="card-body">
                <?php echo $__env->make("analitoEP15.analitoEP15Create", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
    </div>

    <div class="col-12 mb-3">
        <div class="card shadow">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Analitos de un proyecto EP15</h6>
            </div>
            <div class="card-body">

                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="form-group">
                            <label class='font-weight-bold'>Proyecto</label>
                            <select name="proyecto_ep15" id='analito_ep15_proyecto_ep15_index' class='form-control proyecto_ep15 btnEvent' data-event='change' data-route='SeeIndex_AnalitoEP15' data-tables_liged='AnalitoEP15' data-objjson='{"id_reference": "analito_ep15_proyecto_ep15_index"}'>
                                <option value="">Seleccione un proyecto...</option>
                                <?php $__currentLoopData = $proyectosEP15; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proyectoEP15): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($id_reference == $proyectoEP15->id_proyecto_ep15): ?>
                                        <option value="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>" selected>Proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?> - <?php echo e($proyectoEP15->no_laboratorio); ?> <?php echo e($proyectoEP15->nom_area); ?> <?php echo e($proyectoEP15->fecha_inicio); ?></option>
                                    <?php else: ?>
                                        <option value="<?php echo e($proyectoEP15->id_encrypt_proyecto_ep15); ?>">Proyecto V2M-EP15-<?php echo e($proyectoEP15->id_proyecto_ep15); ?> - <?php echo e($proyectoEP15->no_laboratorio); ?> <?php echo e($proyectoEP15->nom_area); ?> <?php echo e($proyectoEP15->fecha_inicio); ?></option>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                </div>

                <hr>

                <div class="row mt-2 Cont_Table_AnalitoEP15 overflow-auto">
                </div>

            </div>
        </div>
    </div>

</div><?php /**PATH /home/quikappspane/laravel_v2m/resources/views/analitoEP15/analitoEP15Section.blade.php ENDPATH**/ ?>