<head>
    <title>Resumen de resultados EP15</title>
</head>
<table>
    <link href="<?php echo e(asset('fontawesome-free/css/all.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/sb-admin-personalizado.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/jquery.dataTables.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/toastr.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/select2.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/home.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/daterangepicker.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('jquery-ui/jquery-ui.css?v2')); ?>" rel="stylesheet">
    <style>
        svg g text{
            font-size: small !important;
        }
        @page  {
            size: A4;
            margin: 1.5cm;
        }

        @media  print {

            html,
            body {
                width: 210mm;
                height: 297mm;
            }

            body {
                -webkit-print-color-adjust: exact;
                -moz-print-color-adjust: exact;
                -ms-print-color-adjust: exact;
                print-color-adjust: exact;
            }
            td{
                text-align: center;
            }
            .content-levels {
                width: 100%;
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                gap: 1rem;
            }
            .content-levels>div {
                width: 100%;
            }
            .contenido_ep15{
                padding: 0.5rem;
            }
            .break-page {
                clear: both;
                page-break-after: always;
            }
        }
    </style>
                <thead>

<tr>
    <th>
        <div style="width: 100%; display: flex; flex-direction: column; align-items: center;">
            <div class="text-center"
                 style="display: flex; flex-direction: row; justify-content: space-between; align-items: center; width: 100%">
                <?php if(Auth::user()->rol_id_rol != 5): ?>
                    <img width="18%" src="<?php echo e($cliente->imagen_cliente); ?>" alt="imagen_cliente">
                <?php else: ?>
                    <img width="18%" src="<?php echo e(asset('/img/v2m.jpg')); ?>" alt="imagen_cliente">
                <?php endif; ?>
                <div style="display: flex; justify-content: center; flex-direction: column; align-items: center;
                padding-top: 1rem; padding-bottom: 2rem; font-size: 1.4em;">
                    <span style="color: #184a9c">V2M. V.1.0. Verificación de la precisión y estimación del sesgo</span>
                </div>
                <img width="15%" src="<?php echo e(asset('/img/logo-quik.png')); ?>" alt="imagen_cliente">

            </div>

        </div>
    </th>
</tr>
</thead>
    <tbody>
    <tr>
        <td>
            <table >
                <tbody>
                <?php
                foreach($analitos as $analito){
                    $analitoEP15 = $analito['analito'];
                    $obj_json = $analito['obj_json'];
                    $niveles = $analito['niveles'];
                ?>
                 <?php if(count($obj_json) > 0): ?>
                <tr>
                    <td>
                        <div class="text-right">
                            <form class='formEvent' data-event='submit' data-route='ExportReportEP15'
                                  data-reference='<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>'>
                            </form>
                        </div>
                        <input type="hidden" id='id_analito_ep15' value="<?php echo e($analitoEP15->id_encrypt_analito_ep15); ?>">

                        <table class="cont-informe-ep15">
                            <tbody class=" p-3 border bg-light" id="myTabContent">
                            <div class="text-center">
                            <h2 class='titulo-nivel font-weight-bold'><?php echo e($analitoEP15->nom_analito); ?></h2>
                            <br>
                            <h1 class='encabezado_titulos'>Información general</h1>
                                <table class='contenido_ep15 table table-sm table-borderless m-0'>
                                    <tr class='font-weight-bold'>
                                        <td style='width:20%;'>Sistema de medición</td>
                                        <td style='width:20%;'>Lote de reactivos</td>
                                        <td style='width:20%;'>Lote de calibrador</td>
                                        <td style='width:20%;'>Límite APS%</td>
                                        <td style='width:20%;'>Material utilizado</td>
                                    </tr>
                                    <tr>
                                        <td><?php echo e($analitoEP15->nom_analizador); ?></td>
                                        <td><?php echo e($analitoEP15->lote_reactivo); ?></td>
                                        <td><?php echo e($analitoEP15->lote_calibrador); ?></td>
                                        <td><?php echo e(number_format(round($analitoEP15->etmp,3), 3)); ?></td>
                                        <td><?php echo e($analitoEP15->material_utilizado); ?></td>
                                    </tr>
                                </table>

                        </div>
                        <div class="content-levels">
                            <?php for($nivel=1; $nivel<=$analitoEP15->num_niveles; $nivel++): ?>
                                <?php
                                $nivel_bd_gl;
                                foreach($niveles as $nivel_bd){
                                if($nivel_bd->nivel == $nivel){
                                $nivel_bd_gl = $nivel_bd;
                                }
                                }
                                ?>
                                <div class="text-center mt-3">
                                    <h1 class='encabezado_titulos'>Información del nivel <?php echo e($nivel); ?></h1>
                                    <div class="contenido_ep15">
                                        <table class='table table-sm table-borderless m-0'>
                                            <tr class='font-weight-bold'>
                                                <td width="33%">Número de datos N</td>
                                                <td width="33%">Sigma <sub>R</sub></td>
                                                <td width="33%">Sigma <sub>WL</sub></td>
                                            </tr>
                                            <tr>
                                                <td><?php echo e($obj_json[$nivel]["corridas"]["general"]["n_datos"]); ?></td>
                                                <td><?php echo e(round($obj_json[$nivel]["sigma_r"],3)); ?></td>
                                                <td><?php echo e(round($obj_json[$nivel]["sigma_wl"],3)); ?></td>
                                            </tr>
                                        </table>
                                    </div>
                                    <h1 class='encabezado_titulos'>Límite de Grubbs</h1>
                                    <div class="contenido_ep15">
                                        <table class='table table-sm table-borderless m-0'>
                                            <tr>
                                                <td>
                                                    <div style="display: flex; flex-direction: row; justify-content: space-evenly;">
                                                        <span>
                                                            <strong>Límite superior: </strong><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["limite_superior_grubbs"],3)); ?>

                                                        </span>
                                                        <span>
                                                            <strong>Límite inferior: </strong><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["limite_inferior_grubbs"],3)); ?>

                                                        </span>
                                                    </div>
                                                </td>
                                            </tr>
                                        </table>
                                    </div>
                                    <h1 class='encabezado_titulos'>Recolección de información</h1>
                                    <div class="contenido_ep15">
                                        <table class='table table-sm table-borderless m-0'>
                                            <tr class='font-weight-bold'>
                                                <td width="33%">Gran media:</td>
                                                <td width="33%">D.E.:</td>
                                                <td width="33%">C.V:</td>
                                            </tr>
                                            <tr>
                                                <td><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["gran_media"],3)); ?></td>
                                                <td><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["gran_de"],3)); ?></td>
                                                <td><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["gran_de"] * 100/$obj_json[$nivel]["corridas"]["general"]["gran_media"],3)); ?>%</td>
                                            </tr>
                                        </table>
                                    </div>
                                    <h1 class='encabezado_titulos'>Verificación de la precisión</h1>
                                    <div class="contenido_ep15">
                                        <table class='table table-sm table-borderless m-0'>
                                            <tr class='font-weight-bold'>
                                                <td>df<sub>R</sub> Repetibilidad:</td>
                                                <td>Factor UVL<sub>R</sub>:</td>
                                            </tr>
                                            <tr>
                                                <td><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["df_r"],2)); ?></td>
                                                <td><?php echo e(number_format(round($obj_json[$nivel]["corridas"]["general"]["factor_uvl_r"],4), 4)); ?></td>
                                            </tr>
                                            <tr class='font-weight-bold'>
                                                <td>UVL Repetibilidad:</td>
                                                <td>df<sub>WL</sub> Imprecisión intra-laboratorio:</td>
                                            </tr>
                                            <tr>
                                                <td><?php echo e(number_format(round($obj_json[$nivel]["corridas"]["general"]["uvl_repetibilidad"],4), 4)); ?></td>
                                                <td><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["df_wl"],3)); ?>

                                                    (p = <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["p"],3)); ?>)</td>
                                            </tr>
                                            <tr class='font-weight-bold'>
                                                <td>Factor UVL<sub>WL</sub>:</td>
                                                <td>UVL intra-laboratorio:</td>
                                            </tr>
                                            <tr>
                                                <td><?php echo e(number_format(round($obj_json[$nivel]["corridas"]["general"]["factor_uvl_wl"],4), 4)); ?></td>
                                                <td><?php echo e(number_format(round($obj_json[$nivel]["corridas"]["general"]["uvl_intra_laboratorio"],4), 4)); ?></td>
                                            </tr>
                                        </table>
                                    </div>
                                    <h1 class='encabezado_titulos'>Estimación del sesgo Inserto</h1>
                                    <div class="contenido_ep15">
                                        <div class="text-center">
                                            <img src="img/formulas_ep15/vi.png" width="230" height="25" class="my-2">
                                            <span class="badge badge-light px-2 py-1 border border-secondary mx-2"><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["li_iv_inserto"],3)); ?> - <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["ls_iv_inserto"],3)); ?></span>
                                        </div>

                                        <table class="table table-sm p-0 m-0 table-borderless mt-3 w-100">
                                            <tr class='font-weight-bold'>
                                                <td>Sesgo de la prueba %</td>
                                                <td>Sesgo de la prueba UNID.</td>
                                            </tr>
                                            <tr>
                                                <?php if($obj_json[$nivel]["corridas"]["general"]["sesgo_porcentaje_inserto"] <= $obj_json[$nivel]["smp_porcentaje"]): ?> <td style="background-color: #F2F8EE;" class='font-weight-bold'>
                                                    <?php else: ?>
                                                    <td style="background-color: #FDF3ED;" class='font-weight-bold'>
                                                        <?php endif; ?>
                                                        <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["sesgo_porcentaje_inserto"],3)); ?>

                                                        %
                                                    </td>
                                                    <?php if($obj_json[$nivel]["corridas"]["general"]["sesgo_unidad_inserto"] <= $obj_json[$nivel]["smp_unidad"]): ?> <td style="background-color: #F2F8EE;" class='font-weight-bold'>
                                                        <?php else: ?>
                                                        <td style="background-color: #FDF3ED;" class='font-weight-bold'>
                                                            <?php endif; ?>
                                                            <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["sesgo_unidad_inserto"],3)); ?>

                                                        </td>
                                            </tr>
                                        </table>
                                        <div style="display: flex; justify-content: center; margin-top: 0.6rem">
                                            <?php if( round($obj_json[$nivel]["corridas"]["general"]["gran_media"],3) >= round($obj_json[$nivel]["corridas"]["general"]["li_iv_inserto"],3) && round($obj_json[$nivel]["corridas"]["general"]["ls_iv_inserto"],3) >= round($obj_json[$nivel]["corridas"]["general"]["gran_media"],3) ): ?>
                                            <div class="text-center" style="padding: 0.6rem; background: #f0fff0;">
                                                La estimación del sesgo del analito <?php echo e($analitoEP15->nom_analito); ?> esta acorde con la declaración del manufacturador
                                            </div>
                                            <?php else: ?>
                                            <div class="text-center" style="padding: 0.6rem; background: #fff5ee;">
                                                La estimación del sesgo del analito <?php echo e($analitoEP15->nom_analito); ?> NO esta acorde con la declaración del manufacturador
                                            </div>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                    <h1 class='encabezado_titulos'>Estimación del sesgo Grupo Par</h1>
                                    <div class="contenido_ep15">
                                        <div class="text-center">
                                            <img src="img/formulas_ep15/vi.png" width="230" height="25" class="my-2">
                                            <span class="badge badge-light px-2 py-1 border border-secondary mx-2"><?php echo e(round($obj_json[$nivel]["corridas"]["general"]["li_iv_gpar"],3)); ?> - <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["ls_iv_gpar"],3)); ?></span>
                                        </div>

                                        <table class="table table-sm p-0 m-0 table-borderless mt-3 w-100">
                                            <tr class='font-weight-bold'>
                                                <td>Sesgo de la prueba %</td>
                                                <td>Sesgo de la prueba UNID.</td>
                                            </tr>
                                            <tr>
                                                <?php if($obj_json[$nivel]["corridas"]["general"]["sesgo_porcentaje_gpar"] <= $obj_json[$nivel]["smp_porcentaje"]): ?> <td style="background-color: #F2F8EE;" class='font-weight-bold'>
                                                    <?php else: ?>
                                                    <td style="background-color: #FDF3ED;" class='font-weight-bold'>
                                                        <?php endif; ?>
                                                        <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["sesgo_porcentaje_gpar"],3)); ?>

                                                        %
                                                    </td>
                                                    <?php if($obj_json[$nivel]["corridas"]["general"]["sesgo_unidad_gpar"] <= $obj_json[$nivel]["smp_unidad"]): ?> <td style="background-color: #F2F8EE;" class='font-weight-bold'>
                                                        <?php else: ?>
                                                        <td style="background-color: #FDF3ED;" class='font-weight-bold'>
                                                            <?php endif; ?>
                                                            <?php echo e(round($obj_json[$nivel]["corridas"]["general"]["sesgo_unidad_gpar"],3)); ?>

                                                        </td>
                                            </tr>
                                        </table>
                                        <div style="display: flex; justify-content: center; margin-top: 0.6rem">
                                            <?php if( round($obj_json[$nivel]["corridas"]["general"]["gran_media"],3) >= round($obj_json[$nivel]["corridas"]["general"]["li_iv_gpar"],3) && round($obj_json[$nivel]["corridas"]["general"]["ls_iv_gpar"],3) >= round($obj_json[$nivel]["corridas"]["general"]["gran_media"],3) ): ?>
                                            <div class="text-center" style="padding: 0.6rem; background: #f0fff0;">
                                                La estimación del sesgo del analito <?php echo e($analitoEP15->nom_analito); ?> esta acorde con el grupo par
                                            </div>
                                            <?php else: ?>
                                            <div class="text-center" style="padding: 0.6rem; background: #fff5ee;">
                                                La estimación del sesgo del analito <?php echo e($analitoEP15->nom_analito); ?> NO esta acorde con el grupo par
                                            </div>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                                <?php endfor; ?>
                            </div>
                            <div class="break-page"></div>
                            </tbody>
                        </table>
                    </td>
                </tr>
                <?php endif; ?>
                <?php
                }
                ?>
                </tbody>
            </table>
        </td>
    </tr>
    </tbody>
</table>
<script type="text/javascript">
    window.onafterprint = function () {
        window.close()
    }
    window.onload = function () {
        setTimeout(() => {
            window.focus();
            window.print();
        }, 500)
        window.onfocus = function () {
            window.close();
        }
    };
</script>
<?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/resultadoEP15/resultadoEP15InformeResumenPdf.blade.php ENDPATH**/ ?>