<style>
    .content-actions {
        position: fixed;
        bottom: 15px;
        right: 100px;
        padding: 8px 12px;
        background: #fff;
        border-radius: 10px;
        box-shadow: 1px 2px 2px #ccc;
    }

    .content-actions button {
        margin-left: 5px;
    }
    input[type="checkbox"]{
        width: 20px;
        height: 20px;
    }
</style>
<div class="col-md-12 d-flex flex-wrap">
    <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexAnalitoEP15 SeeIndexLaboratorio">
        <thead>
        <tr>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3): ?>
            <th>
                <input type="checkbox" class="form-control" id="checkAll">
            </th>
            <?php endif; ?>
            <th scope="col">Proyecto</th>
            <th scope="col">Area</th>
            <th scope="col">Fecha de inicio</th>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <th scope="col">Cliente</th>
            <?php endif; ?>
            <th scope="col">Material</th>
            <th scope="col">Niveles</th>
            <th scope="col">Usuario</th>
            <th scope="col">Laboratorio</th>
            <th scope="col">Analito</th>
            <th scope="col">Analizador</th>
            <th scope="col">Unidad</th>
            <th scope="col">Límite APS%</th>
            <th scope="col">Lote reactivo</th>
            <th scope="col">Lote calibrador</th>
            <th scope="col">Opciones</th>
        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $analitosEP15; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $analito_ep15): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3): ?>
                    <td>
                        <input type="checkbox" name="analito_ep15[]" class="check-analito-ep15" value="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>">
                    </td>
                <?php endif; ?>
                <td>EP15-<?php echo e($analito_ep15->nom_analito); ?></td>
                <td><?php echo e($analito_ep15->nom_area); ?></td>
                <td><?php echo e($analito_ep15->fecha_inicio); ?></td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                    <td><?php echo e($analito_ep15->client_name); ?></td>
                <?php endif; ?>
                <td><?php echo e($analito_ep15->material_utilizado); ?></td>
                <td><?php echo e($analito_ep15->num_niveles); ?></td>
                <td><?php echo e($analito_ep15->nombres . ' ' . $analito_ep15->apellidos); ?></td>
                <td><?php echo e($analito_ep15->no_laboratorio); ?> - <?php echo e($analito_ep15->nom_laboratorio); ?></td>
                <td><?php echo e($analito_ep15->nom_analito); ?></td>
                <td><?php echo e($analito_ep15->nom_analizador); ?></td>
                <td><?php echo e($analito_ep15->nom_unidad); ?></td>
                <td><?php echo e(number_format($analito_ep15->etmp, 2)); ?></td>
                <td><?php echo e($analito_ep15->lote_reactivo); ?></td>
                <td><?php echo e($analito_ep15->lote_calibrador); ?></td>
                <td class="flex-row btn-group btn-group-toggle">
                    <button class="btn btn-warning btn-link btn-sm btnEvent"
                        title="Gestionar los resultados para el analito <?php echo e($analito_ep15->nom_analito); ?>"
                        data-route="DinamicModal_ResultadoEP15" data-event="click"
                        data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"><i
                        class="fas fa-sort-numeric-down text-white"></i></button>
                    <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3): ?>
                        <button class="btn btn-secondary btn-sm btnEvent"
                                title="Configuración adicional para el analito <?php echo e($analito_ep15->nom_analito); ?>"
                                data-route="DinamicModal_NivelEP15" data-event="click"
                                data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"><i class="fas fa-cog"></i>
                        </button>
                        <button class="btn btn-primary btn-link btn-sm btnEvent"
                                title="Generar informe de comparación para el analito <?php echo e($analito_ep15->nom_analito); ?>"
                                data-route="DinamicModal_InformeFinalEP15" data-modal_estatico='true' data-event="click"
                                data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"><i
                                class="fas fa-poll text-white"></i></button>
                            <?php if($analito_ep15->estado == 1): ?>
                                <a href="#" class="btn btn-link text-warning btnEvent"
                                title="Inactivar el proyecto EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                                data-route="ChangeStatus_AnalitoEP15" data-tables_liged="AnalitoEP15"
                                data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>" data-event="click" 
                                data-nom="EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                                data-objjson='{"id_reference": "analito_ep15_analito_ep15"}'
                                data-estado="inactivo"><i class="fa fa-toggle-on"></i></a>
                            <?php else: ?>
                                <a href="#" class="btn btn-link text-warning btnEvent"
                                title="Activar el proyecto EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                                data-route="ChangeStatus_AnalitoEP15" data-tables_liged="AnalitoEP15"
                                data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>" data-event="click" 
                                data-nom="EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                                data-objjson='{"id_reference": "analito_ep15_analito_ep15"}'
                                data-estado="activo"><i class="fa fa-toggle-off"></i></a>
                            <?php endif; ?>
                    <?php endif; ?>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                        <a href="#" class="btn btn-link text-blue btnEvent"
                           title='Ver los usuarios con acceso al proyecto EP15-<?php echo e($analito_ep15->nom_analito); ?>'
                           data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"
                           data-event="click" data-route="DinamicModal_VerUsuariosAnalitoEP15"
                           ><i class="fa fa-user"></i></a>
                        <a href="#" class="btn btn-link text-dark btnEvent"
                           title='Modificar la información del proyecto EP15-<?php echo e($analito_ep15->nom_analito); ?>'
                            data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"
                           data-event="click" data-route="DinamicModal_Modificar_AnalitoEP15"
                           ><i class="fa fa-pen"></i></a>
                        <a href="#" class="btn btn-link text-danger btnEvent"
                           title="Eliminar el proyecto EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                           data-route="Destroy_AnalitoEP15" data-event="click"
                           data-reference="<?php echo e($analito_ep15->id_encrypt_analito_ep15); ?>"
                           data-nom="EP15-<?php echo e($analito_ep15->nom_analito); ?>"
                           data-tables_liged="AnalitoEP15"
                           data-objjson='{"id_laboratorio": "analitos_ep15Laboratorio", "id_area": "analitos_ep15Area"}'><i class="fa fa-trash"></i></a>
                    
                <?php endif; ?>
                </td>
            </tr>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</div>

<div class="content-actions">
    <button class="btn btn-primary btn-sm btnEvent"
        title="Generar tabla resumen para los analitos"
        data-route="DinamicModal_InformeTablaEP15" data-modal_estatico='true' data-event="click">
        <i class="fas fa-table text-white"></i></button>
    <button class="btn btn-danger btn-link btn-sm btnEvent"
        title="Generar resumen de resultados para los analitos"
        data-route="DinamicModal_InformeResumenEP15" data-modal_estatico='true' data-event="click">
        <i class="fas fa-file-pdf text-white"></i></button>
</div>

<script>
    $(document).ready(function () {
        $('#checkAll').on('click', function () {
            let checked = $(this).prop('checked');
            $(".check-analito-ep15").each(function(){
                $(this).prop('checked', checked);
            })
        });
    });
</script><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/analitoEP15/analitoEP15Index.blade.php ENDPATH**/ ?>