<div class="row <?php echo e($nomSection); ?> m-0 mt-4">
    <div class="col-12">
        <a 
            href="#" class="btn btn-primary border borderprimary shadow btn-sm btn-icon-split btnEvent mb-4    "
            data-event="click" data-route="SeeSection_CorridaArea"
        >
            <span class="icon text-dark-100">
                <i class="fas fa-arrow-left"></i>
            </span>
            <span class="text">Volver a proyectos</span>
        </a>
    </div>
    
    <div class="col-12 mb-3">

        <div class="card shadow">
            <div class="card-header">
                <h6 class="m-0 font-weight-bold text-primary">Registro de analitos de corrida</h6>
            </div>
            <div class="card-body">
                <?php echo $__env->make("corridaAnalito.corridaAnalitoCreate", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>
        </div>
        
    </div>

    <div class="col-12">

        <div class="card shadow">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Analitos de un proyecto</h6>
            </div>
            <div class="card-body">

                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="form-group">
                            <label class='font-weight-bold'>Proyecto</label>
                            <!--<button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>-->
                            <select name="corrida_area" id='corrida_analito_corrida_area_index' class='form-control corrida_area btnEvent' data-event='change' data-route='SeeIndex_CorridaAnalito' data-tables_liged='CorridaAnalito' data-objjson='{"id_reference": "corrida_analito_corrida_area_index"}'>
                                <option value="">Seleccione un proyecto...</option>
                                <?php $__currentLoopData = $corridasArea; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $corridaArea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php if($id_reference == $corridaArea->id_corrida_area): ?>
                                        <option value="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>" selected>Proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?> - <?php echo e($corridaArea->no_laboratorio); ?> <?php echo e($corridaArea->nom_area); ?> <?php echo e($corridaArea->fecha_inicio); ?></option>
                                    <?php else: ?>
                                        <option value="<?php echo e($corridaArea->id_encrypt_corrida_area); ?>">Proyecto V2M-EP09-<?php echo e($corridaArea->id_corrida_area); ?> - <?php echo e($corridaArea->no_laboratorio); ?> <?php echo e($corridaArea->nom_area); ?> <?php echo e($corridaArea->fecha_inicio); ?></option>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                    </div>
                </div>
                    
                <hr>
                
                <div class="row mt-2 Cont_Table_CorridaAnalito overflow-auto">
                </div>

            </div>
        </div>

    </div>

</div><?php /**PATH C:\xamppNuevo\htdocs\v2m\resources\views/corridaAnalito/corridaAnalitoSection.blade.php ENDPATH**/ ?>