<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class AnalitoEP15 extends Model
{
    use EncryptationId;
    protected $table = "analito_ep15";
    protected $primaryKey = "id_analito_ep15";
    protected $fillable = [
        "proyecto_ep15_id_proyecto_ep15",
        "analizador_id_analizador",
        "analito_id_analito",
        "unidad_id_unidad",
        "etmp",
        "lote_reactivo",
        "lote_calibrador",
        "estado"
    ];
    public $timestamps = false;
}
