<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class ProyectoEP15 extends Model
{
    use EncryptationId;
    
    protected $table = "proyecto_ep15";
    protected $primaryKey = "id_proyecto_ep15";
    protected $fillable = [
        "laboratorio_id_laboratorio",
        "area_id_area",
        "material_utilizado",
        "num_niveles",
        "fecha_inicio",
        "estado"
    ];
    public $timestamps = false;
}