<?php

namespace App;

use App\Traits\EncryptationId;
use Illuminate\Database\Eloquent\Model;

class ProyectoEP17 extends Model
{
    use EncryptationId;
    
    protected $table = "proyecto_ep17";
    protected $primaryKey = "id_proyecto_ep17";
    protected $fillable = [
        "laboratorio_id_laboratorio",
        "area_id_area",
        "analito_id_analito",
        "unidad_id_unidad",
        "analizador_id_analizador",
        "n_lote_reactivo_1",
        "n_lote_reactivo_2",
        "fecha",
        "decision_femenina",
        "decision_masculina",
        "lote_blanco_1",
        "lote_blanco_2",
        "lote_deteccion_1",
        "lote_deteccion_2",
        "lote_cuantificacion_1",
        "lote_cuantificacion_2",
        "valores_referencia",
        "pctb",
        "aps",
        "usuario_id_usuario",
        "estado",
        "client"
    ];
    public $timestamps = false;
}