@switch($campo)
    @case("analito")
        <form class="formEvent form-row" data-event="submit&&&keyup"
              data-route="Update_AnalitoEP15&&&Update_AnalitoEP15" data-field="id_analito&&&id_analito"
              data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">

            <div class="col">
                <div class="input-group min-width-input">
                    <div class="input-group-prepend">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_analito" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="true">Guardar cambios (Enter)</a>
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_analito" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="false">Cancelar (Esc)</a>
                        </div>
                    </div>

                    <select name="id_analito" class="form-control id_analito">
                        <option value="">Seleccione un analito...</option>
                        @foreach($analitos as $analito)
                            @if($analitoEP15->analito_id_analito == $analito->id_analito)
                                <option value="{{ $analito->id_encrypt_analito }}"
                                        selected>{{ $analito->nom_analito }}</option>
                            @else
                                <option value="{{ $analito->id_encrypt_analito }}">{{ $analito->nom_analito }}</option>
                            @endif
                        @endforeach
                    </select>

                    <div class="invalid-feedback text-right contMessage_id_analito"></div>
                </div>
            </div>

        </form>
        @break

    @case("analizador")
        <form class="formEvent form-row" data-event="submit&&&keyup"
              data-route="Update_AnalitoEP15&&&Update_AnalitoEP15" data-field="id_analizador&&&id_analizador"
              data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">

            <div class="col">
                <div class="input-group min-width-input">
                    <div class="input-group-prepend">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_analizador" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="true">Guardar cambios (Enter)</a>
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_analizador" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="false">Cancelar (Esc)</a>
                        </div>
                    </div>

                    <select name="id_analizador" class="form-control id_analizador">
                        <option value="">Seleccione una analizador...</option>
                        @foreach($analizadores as $analizador)
                            @if($analitoEP15->analizador == $analizador->id_analizador)
                                <option value="{{ $analizador->id_encrypt_analizador }}"
                                        selected>{{ $analizador->nom_analizador }}</option>
                            @else
                                <option
                                    value="{{ $analizador->id_encrypt_analizador }}">{{ $analizador->nom_analizador }}</option>
                            @endif
                        @endforeach
                    </select>

                    <div class="invalid-feedback text-right contMessage_id_analizador"></div>
                </div>
            </div>

        </form>
        @break

    @case("unidad")
        <form class="formEvent form-row" data-event="submit&&&keyup"
              data-route="Update_AnalitoEP15&&&Update_AnalitoEP15" data-field="id_unidad&&&id_unidad"
              data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">
            <div class="col">
                <div class="input-group min-width-input">
                    <div class="input-group-prepend">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                                aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                        <div class="dropdown-menu">
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_unidad" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="true">Guardar cambios (Enter)</a>
                            <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                               data-field="id_unidad" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                               data-action_save="false">Cancelar (Esc)</a>
                        </div>
                    </div>

                    <select name="id_unidad" class="form-control id_unidad">
                        <option value="">Seleccione una unidad...</option>
                        @foreach($unidades as $unidad)
                            @if($analitoEP15->unidad_metodologia == $unidad->id_unidad)
                                <option value="{{ $unidad->id_encrypt_unidad }}"
                                        selected>{{ $unidad->nom_unidad }}</option>
                            @else
                                <option value="{{ $unidad->id_encrypt_unidad }}">{{ $unidad->nom_unidad }}</option>
                            @endif
                        @endforeach
                    </select>

                    <div class="invalid-feedback text-right contMessage_id_unidad"></div>
                </div>
            </div>
        </form>
        @break

    @case("etmp")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_AnalitoEP15&&&Update_AnalitoEP15"
              data-field="etmp&&&etmp" data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="etmp" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="etmp" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="etmp" class="form-control etmp"
                       value="{{ $analitoEP15->etmp}}">

                <div class="invalid-feedback text-right contMessage_etmp"></div>
            </div>
        </form>
        @break

    @case("lote_reactivo")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_AnalitoEP15&&&Update_AnalitoEP15"
              data-field="lote_reactivo&&&lote_reactivo" data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="lote_reactivo" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="lote_reactivo" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="lote_reactivo" class="form-control lote_reactivo"
                       value="{{ $analitoEP15->lote_reactivo}}">

                <div class="invalid-feedback text-right contMessage_lote_reactivo"></div>
            </div>
        </form>
        @break

    @case("lote_calibrador")
        <form class="formEvent" data-event="submit&&&keyup" data-route="Update_AnalitoEP15&&&Update_AnalitoEP15"
              data-field="lote_calibrador&&&lote_calibrador" data-action_save="true&&&true"
              data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}&&&{{ $analitoEP15->id_encrypt_analito_ep15 }}">
            <div class="input-group min-width-input">
                <div class="input-group-prepend">
                    <button class="btn btn-secondary dropdown-toggle" type="button" data-toggle="dropdown"
                            aria-haspopup="true" aria-expanded="false"><i class="fas fa-pencil-alt"></i></button>
                    <div class="dropdown-menu">
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="lote_calibrador" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="true">Guardar cambios (Enter)</a>
                        <a class="dropdown-item btnEvent" data-event="click" data-route="Update_AnalitoEP15"
                           data-field="lote_calibrador" data-reference="{{ $analitoEP15->id_encrypt_analito_ep15 }}"
                           data-action_save="false">Cancelar (Esc)</a>
                    </div>
                </div>

                <input type="text" name="lote_calibrador" class="form-control lote_calibrador"
                       value="{{ $analitoEP15->lote_calibrador}}">

                <div class="invalid-feedback text-right contMessage_lote_calibrador"></div>
            </div>
        </form>
        @break

@endswitch
