<div class="row {{ $nomSection }} m-0 mt-4">

    <div class="col-12">
        <a
            href="#" class="btn btn-primary border borderprimary shadow btn-sm btn-icon-split btnEvent mb-4"
            data-event="click" data-route="SeeSection_ProyectoEP15"
        >
            <span class="icon text-dark-100">
                <i class="fas fa-arrow-left"></i>
            </span>
            <span class="text">Volver a proyectos</span>
        </a>
        <a href="#"
           class="btn btn-secondary modal-title titulo-analito border borderprimary shadow btn-sm btn-icon-split mb-4 float-right">
            @foreach($proyectosEP15 as $proyectoEP15)
                @if($id_reference == $proyectoEP15->id_proyecto_ep15)
                    <span class="text" style="font-size: 1.3em" value="{{ $proyectoEP15->id_encrypt_proyecto_ep15 }}">Proyecto V2M-EP15-{{ $proyectoEP15->id_proyecto_ep15 }} </span>
                @endif
            @endforeach
        </a>
    </div>

    @if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol != 3)
        <div class="col-12 mb-3">
            <div class="card shadow">
                <div class="card-header">
                    <h6 class="m-0 font-weight-bold text-primary">Registro de analitos EP15</h6>
                </div>
                <div class="card-body">
                    @include("analitoEP15.analitoEP15Create")
                </div>
            </div>
        </div>
    @endif

    <div class="col-12 mb-3">
        <div class="card shadow">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Analitos de un grupo EP15</h6>
            </div>
            <div class="card-body">

                <div class="row" style="display: none">
                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <div class="form-group">
                            <label class='font-weight-bold'>Proyecto</label>
                            <select name="proyecto_ep15" id='analito_ep15_proyecto_ep15_index'
                                    class='form-control proyecto_ep15 btnEvent' data-event='change'
                                    data-route='SeeIndex_AnalitoEP15' data-tables_liged='AnalitoEP15'
                                    data-objjson='{"id_reference": "analito_ep15_proyecto_ep15_index"}'>
                                <option value="">Seleccione un proyecto...</option>
                                @foreach($proyectosEP15 as $proyectoEP15)
                                    @if($id_reference == $proyectoEP15->id_proyecto_ep15)
                                        <option value="{{ $proyectoEP15->id_encrypt_proyecto_ep15 }}" selected>Proyecto
                                            V2M-EP15-{{ $proyectoEP15->id_proyecto_ep15 }}
                                            - {{ $proyectoEP15->no_laboratorio }} {{ $proyectoEP15->nom_area }} {{ $proyectoEP15->fecha_inicio }}</option>
                                    @else
                                        <option value="{{ $proyectoEP15->id_encrypt_proyecto_ep15 }}">Proyecto
                                            V2M-EP15-{{ $proyectoEP15->id_proyecto_ep15 }}
                                            - {{ $proyectoEP15->no_laboratorio }} {{ $proyectoEP15->nom_area }} {{ $proyectoEP15->fecha_inicio }}</option>
                                    @endif
                                @endforeach
                            </select>
                        </div>
                    </div>
                </div>

                <hr>


                <div class="row mt-2 Cont_Table_AnalitoEP15 overflow-auto">
                </div>

            </div>
        </div>
    </div>

</div>
