<table class="table table-striped table-sm text-center dinamicTable SeeIndexAnalizador">
    <thead>
    <tr>
        <th scope="col">Nombre</th>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    @foreach($analizadores as $analizador)

        <tr>
            @if(Auth::user()->super_admin_id == $analizador->super_admin_id)
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Analizador" data-field="nombre"
                    data-reference="{{ $analizador->id_encrypt_analizador }}">{{ $analizador->nom_analizador }}</td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Analizador" data-field="area"
                    data-reference="{{ $analizador->id_encrypt_analizador }}">{{ $analizador->nom_area }}</td>
            @else
                <td>{{ $analizador->nom_analizador }}</td>
                <td>{{ $analizador->nom_area }}</td>
            @endif


            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $analizador->super_admin_id)
                    @if($analizador->estado == 1)
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar el analizador {{ $analizador->nom_analizador }}"
                                data-route="ChangeStatus_Analizador" data-tables_liged="Analizador" data-event="click"
                                data-reference="{{ $analizador->id_encrypt_analizador }}"
                                data-nom="{{ $analizador->nom_analizador }}" data-estado="inactivo">Activo
                        </button>
                    @else
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar el analizador {{ $analizador->nom_analizador }}"
                                data-route="ChangeStatus_Analizador" data-tables_liged="Analizador" data-event="click"
                                data-reference="{{ $analizador->id_encrypt_analizador }}"
                                data-nom="{{ $analizador->nom_analizador }}" data-estado="activo">Inactivo
                        </button>
                    @endif
                @endif
            </td>
            <td>
                @if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $analizador->super_admin_id)
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar el analizador {{ $analizador->nom_analizador }}"
                            data-route="Destroy_Analizador"
                            data-event="click" data-reference="{{ $analizador->id_encrypt_analizador }}"
                            data-nom="{{ $analizador->nom_analizador }}" data-tables_liged="Analizador"><i
                            class="far fa-trash-alt"></i></button>
                @endif
            </td>
        </tr>

    @endforeach
    </tbody>
</table>
