<div class="modal" tabindex="-1">
  <div class="modal-dialog" style='width: 50%; max-width: 600px !important; min-width: 400px !important;'>
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title text-primary">Agregar un proyecto EP15</h5>
        <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <form class="form formEvent formCreate" data-route="Store_ProyectoEP15" data-event="submit" data-tables_liged="ProyectoEP15" data-close_modal='true' data-objjson='{"id_laboratorio": "proyectoEP15Laboratorio", "id_area": "proyectoEP15Area"}'>
        <div class="modal-body">

          <div class="form-group">
              <label class='font-weight-bold'>Laboratorio</label>
              <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
              <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                  <option value="">Seleccione un laboratorio...</option>
                  @foreach($laboratorios as $laboratorio)
                      <option value="{{ $laboratorio->id_encrypt_laboratorio }}">{{ $laboratorio->no_laboratorio }} - {{ $laboratorio->nom_laboratorio }}</option>
                  @endforeach
              </select>
              <div class="contMessage contMessage_id_laboratorio"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Área</label>
              <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
              <select name="id_area" class='form-control id_area exceptionSelect2'>
                  <option value="">Seleccione un área...</option>
                  @foreach($areas as $area)
                      <option value="{{ $area->id_encrypt_area }}">{{ $area->nom_area }}</option>
                  @endforeach
              </select>
              <div class="contMessage contMessage_id_area"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Fecha de inicio</label>
              <input class="form-control fecha_inicio" name="fecha_inicio" type='date' value='{{ date("Y-m-d") }}'>
              <div class="contMessage contMessage_fecha_inicio"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Material utilizado</label>
              <input class="form-control material_utilizado" name="material_utilizado" type='text'>
              <div class="contMessage contMessage_material_utilizado"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Número de niveles</label>
              <input class="form-control num_niveles" name="num_niveles" type='text'>
              <div class="contMessage contMessage_num_niveles"></div>
          </div>

        </div>
        <div class="modal-footer">
        <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal' data-preguntaantes="false">Cancelar</button>
        <button type="submit" class="btn btn-primary">Registrar</button>
        </div>
      </form>
    </div>
  </div>
</div>