<div class="modal" tabindex="-1">
    <div class="modal-dialog" style="margin-bottom: 250px; width: 50%;  min-width: min-content;">
    <div class="modal-content" style="min-width: min-content;">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Usuarios con acceso para el proyecto
                    <strong>V2M-EP17-{{ $proyectoEP17->id_proyecto_ep17 }}</strong></h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="p-3 text-center">
                @if (count($users) == 0)
                    <tr>
                        <td colspan="5">No hay usuarios con acceso a este proyecto</td>
                    </tr>
                @else
                <table class="table table-striped table-sm text-center dinamicTable SeeIndexUsuario">
                    <thead>
                    <tr>
                        <th scope="col">Usuario</th>
                        <th scope="col">Nombres</th>
                        <th scope="col">Apellidos</th>
                        <th scope="col">Identificación</th>
                        <th scope="col">Correo Electrónico</th>
                    </tr>
                    </thead>
                    <tbody>
                            @foreach ($users as $user)
                                <tr>
                                    <td>{{ $user->nom_usuario }}</td>
                                    <td>{{ $user->nombres }}</td>
                                    <td>{{ $user->apellidos }}</td>
                                    <td>{{ $user->nit }}</td>
                                    <td>{{ $user->correo }}</td>
                                </tr>
                            @endforeach
                    </tbody>
                </table>
                @endif
            </div>
        </div>
    </div>
</div>
