<div class="col-md-12 d-flex flex-wrap">

    <div class="card m-2" style="width: 18rem;">
        <div class="card-body text-center">
            <a href="#" class="card-link btnEvent text-secondary" data-event="click"
               data-route="DinamicModal_ProyectoEP17">
                <img src="img/boton-anadir.png" alt="Agregar proyecto"
                     class='img-thumbnail mb-3 img-thumbnail-sm border-0'>
                <h5 class="card-title">Agregar un proyecto <i>EP17</i></h5>
            </a>
        </div>
    </div>

    <div>
        <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable">
            <thead>
            <tr>
                <th scope="col">Áreas </th>
                <th scope="col">Número analitos</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><?php echo e($numeroAreasEP17); ?></td>
                <td><?php echo e($numeroAnalitosEP17); ?></td>
            </tr>
            </tbody>
        </table>
    </div>

    <table class="table table-striped table-responsive-sm table-sm text-center dinamicTable SeeIndexLaboratorio">
        <thead>
        <tr>
            <th scope="col" rowspan="2">Laboratorio</th>
            <th scope="col" rowspan="2">Area</th>
            <th scope="col" rowspan="2">Analito</th>
            <th scope="col" rowspan="2">Analizador</th>
            <th scope="col" rowspan="2">Unidad</th>
            <th scope="col" rowspan="2">Fecha</th>
            <th scope="col" colspan="2">No Lote Reactivo</th>
            <th scope="col" colspan="2">Nivel de Decisión Clínica</th>
            <th scope="col" rowspan="2">PctB</th>
            <th scope="col" rowspan="2">APS</th>
            <th scope="col" rowspan="2">Cliente</th>
            <th scope="col" rowspan="2">Usuario</th>
            <th scope="col" rowspan="2">Resultados</th>
            <th scope="col" rowspan="2">Informe</th>
            <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                <th scope="col" rowspan="2">Opciones</th>
            <?php endif; ?>
        </tr>
        <tr>
            <th scope="col">1</th>
            <th scope="col">2</th>
            <th scope="col">Femenino</th>
            <th scope="col">Masculino</th>
        </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $proyectosEP17; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $proyectoEP17): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td><?php echo e($proyectoEP17->no_laboratorio); ?> - <?php echo e($proyectoEP17->nom_laboratorio); ?></td>
                <td><?php echo e($proyectoEP17->nom_area); ?></td>
                <td><?php echo e($proyectoEP17->nom_analito); ?></td>
                <td><?php echo e($proyectoEP17->nom_analizador); ?></td>
                <td><?php echo e($proyectoEP17->nom_unidad); ?></td>
                <td><?php echo e($proyectoEP17->fecha); ?></td>
                <td><?php echo e($proyectoEP17->n_lote_reactivo_1); ?></td>
                <td><?php echo e($proyectoEP17->n_lote_reactivo_2); ?></td>
                <td><?php echo e($proyectoEP17->decision_femenina); ?></td>
                <td><?php echo e($proyectoEP17->decision_masculina); ?></td>
                <td><?php echo e($proyectoEP17->pctb); ?></td>
                <td><?php echo e($proyectoEP17->aps); ?></td>
                <td><?php echo e($proyectoEP17->client_name); ?></td>
                <td><?php echo e($proyectoEP17->nombres . ' ' . $proyectoEP17->apellidos); ?></td>
                <td>
                    <button class="btn btn-link btn-sm btnEvent"
                            title='Gestionar los resultados para el proyecto <?php echo e($proyectoEP17->id_proyecto_ep17); ?>'
                            data-route="DinamicModal_ResultadoEP17" data-event="click"
                            data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"><i
                            class="fas fa-sort-numeric-down"></i> Ver resultados
                    </button>
                </td>
                <td>
                    <button class="btn btn-link btn-sm btnEvent"
                            title='Generar informe para el proyecto <?php echo e($proyectoEP17->id_proyecto_ep17); ?>}'
                            data-route="DinamicModal_InformeFinalEP17" data-modal_estatico='true' data-event="click"
                            data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"><i class="fas fa-poll"></i>
                        Generar informe
                    </button>
                </td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->rol_id_rol == 5): ?>
                    <td class="flex-row btn-group btn-group-toggle ">
                        <a href="#" class="btn btn-link text-blue btnEvent"
                           title='Ver los usuarios con acceso al proyecto V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>'
                           data-event="click" data-route="DinamicModal_VerUsuariosProyectoEP17"
                           data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"><i class="fa fa-user"></i></a>

                        <a href="#" class="btn btn-link text-dark btnEvent"
                           title='Modificar la información del proyecto V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>'
                           data-event="click" data-route="DinamicModal_ModificarProyectoEP17"
                           data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"><i class="fa fa-pen"></i></a>

                        <?php if($proyectoEP17->estado_proyecto_ep17 == 1): ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Inactivar el proyecto V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                               data-route="ChangeStatus_ProyectoEP17" data-tables_liged="ProyectoEP17"
                               data-event="click" data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"
                               data-nom="V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                               data-objjson='{"id_laboratorio": "proyectoEP17Laboratorio", "id_area": "proyectoEP17Area"}'
                               data-estado="inactivo"><i class="fa fa-toggle-on"></i></a>
                        <?php else: ?>
                            <a href="#" class="btn btn-link text-warning btnEvent"
                               title="Activar el proyecto V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                               data-route="ChangeStatus_ProyectoEP17" data-tables_liged="ProyectoEP17"
                               data-event="click" data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"
                               data-nom="V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                               data-objjson='{"id_laboratorio": "proyectoEP17Laboratorio", "id_area": "proyectoEP17Area"}'
                               data-estado="activo"><i class="fa fa-toggle-off"></i></a>
                        <?php endif; ?>

                        <a href="#" class="btn btn-link text-danger btnEvent"
                           title="Eliminar el proyecto V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                           data-route="Destroy_ProyectoEP17" data-event="click"
                           data-reference="<?php echo e($proyectoEP17->id_encrypt_proyecto_ep17); ?>"
                           data-nom="V2M-EP17-<?php echo e($proyectoEP17->id_proyecto_ep17); ?>"
                           data-tables_liged="ProyectoEP17"
                           data-objjson='{"id_laboratorio": "proyectoEP17Laboratorio", "id_area": "proyectoEP17Area"}'><i class="fa fa-trash"></i></a>
                    </td>
                <?php endif; ?>

            </tr>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

</div>
<?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/proyectoEP17/proyectoEP17Index.blade.php ENDPATH**/ ?>