<table class="table table-striped table-sm text-center dinamicTable SeeIndexMetodologia">
    <thead>
    <tr>
        <th scope="col">Area laboratorio</th>
        <th scope="col">Nombre</th>
        <th scope="col">Estado</th>
        <th scope="col">Acciones</th>
    </tr>
    </thead>
    <tbody>
    <?php $__currentLoopData = $metodologias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $metodologia): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <tr>
            <?php if(Auth::user()->super_admin_id == $metodologia->super_admin_id): ?>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Metodologia" data-field="area"
                    data-reference="<?php echo e($metodologia->id_encrypt_metodologia); ?>"><?php echo e($metodologia->nom_area); ?></td>
                <td class="btnEvent" data-event="dblclick" data-route="SeeEdit_Metodologia" data-field="nombre"
                    data-reference="<?php echo e($metodologia->id_encrypt_metodologia); ?>"><?php echo e($metodologia->nom_metodologia); ?></td>
            <?php else: ?>
                <td><?php echo e($metodologia->nom_area); ?></td>
                <td><?php echo e($metodologia->nom_metodologia); ?></td>
            <?php endif; ?>

            <td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $metodologia->super_admin_id): ?>
                    <?php if($metodologia->estado == 1): ?>
                        <button class="btn btn-primary btn-sm btnEvent"
                                title="Inactivar la metodologia <?php echo e($metodologia->nom_metodologia); ?>"
                                data-route="ChangeStatus_Metodologia" data-tables_liged="Metodologia" data-event="click"
                                data-reference="<?php echo e($metodologia->id_encrypt_metodologia); ?>"
                                data-nom="<?php echo e($metodologia->nom_metodologia); ?>" data-estado="inactivo">Activo
                        </button>
                    <?php else: ?>
                        <button class="btn btn-warning btn-sm btnEvent"
                                title="Inactivar la metodologia <?php echo e($metodologia->nom_metodologia); ?>"
                                data-route="ChangeStatus_Metodologia" data-tables_liged="Metodologia" data-event="click"
                                data-reference="<?php echo e($metodologia->id_encrypt_metodologia); ?>"
                                data-nom="<?php echo e($metodologia->nom_metodologia); ?>" data-estado="activo">Inactivo
                        </button>
                    <?php endif; ?>
                <?php endif; ?>
            </td>
            <td>
                <?php if(\Illuminate\Support\Facades\Auth::user()->super_admin_id == $metodologia->super_admin_id): ?>
                    <button class="btn btn-danger btn-sm btnEvent"
                            title="Eliminar la metodologia <?php echo e($metodologia->nom_metodologia); ?>"
                            data-route="Destroy_Metodologia" data-event="click"
                            data-reference="<?php echo e($metodologia->id_encrypt_metodologia); ?>"
                            data-nom="<?php echo e($metodologia->nom_metodologia); ?>" data-tables_liged="Metodologia"><i
                            class="far fa-trash-alt"></i></button>
                <?php endif; ?>
            </td>
        </tr>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>
<?php /**PATH /home/quikappspane/public_html/v2m-v2/resources/views/metodologia/metodologiaIndex.blade.php ENDPATH**/ ?>