<div class="row <?php echo e($nomSection); ?> m-0 mt-4">
    <div class="col">
        <div class="card shadow">
            <div class="card-header">
                <h6 class="font-weight-bold text-primary">Matriz limite de blancos y cuantificación (EP-17)</h6>
            </div>
            <div class="card-body">
                <form>

                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-4">
                            <div class="form-group">
                                <label class='font-weight-bold'>Laboratorio</label>
                                <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
                                <select name="id_laboratorio" id='proyectoEP17Laboratorio' class='form-control laboratorio exceptionSelect2 btnEvent' data-event='change' data-route='SeeIndex_ProyectoEP17' data-tables_liged='ProyectoEP17' data-objjson='{"id_laboratorio": "proyectoEP17Laboratorio", "id_analito": "proyectoEP17analito"}'>
                                    <option value="" selected>Seleccione un laboratorio...</option>
                                    <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 col-md-4">
                            <div class="form-group">
                                <label  class='font-weight-bold'>Área</label>
                                <button class="btn btn-sm btnEvent" data-event="click" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
                                <select name="id_area" id='proyectoEP17Area' class='form-control area exceptionSelect2 btnEvent' data-event='change' data-route='SeeIndex_ProyectoEP17' data-tables_liged='ProyectoEP17' data-objjson='{"id_laboratorio": "proyectoEP17Laboratorio", "id_area": "proyectoEP17Area"}'>
                                    <option value="" selected>Seleccione un área...</option>
                                    <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($area->id_encrypt_area); ?>"><?php echo e($area->nom_area); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>
                    </div>
                </form>
                    
                <hr>
                
                <div class="row mt-2 Cont_Table_ProyectoEP17">
                    <?php echo $__env->make("proyectoEP17.proyectoEP17Index", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>

            </div>
        </div>
    </div>
</div><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/proyectoEP17/proyectoEP17Section.blade.php ENDPATH**/ ?>