<div class="modal" tabindex="-1">
    <div class="modal-dialog" style="margin-bottom: 250px">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title text-primary">Resultados para <strong><?php echo e(strtolower($analitoCorrida->nom_analito)); ?></strong></h5>
                <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="true">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <form class="form formEvent formCreate" data-route="StoreResults" data-event="submit"
                data-close_modal='true'>
                <div class="modal-body overflow-auto">

                    <table
                        class="table table-striped table-sm text-center dinamicTable SeeIndexCorridaAnalito"
                        id='tbl_gestion_resultados'
                        data-reference_corrida='<?php echo e($analitoCorrida->id_corrida_analito); ?>'
                    >
                        <thead>
                            <tr>
                                <th scope="col" rowspan='3'>#</th>
                                <th scope="col" rowspan='3'>Usuario</th>
                                <th scope="col" rowspan='3'>Fecha</th>
                                <th scope="col" colspan='2' class='border-left-secondary'>Método prueba</th>
                                <th scope="col" colspan='2' class='border-left-secondary'>Método comparativo</th>
                                <th scope="col" rowspan='3' class='border-left-secondary'>Acciones</th>
                            </tr>
                            <tr>
                                <th colspan='2' scope="col"><span class='text-primary'><?php echo e($analitoCorrida->nom_analizador_prueba); ?></span> <?php echo e($analitoCorrida->nom_metodologia_prueba); ?> (<?php echo e($analitoCorrida->nom_modo_metodologia_prueba); ?> <span class='text-primary'><?php echo e($analitoCorrida->nom_unidad_metodologia_prueba); ?></span>)</th>
                                <th colspan='2' scope="col" class='border-left-secondary'><span class='text-primary'><?php echo e($analitoCorrida->nom_analizador_comparacion); ?></span> <?php echo e($analitoCorrida->nom_metodologia_comparacion); ?>  (<?php echo e($analitoCorrida->nom_modo_metodologia_comparacion); ?> <span class='text-primary'><?php echo e($analitoCorrida->nom_unidad_metodologia_comparacion); ?></span>)</th>
                            </tr>
                            <tr>
                                <th scope="col">Resultado</th>
                                <th scope="col">Repetición</th>
                                <th scope="col" class='border-left-secondary'>Resultado</th>
                                <th scope="col">Repetición</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $resultados; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $resultado): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            
                            <tr data-reference="<?php echo e($resultado->id_encrypt_resultado_corrida); ?>">
                                <td scope='col'><?php echo e($index+1); ?></td>
                                <td scope='col'><?php echo e($resultado->nom_usuario); ?></td>
                                <td scope='col'>
                                    <input type='text' class='form-control form-control-sm fecha fecha_digitacion input_result btnEvent' data-event='change' data-route='ChangeResult' value='<?php echo e($resultado->fecha); ?>'>
                                </td>
                                <td scope='col' class='border-left-secondary'>
                                    <input type="text" placeholder='--' value='<?php echo e($resultado->resultado_m1c1); ?>' class='resultado_m1c1 form-control form-control-sm btnEvent' data-event='change' data-route='ChangeResult'>
                                </td>
                                <td scope='col'>
                                    <input type="text" placeholder='--' class='form-control form-control-sm resultado_m1c2 btnEvent' data-event='change' data-route='ChangeResult' value='<?php echo e($resultado->resultado_m1c2); ?>'>
                                </td>
                                <td scope='col' class='border-left-secondary'>
                                    <input type="text" placeholder='--' value='<?php echo e($resultado->resultado_m2c1); ?>' class='form-control form-control-sm resultado_m2c1 btnEvent' data-event='change' data-route='ChangeResult'>
                                </td>
                                <td scope='col'>
                                    <input type="text" placeholder='--' class='form-control form-control-sm resultado_m2c2 btnEvent' data-event='change' data-route='ChangeResult' value='<?php echo e($resultado->resultado_m2c2); ?>'>
                                </td>
                                <td scope='col' class='border-left-secondary'>
                                    <button class="btn btn-danger btn-sm btnEvent" title="Eliminar el resultado de comparación" data-route="Destroy_ResultadoCorrida" data-event="click" data-reference="<?php echo e($resultado->id_encrypt_resultado_corrida); ?>" data-nom="el resultado de comparación" data-tables_liged="selfCamp"><i class="far fa-trash-alt"></i></button>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </tbody>
                    </table>

                    <button class='btn btn-primary btn-sm btnEvent' data-event="click" data-route="AddFila_ResultadoCorrida"><i class="fas fa-plus"></i> Agregar resultado</button>

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal'
                        data-preguntaantes="true">Cancelar</button>
                    <button type="submit" class="btn btn-primary">Guardar</button>
                </div>
            </form>
        </div>
    </div>
</div><?php /**PATH C:\wamp64\laravel\resources\views/resultadoCorrida/resultadoCorridaCreate.blade.php ENDPATH**/ ?>