<head>
    <title>Informe proyecto EP17 - <?php echo e($proyectoEP17->id_proyecto_ep17); ?> - <?php echo e($proyectoEP17->nom_analito); ?> - <?php echo e($cliente->name); ?></title>
    <link href="<?php echo e(asset('fontawesome-free/css/all.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/sb-admin-personalizado.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/jquery.dataTables.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/toastr.min.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/select2.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/home.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('css/daterangepicker.css?v2')); ?>" rel="stylesheet">
    <link href="<?php echo e(asset('jquery-ui/jquery-ui.css?v2')); ?>" rel="stylesheet">
    <style>
        svg g text {
            font-size: small !important;
        }

        @page  {
            size: A4;
            margin: 1.5cm;
        }

        @media  print {

            html,
            body {
                width: 210mm;
                height: 297mm;
            }

            body {
                -webkit-print-color-adjust: exact;
                -moz-print-color-adjust: exact;
                -ms-print-color-adjust: exact;
                print-color-adjust: exact;
            }

            td {
                text-align: center;
            }

            .items-col {
                width: 100%;
                display: flex;
                flex-direction: row;
                justify-content: space-between;
                align-items: center;
            }

            .items-col>div {
                width: 100%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }

            .loading {
                z-index: -1;
                opacity: 0;
            }

            .table-data-lote {
                gap: 2rem;

                &.wrap {
                    flex-wrap: wrap;
                }
            }

            .table_highlight {
                page-break-inside: avoid;
            }
        }

        .loading {
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 1.5em;
            background-color: #fff;
            position: fixed;
            z-index: 999;
            height: 100vh;
            width: 100vw;
            top: 0;
            left: 0;
        }
    </style>
</head>
<div class="loading">Cargando...</div>
<table>
    <thead>
        <tr>
            <th>
                <div style="width: 100%; display: flex; flex-direction: column; align-items: center;">
                    <div class="text-center"
                        style="display: flex; flex-direction: row; justify-content: space-between; align-items: center; width: 100%">
                        <?php if(Auth::user()->rol_id_rol != 5): ?>
                        <img width="18%" src="<?php echo e($cliente->imagen_cliente); ?>" alt="imagen_cliente">
                        <?php else: ?>
                        <img width="18%" src="<?php echo e(asset('/img/v2m.jpg')); ?>" alt="imagen_cliente">
                        <?php endif; ?>
                        <div style="display: flex; justify-content: center; flex-direction: column; align-items: center;
                        padding-top: 1rem; padding-bottom: 2rem; font-size: 1.4em;">
                            <span style="color: #184a9c">Quik SAS. www.quik.com.co</span>
                            <span style="color: #184a9c">V2M. V.1.0.</span>
                            <span
                                style="color: #184a9c">Informe proyecto EP17 - <?php echo e($proyectoEP17->id_proyecto_ep17); ?> - <?php echo e($proyectoEP17->nom_analito); ?> - <?php echo e($cliente->name); ?></span>
                        </div>
                        <img width="15%" src="<?php echo e(asset('/img/logo-quik.png')); ?>" alt="imagen_cliente">

                    </div>

                </div>
            </th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td class="pt-5">
                <table style="display: flex; flex-direction: column">
                    <tbody>
                        <tr>
                            <td>
                                <table class='table-sm text-center m-0 table_highlight w-100'>
                                    <tr>
                                        <th>Institución:</th>
                                        <td><?php echo e($proyectoEP17->nom_laboratorio); ?></td>
                                        <th>Fecha</th>
                                        <td><?php echo e($proyectoEP17->fecha); ?></td>
                                        <th>Area:</th>
                                        <td><?php echo e($proyectoEP17->nom_area); ?></td>
                                    </tr>
                                    <tr>
                                        <th>Analito:</th>
                                        <td><?php echo e($proyectoEP17->nom_analito); ?></td>
                                        <th>Unidad:</th>
                                        <td><?php echo e($proyectoEP17->nom_unidad); ?></td>
                                        <th>Analizador:</th>
                                        <td><?php echo e($proyectoEP17->nom_analizador); ?></td>
                                    </tr>
                                    <tr>
                                        <th colspan="2" rowspan="2">Nivel de Decisión Clínica:</th>
                                        <th colspan="2">Femenino</th>
                                        <th colspan="2">Masculino</th>
                                    </tr>
                                    <tr>
                                        <td colspan="2"><?php echo e($proyectoEP17->decision_femenina); ?></td>
                                        <td colspan="2"><?php echo e($proyectoEP17->decision_masculina); ?></td>
                                    </tr>
                                    <tr>
                                        <th colspan="3">No Lote Reactivo 1:</th>
                                        <th colspan="3">No Lote Reactivo 2:</th>
                                    </tr>
                                    <tr>
                                        <td colspan="3"><?php echo e($proyectoEP17->n_lote_reactivo_1); ?></td>
                                        <td colspan="3"><?php echo e($proyectoEP17->n_lote_reactivo_2); ?></td>
                                    </tr>
                                </table>

                                <article>
                                    <h2 class='h5 font-weight-bold text-primary my-5 text-center'>Límite de detección de Blanco. LoB</h2>
                                    <section class="d-flex table-data-lote <?php echo e($proyectoEP17->nMuestras > 5 ? 'wrap': ''); ?>">
                                        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
                                            <thead>
                                                <tr>
                                                    <th colspan="<?php echo e(2 + $proyectoEP17->nMuestras); ?>">LoB - Lote de reactivos No.1</th>
                                                </tr>
                                                <tr>
                                                    <th>Día</th>
                                                    <th>Replica</th>
                                                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                                                        <th>Muestra Blanco <?php echo e($i + 1); ?></th>
                                                        <?php endfor; ?>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                                                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                                                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                                                        <tr>
                                                            <th><?php echo e($j + 1); ?></th>
                                                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                                                <td><?php echo e($proyectoEP17->lote_blanco_1[$i][$j][$k]); ?></td>
                                                                <?php endfor; ?>
                                                        </tr>
                                                        <?php endfor; ?>
                                                        <?php endfor; ?>
                                            </tbody>
                                        </table>
                                        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
                                            <thead>
                                                <tr>
                                                    <th colspan="<?php echo e(2 + $proyectoEP17->nMuestras); ?>">LoB - Lote de reactivos No.2</th>
                                                </tr>
                                                <tr>
                                                    <th>Día</th>
                                                    <th>Replica</th>
                                                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                                                        <th>Muestra Blanco <?php echo e($i + 1); ?></th>
                                                        <?php endfor; ?>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                                                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                                                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                                                        <tr>
                                                            <th><?php echo e($j + 1); ?></th>
                                                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                                                <td><?php echo e($proyectoEP17->lote_blanco_2[$i][$j][$k]); ?></td>
                                                                <?php endfor; ?>
                                                        </tr>
                                                        <?php endfor; ?>
                                                        <?php endfor; ?>
                                            </tbody>
                                        </table>
                                    </section>
                                    <section class="mt-5 d-flex" style="gap: 2rem;">
                                        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
                                            <tbody>
                                                <tr>
                                                    <th rowspan="2">Lote 1</th>
                                                    <td>Valores Rank Position</td>
                                                    <td><?php echo e($resultsB['lobLote1']['valPosition1']); ?></td>
                                                    <td><?php echo e($resultsB['lobLote1']['valPosition2']); ?></td>
                                                </tr>
                                                <tr>
                                                    <th>LoB</th>
                                                    <td colspan="2"><?php echo e($resultsB['lobLote1']['averageLob']); ?></td>
                                                </tr>
                                                <tr>
                                                    <th rowspan="2">Lote 2</th>
                                                    <td>Valores Rank Position</td>
                                                    <td><?php echo e($resultsB['lobLote2']['valPosition1']); ?></td>
                                                    <td><?php echo e($resultsB['lobLote2']['valPosition2']); ?></td>
                                                <tr>
                                                    <th>LoB</th>
                                                    <td colspan="2"><?php echo e($resultsB['lobLote2']['averageLob']); ?></td>
                                                </tr>
                                                <tr>
                                                    <th colspan="2">Promedio LoB:</th>
                                                    <td colspan="2"><?php echo e($resultsB['averageLob']); ?></td>
                                                </tr>
                                            </tbody>
                                        </table>
                                        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
                                            <thead>
                                                <tr>
                                                    <th colspan="6">Rank Position = 0.5 + (<span style="font-style: italic;">B</span> &bull; Pct<sub>B</sub>)</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <tr>
                                                    <th><span style="font-style: italic;">B</span></th>
                                                    <td><?php echo e($resultsB['totalItems']); ?></td>
                                                    <th>Pct<sub>B</sub></th>
                                                    <td><?php echo e($proyectoEP17->pctb); ?></td>
                                                    <th>Rank Position</th>
                                                    <td><?php echo e($resultsB['rankPosition']); ?></td>
                                                </tr>
                                                <tr>
                                                    <th colspan="6">
                                                        <h2 class="h5 font-weight-bold text-primary text-center m-0">LoB</h2>
                                                    </th>
                                                </tr>
                                                <tr>
                                                    <td colspan="6">
                                                        <h2 class="h5 font-weight-bold my-2 text-center"><?php echo e($resultsB['averageLob']); ?></h2>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </section>
                                    <br>
                                    <section class="mt-5 d-flex align-items-start justify-content-center" style="gap: 2rem;">
                                        <?php
                                        $divisions = 4;
                                        $itemPerTable = $resultsB['totalItems'] / $divisions;
                                        if($itemPerTable != (int) $itemPerTable) $itemPerTable = (int) $itemPerTable + 1;
                                        ?>
                                        <?php for($division = 0; $division < $divisions; $division++): ?>
                                            <table class='table-sm text-center m-0 table_highlight table-striped'>
                                            <thead>
                                                <tr>
                                                    <th>No.</th>
                                                    <th>Lote Reactivo 1</th>
                                                    <th>Lote Reactivo 2</th>
                                                </tr>
                                            </thead>
                    <tbody>
                        <?php for($i = 0; $i < $itemPerTable && ($i + ($division * $itemPerTable)) < $resultsB['totalItems']; $i++): ?>
                            <?php
                            $index=$i + ($division * $itemPerTable);
                            ?>
                            <tr class="<?php echo e($resultsB['indexNum1'] == $index + 1 || $resultsB['indexNum2'] == $index + 1 ? 'bg-primary text-white' : ''); ?>">
                            <td><?php echo e($index + 1); ?></td>
                            <td><?php echo e($resultsB['orderedItems1'][$index]); ?></td>
                            <td><?php echo e($resultsB['orderedItems2'][$index]); ?></td>
        </tr>
        <?php endfor; ?>
    </tbody>
</table>
<?php endfor; ?>
</section>
</article>
<br>
<article>
    <h2 class='h5 font-weight-bold text-primary my-5 text-center'>Límite de detección. LoD</h2>
    <section class="d-flex table-data-lote <?php echo e($proyectoEP17->nMuestras > 5 ? 'wrap': ''); ?>">
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th colspan="<?php echo e(2 + $proyectoEP17->nMuestras); ?>">LoD - Lote de reactivos No.1</th>
                </tr>
                <tr>
                    <th>Día</th>
                    <th>Replica</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <?php endfor; ?>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                        <tr>
                            <th><?php echo e($j + 1); ?></th>
                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                <td><?php echo e($proyectoEP17->lote_deteccion_1[$i][$j][$k]); ?></td>
                                <?php endfor; ?>
                        </tr>
                        <?php endfor; ?>
                        <?php endfor; ?>
            </tbody>
        </table>
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th colspan="<?php echo e(2 + $proyectoEP17->nMuestras); ?>">LoD - Lote de reactivos No.2</th>
                </tr>
                <tr>
                    <th>Día</th>
                    <th>Replica</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <?php endfor; ?>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                        <tr>
                            <th><?php echo e($j + 1); ?></th>
                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                <td><?php echo e($proyectoEP17->lote_deteccion_2[$i][$j][$k]); ?></td>
                                <?php endfor; ?>
                        </tr>
                        <?php endfor; ?>
                        <?php endfor; ?>
            </tbody>
        </table>
    </section>
    <section class="d-flex mt-5 align-items-center justify-content-center" style="gap: 2rem">
        <img src="img/formulas_ep17/lod_formula1.png" height="40" alt="Fórmula de cálculo LoD">
        <img src="img/formulas_ep17/lod_formula2.png" height="120" alt="Fórmula de cálculo Cp">
        <img src="img/formulas_ep17/lod_formula3.png" height="120" alt="Fórmula de cálculo SDL">
    </section>
    <section class="d-flex mt-5" style="gap: 2rem;">
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th>n</th>
                    <th colspan="2">Lote 1</th>
                    <th colspan="2">Lote 2</th>
                </tr>
                <tr>
                    <td><?php echo e($resultsD['lodN']); ?></td>
                    <th>Media</th>
                    <th>SD</th>
                    <th>Media</th>
                    <th>SD</th>
                </tr>
                <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                    <tr>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <td><?php echo e($resultsD['averageAndSD1'][$i]['average']); ?></td>
                        <td><?php echo e($resultsD['averageAndSD1'][$i]['sd']); ?></td>
                        <td><?php echo e($resultsD['averageAndSD2'][$i]['average']); ?></td>
                        <td><?php echo e($resultsD['averageAndSD2'][$i]['sd']); ?></td>
                    </tr>
                    <?php endfor; ?>
                    <tr>
                        <th>SD<sub>Lote</sub></th>
                        <td colspan="2"><?php echo e($resultsD['sdLo1']); ?></td>
                        <td colspan="2"><?php echo e($resultsD['sdLo2']); ?></td>
                    </tr>
                    <tr>
                        <th>C<sub>P</sub></th>
                        <td colspan="4"><?php echo e($resultsD['cpVal']); ?></td>
                    </tr>
                    <tr>
                        <th>LoB</th>
                        <td colspan="2"><?php echo e($resultsB['lobLote1']['averageLob']); ?></td>
                        <td colspan="2"><?php echo e($resultsB['lobLote2']['averageLob']); ?></td>
                    </tr>
                    <tr>
                        <th>LoD</th>
                        <td colspan="2"><?php echo e($resultsD['lodLote1']); ?></td>
                        <td colspan="2"><?php echo e($resultsD['lodLote2']); ?></td>
                    </tr>
                    <tr>
                        <th colspan="3">Promedio LoD:</th>
                        <td colspan="2"><?php echo e($resultsD['lodAvg']); ?></td>
                    </tr>
            </thead>
        </table>
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th>Fórmulas</th>
                    <th>SD<sup>2</sup><sub>1</sub></th>
                    <th>n-1</th>
                    <th>SD<sup>2</sup><sub>1</sub> &bull; (n-1)</th>
                    <th>SD<sup>2</sup><sub>2</sub></th>
                    <th>n-1</th>
                    <th>SD<sup>2</sup><sub>2</sub> &bull; (n-1)</th>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                    <tr>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <td><?php echo e($resultsD['averageAndSD1'][$i]['sd2']); ?></td>
                        <td><?php echo e($resultsD['lodN'] - 1); ?></td>
                        <td><?php echo e($resultsD['averageAndSD1'][$i]['sd2N']); ?></td>
                        <td><?php echo e($resultsD['averageAndSD2'][$i]['sd2']); ?></td>
                        <td><?php echo e($resultsD['lodN'] - 1); ?></td>
                        <td><?php echo e($resultsD['averageAndSD2'][$i]['sd2N']); ?></td>
                    </tr>
                    <?php endfor; ?>
                    <tr>
                        <th colspan="2" class=text-right>&Sigma; (n - 1)</th>
                        <td><?php echo e($resultsD['lodNT']); ?></td>
                        <td><?php echo e($resultsD['totalSd2N1']); ?></td>
                        <th>&Sigma; (n - 1)</th>
                        <td><?php echo e($resultsD['lodNT']); ?></td>
                        <td><?php echo e($resultsD['totalSd2N2']); ?></td>
                    </tr>
                    <tr>
                        <th colspan="7">
                            <h2 class="h5 font-weight-bold text-primary text-center m-0">LoD</h2>
                        </th>
                    </tr>
                    <tr>
                        <td colspan="7">
                            <h2 class="h5 font-weight-bold my-2 text-center"><?php echo e($resultsD['lodAvg']); ?></h2>
                        </td>
                    </tr>
            </tbody>
        </table>
    </section>
</article>
<br>
<article>
    <h2 class='h5 font-weight-bold text-primary my-5 text-center'>Límite de Cuantificación. LoQ</h2>
    <section class="d-flex table-data-lote <?php echo e($proyectoEP17->nMuestras > 5 ? 'wrap': ''); ?>">
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th colspan="<?php echo e(3 + $proyectoEP17->nMuestras); ?>">LoQ - Lote de reactivos No.1</th>
                </tr>
                <tr>
                    <th colspan="2">Valor de Referencia</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <td class="bg-green-light"><?php echo e($proyectoEP17->valores_referencia[$i]); ?></td>
                        <?php endfor; ?>
                </tr>
                <tr>
                    <th>Día</th>
                    <th>Replica</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <?php endfor; ?>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                        <tr>
                            <th><?php echo e($j + 1); ?></th>
                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                <td><?php echo e($proyectoEP17->lote_cuantificacion_1[$i][$j][$k]); ?></td>
                                <?php endfor; ?>
                        </tr>
                        <?php endfor; ?>
                        <?php endfor; ?>
            </tbody>
        </table>
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th colspan="<?php echo e(3 + $proyectoEP17->nMuestras); ?>">LoQ - Lote de reactivos No.2</th>
                </tr>
                <tr>
                    <th colspan="2">Valor de Referencia</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <td class="bg-green-light"><?php echo e($proyectoEP17->valores_referencia[$i]); ?></td>
                        <?php endfor; ?>
                </tr>
                <tr>
                    <th>Día</th>
                    <th>Replica</th>
                    <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                        <th>Muestra <?php echo e($i + 1); ?></th>
                        <?php endfor; ?>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nDias; $i++): ?>
                    <th rowspan="<?php echo e($proyectoEP17->nReplicas + 1); ?>"><?php echo e($i + 1); ?></th>
                    <?php for($j = 0; $j < $proyectoEP17->nReplicas; $j++): ?>
                        <tr>
                            <th><?php echo e($j + 1); ?></th>
                            <?php for($k = 0; $k < $proyectoEP17->nMuestras; $k++): ?>
                                <td><?php echo e($proyectoEP17->lote_cuantificacion_2[$i][$j][$k]); ?></td>
                                <?php endfor; ?>
                        </tr>
                        <?php endfor; ?>
                        <?php endfor; ?>
            </tbody>
        </table>
    </section>
    <section class="mt-5">
        <table class='table-sm text-center m-0 table_highlight w-100 table-striped'>
            <thead>
                <tr>
                    <th rowspan="2">Muestras</th>
                    <th rowspan="2">Valor de Referencia</th>
                    <th colspan="2">Valor de Referencia</th>
                    <th colspan="2">D.E</th>
                    <th colspan="2">Sesgo</th>
                    <th colspan="2">
                        <span style="font-style: italic;">TE = I % BiasI + CV</span>
                    </th>
                    <th rowspan="2">Promedio</th>
                </tr>
                <tr>
                    <th>Lote Reac 1</th>
                    <th>Lote Reac 2</th>
                    <th>Lote Reac 1</th>
                    <th>Lote Reac 2</th>
                    <th>Lote Reac 1</th>
                    <th>Lote Reac 2</th>
                    <th>Lote Reac 1</th>
                    <th>Lote Reac 2</th>
                </tr>
            </thead>
            <tbody>
                <?php for($i = 0; $i < $proyectoEP17->nMuestras; $i++): ?>
                    <tr>
                        <th><?php echo e($i + 1); ?></th>
                        <td class="bg-green-light"><?php echo e($proyectoEP17->valores_referencia[$i]); ?></td>
                        <td><?php echo e($resultsQ['averageAndSD1'][$i]['average']); ?></td>
                        <td><?php echo e($resultsQ['averageAndSD2'][$i]['average']); ?></td>
                        <td><?php echo e($resultsQ['averageAndSD1'][$i]['sd']); ?></td>
                        <td><?php echo e($resultsQ['averageAndSD2'][$i]['sd']); ?></td>
                        <td><?php echo e($resultsQ['bias1'][$i]); ?></td>
                        <td><?php echo e($resultsQ['bias2'][$i]); ?></td>
                        <td><?php echo e($resultsQ['te1'][$i]); ?></td>
                        <td><?php echo e($resultsQ['te2'][$i]); ?></td>
                        <td><?php echo e($resultsQ['averageTe'][$i]); ?></td>
                    </tr>
                    <?php endfor; ?>
                    <tr>
                        <th colspan="2">LoQ</th>
                        <td><?php echo e($resultsQ['loq1']); ?></td>
                        <td><?php echo e($resultsQ['loq2']); ?></td>
                        <th colspan="2">APS</th>
                        <td colspan="2"><?php echo e($proyectoEP17->aps); ?></td>
                    </tr>
            </tbody>
        </table>
    </section>
    <section class="mt-5 pb-5 mx-auto" style="width: 24cm;">
        <canvas id="loqChart"></canvas>
    </section>
</article>
</td>
</tr>
</table>
</td>
</tbody>
<tfoot>
    <tr>
        <td class="page-numbered w-100 text-right">Página <span class="page-number"></span> de <span class="total-pages"></span></td>
    </tr>
</tfoot>
<script src="<?php echo e(asset('js/jquery/jquery.min.js?v2')); ?>"></script>
<script src="<?php echo e(asset('js/chart.js')); ?>"></script>
<script src="<?php echo e(asset('js/chartjs-plugin-datalabels.js')); ?>"></script>
</table>
<script type="text/javascript">
    var valores_referencia = []
    var te1 = []
    var te2 = []
    var aps = 0

    function drewGraph() {
        var ctx = document.getElementById('loqChart');
        var minX = Math.min(...valores_referencia);
        var maxX = Math.max(...valores_referencia);
        new Chart(ctx, {
            type: 'scatter',
            data: {
                datasets: [{
                    label: 'Lote Reac 1',
                    data: valores_referencia.map((val, index) => ({
                        x: val,
                        y: te1[index]
                    })),
                    backgroundColor: 'blue',
                    borderColor: 'blue',
                    pointRadius: 5,
                    pointHoverRadius: 10,
                    pointStyle: 'circle'
                }, {
                    label: 'Lote Reac 2',
                    data: valores_referencia.map((val, index) => ({
                        x: val,
                        y: te2[index]
                    })),
                    backgroundColor: 'green',
                    borderColor: 'green',
                    pointRadius: 5,
                    pointHoverRadius: 10,
                    pointStyle: 'diamond'
                }, {
                    label: 'APS',
                    type: 'line',
                    data: [{
                            x: minX,
                            y: aps
                        },
                        {
                            x: maxX,
                            y: aps
                        }
                    ],
                    backgroundColor: 'red',
                    borderColor: 'red',
                    fill: false,
                    pointRadius: 0,
                    borderWidth: 2
                }]
            },
            options: {
                scales: {
                    x: {
                        type: 'linear',
                        position: 'bottom'
                    },
                    y: {
                        type: 'linear',
                        position: 'left'
                    }
                },
                plugins: {
                    datalabels: {
                        display: true,
                        align: 'right',
                        formatter: function(value, context) {
                            return `${value.y.toFixed(3)}`
                        },
                        color: 'black'
                    }
                }
            },
            plugins: [ChartDataLabels]
        });
    }
    $(document).ready(function() {
        valores_referencia = JSON.parse('<?php echo json_encode($proyectoEP17->valores_referencia); ?>');
        te1 = JSON.parse('<?php echo json_encode($resultsQ["te1"]); ?>');
        te2 = JSON.parse('<?php echo json_encode($resultsQ["te2"]); ?>');
        aps = JSON.parse('<?php echo json_encode($proyectoEP17->aps); ?>');
        drewGraph();
        setTimeout(() => {
            window.focus();
            window.print();
        }, 500);
    })
    window.onafterprint = function() {
        window.close()
    }
    window.onfocus = function() {
        window.close();
    }
    document.addEventListener("DOMContentLoaded", function() {
        const totalPages = Math.ceil(document.body.scrollHeight / window.innerHeight);
        document.querySelectorAll('.total-pages').forEach((element) => {
            element.textContent = totalPages;
        });
        let currentPage = 1;
        window.addEventListener('scroll', function() {
            currentPage = Math.ceil(window.scrollY / window.innerHeight) + 1;
            document.querySelectorAll('.page-number').forEach((element) => {
                element.textContent = currentPage;
            });
        });
        document.querySelectorAll('.page-number').forEach((element) => {
            element.textContent = currentPage;
        });
    });
</script><?php /**PATH /home/quikappspane/public_html/v2m_pruebas/resources/views/resultadoEP17/resultadoEP17InformePdf.blade.php ENDPATH**/ ?>