<div class="modal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title text-primary">Agregar un proyecto</h5>
        <button class="btnEvent close" data-event='click' data-route='CancelModal' data-preguntaantes="false">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <form class="form formEvent formCreate" data-route="Store_CorridaArea" data-event="submit" data-tables_liged="CorridaArea" data-close_modal='true' data-objjson='{"id_laboratorio": "corridaAreaLaboratorio", "id_area": "corridaAreaArea"}'>
        <div class="modal-body">

          <div class="form-group">
              <label class='font-weight-bold'>Laboratorio</label>
              <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="laboratorio" data-route="SeeList_Laboratorio"><i class="fas fa-sync"></i></button>
              <select name="id_laboratorio" class='form-control id_laboratorio exceptionSelect2'>
                  <option value="">Seleccione un laboratorio...</option>
                  <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($laboratorio->id_encrypt_laboratorio); ?>"><?php echo e($laboratorio->no_laboratorio); ?> - <?php echo e($laboratorio->nom_laboratorio); ?></option>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </select>
              <div class="contMessage contMessage_id_laboratorio"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Área</label>
              <button class="btn btn-sm btnEvent" data-event="change" type="button" title="Refrescar contenido de la lista" data-select_liged="area" data-route="SeeList_Area"><i class="fas fa-sync"></i></button>
              <select name="id_area" class='form-control id_area exceptionSelect2'>
                  <option value="">Seleccione un área...</option>
                  <?php $__currentLoopData = $areas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $area): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                      <option value="<?php echo e($area->id_encrypt_area); ?>"><?php echo e($area->nom_area); ?></option>
                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </select>
              <div class="contMessage contMessage_id_area"></div>
          </div>

          <div class="form-group">
              <label  class='font-weight-bold'>Fecha de inicio</label>
              <input class="form-control fecha_inicio" name="fecha_inicio" type='date' value='<?php echo e(date("Y-m-d")); ?>'>
              <div class="contMessage contMessage_fecha_inicio"></div>
          </div>

        </div>
        <div class="modal-footer">
        <button type="button" class="btn btn-secondary btnEvent" data-event='click' data-route='CancelModal' data-preguntaantes="false">Cancelar</button>
        <button type="submit" class="btn btn-primary">Registrar</button>
        </div>
      </form>
    </div>
  </div>
</div><?php /**PATH /home/quikappspane/laravel/resources/views/corridaArea/corridaAreaCreate.blade.php ENDPATH**/ ?>